<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:output method="html" encoding="UTF-8" doctype-public="PUBLIC -//W3C//DTD HTML 4.01 //EN"  />
    <!--main画面のプリンタ一覧ページ-->
    <xsl:template match="root">
        <div class="content2">
            <table class="invisible"  width="99%">
                <tr>
                    <td>

    	<xsl:choose>
    		<xsl:when test="count(MstConfig/PrinterListBuffer/Item)=0">
    		    <h4>
		            <xsl:value-of select="LangResource/Message/Item/@NoFindPrinterList"/>
		        </h4>    		
		    </xsl:when>
    		<xsl:otherwise>
    		    <h4>
		            <xsl:value-of select="LangResource/Message/Item/@FindPrinterList"/>
		        </h4>
    		</xsl:otherwise>
    	</xsl:choose>
            </td>
                </tr>
                <tr>
                    <td>
            <div class="deftable">
                <table width="250px"  cellpadding="0" cellspacing="0">
                    <tr>
                        <!--プリンタ一覧の表題-->
                        <th width="5%">
                            <img border="0" src="images/blank.gif" width="24" height="18" alt="" />
                        </th>
                        <th width="30%">
                            <xsl:value-of select="MstResource/String/Item/@DeviceName"/>
                        </th>
                        <th width="23%">
                            <xsl:value-of select="MstResource/String/Item/@PortName"/>
                        </th>
                    </tr>
                </table>
            </div>
            <div class="dataGridContentAdd" style="position: relative; top: -0.5em;">
                <div class="deftable2">
                    <table cellpadding="0" cellspacing="0" class="scrolltablestyleAdd" width="250px">
                    	<xsl:choose>
                    		<xsl:when test="count(MstConfig/PrinterListBuffer/Item)=0">
                    			<tr width="250px"></tr>
                    		</xsl:when>
                    		<xsl:otherwise>
                    			<xsl:apply-templates select="MstConfig/PrinterListBuffer/Item" mode="reload"/>
                    		</xsl:otherwise>
                    	</xsl:choose>
                    </table>
                </div>
            </div>
            <div style="position: relative; left: 1.0em; top: -1.0em;">
                <table class ="invisible" width="250px">
                    <tr>
						<xsl:choose>
						<xsl:when test="count(MstConfig/PrinterListBuffer/Item)=0">
                			<td width="50%"> 
                			<input type="checkbox" name="check" id="check" disabled=""><label for="check"><xsl:value-of select="MstResource/String/Item/@CheckAll"/></label></input>
	                		</td>
		          		</xsl:when>
                		<xsl:when test="count(MstConfig/PrinterListBuffer/Item[@checked='false'])=0">
                			<td width="50%"> 
                			<input type="checkbox" name="check" id="check" checked="" OnClick="OnCallMenuModule('Discovery','PrintCheck','ALL$'+this.checked+'$')"><label for="check"><xsl:value-of select="MstResource/String/Item/@CheckAll" /></label></input>
	                		</td>
		          		</xsl:when>
		          		<xsl:when test="count(MstConfig/PrinterListBuffer/Item[@checked='true'])=0">
                			<td width="50%"> 
                			<input type="checkbox" name="check" id="check" OnClick="OnCallMenuModule('Discovery','PrintCheck','ALL$'+this.checked+'$')"><label for="check"><xsl:value-of select="MstResource/String/Item/@CheckAll" /></label></input>
	                		</td>
		          		</xsl:when>
                		<xsl:otherwise>
                			<td width="50%"> 
	                		<input type="checkbox" name="check" id="check" OnClick="OnCallMenuModule('Discovery','PrintCheck','ALL$'+this.checked+'$')"><label for="check"><xsl:value-of select="MstResource/String/Item/@CheckAll" /></label></input>
                			</td>
	                		</xsl:otherwise>
                		</xsl:choose>
                    </tr>
                </table>
            </div>
            </td>
                </tr>
            </table>
        </div>
        <div id="Env">
            <table align="right">
                <tr>
                    <td><img src="../MfpConfig/images/blank.gif" width="0" height="1" alt="" /></td>
                </tr>
                <tr>
                    <xsl:choose>
                    	<xsl:when test="count(MstConfig/PrinterListBuffer/Item)=0">
                            <td>
								<button class="size80" name="Add" id="Add" disabled="" align="center" onClick="OnCallMenuModule2('Discovery','Add','')">
			                		<xsl:value-of select="MstResource/Button/Item/@Regist" />
			            		</button>
		            		</td>                    	
                    	</xsl:when>
                        <xsl:when test="count(MstConfig/PrinterListBuffer/Item[@checked='true'])=0">
                            <td>
								<button class="size80" name="Add" id="Add" disabled="" align="center" onClick="OnCallMenuModule2('Discovery','Add','')">
			                		<xsl:value-of select="MstResource/Button/Item/@Regist" />
			            		</button>
		            		</td>
                        </xsl:when>
                        <xsl:otherwise>
                            <td>
								<button class="size80" name="Add" id="Add" align="center" onClick="OnCallMenuModule2('Discovery','Add','')">
			                		<xsl:value-of select="MstResource/Button/Item/@Regist" />
			            		</button>
	            			</td>
                        </xsl:otherwise>
                    </xsl:choose>
                    <td>
					<button class="size80" name="CancelAdd" id="CancelAdd" align="center" onClick="OnCallMenuModule('Discovery','CancelAdd','')">
                		<xsl:value-of select="MstResource/Button/Item/@Cancel" />
            		</button>					
                </td>
                </tr>
            </table>
        </div>
    </xsl:template>
    <!--main画面のプリンタ一覧ページで使用するtemplate-->
    <xsl:template match="MstConfig/PrinterListBuffer/Item" mode="reload">
        <xsl:variable  name="name" select="@Key"/>
        <tr>
            <td width="5%">
        	<xsl:choose>
        	<xsl:when test="@checked='true'">
	        	<input type="checkbox" name="{$name}" checked="" OnClick="Oncheckbox('{$name}',this.checked);OnCallMenuModule2('Discovery','PrintCheck','{$name}$'+this.checked+'$')"><xsl:value-of select="LangResource/String/Item/@CheckAll" /></input>
        	</xsl:when>
        	<xsl:otherwise>
        		<input type="checkbox" name="{$name}" OnClick="Oncheckbox('{$name}',this.checked);OnCallMenuModule2('Discovery','PrintCheck','{$name}$'+this.checked+'$')"><xsl:value-of select="LangResource/String/Item/@CheckAll" /></input>
        	</xsl:otherwise>
        	</xsl:choose> 

			</td>
            <td width="30%"><xsl:value-of select="@Name"/></td>
            <td width="23%"><xsl:value-of select="@Port"/></td>
        </tr>
    </xsl:template>
</xsl:stylesheet>