<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:output method="html" encoding="UTF-8" doctype-public="PUBLIC -//W3C//DTD HTML 4.01 //EN"  />
    <!--main画面のプリンタ一覧ページ-->
    <xsl:template match="root">
    	<h2><xsl:value-of select="LangResource/String/Item/@EditDialogG"/></h2>
        <xsl:variable name="selectG3" select="EditPrintConfig/EDInfo/Item/@Group3"/>
        <div class="content2">
	        <table class="invisible"  height="30px">
	            <tr>
	                <td width="174px"><xsl:value-of select="LangResource/String/Item/@GroupAdd" /><br/>
	            		<input class="font12" type="text" name="newGroup" size="30" maxlength="25" onkeyup="checkinputG(value,1)"/>
	            	</td>
	            	<td width="80px">
						<button name="BnewGroup" disabled="" class="size80" align="top" onClick="OnCallMenuModuleB('EditPrint','groupAdd',newGroup.value)">
	            			<xsl:value-of select="MstResource/Button/Item/@Regist" />
	            		</button>
	          		</td>
	            </tr>
				<tr><td><br/></td></tr>
				<tr>
	                <td width="170px"><xsl:value-of select="LangResource/String/Item/@GroupSelect" /><br/>
	            		<xsl:choose>
	            			<xsl:when test="count(EditPrintConfig/EDGroupListBuffer/Item)>1">
	            			    <select class="font12" name="selectGroup" style="width:182px;" onchange="OnCallMenuModule('EditPrint','selectGroup3', this.selectedIndex+'$'+this.options[this.selectedIndex].text+'$')">
		            				<xsl:apply-templates select="EditPrintConfig/EDGroupListBuffer/Item[@Name != '']">
		                    		</xsl:apply-templates>
	                    		</select>
	            			</xsl:when>
	            			<xsl:otherwise>
	            				<select class="font12" name="selectGroup" style="width:182px;" disabled="">
	            				</select>
	            			</xsl:otherwise>
	            		</xsl:choose>
	            	</td>
	            </tr>
	            <tr>
	                <td width="174px"><xsl:value-of select="LangResource/String/Item/@GroupChange" /><br/>
	                	<xsl:choose>
	                		<xsl:when test="count(EditPrintConfig/EDGroupListBuffer/Item)>1">
			                	<input class="font12" type="text" name="changeG" size="30" maxlength="25" value="{$selectG3}" onkeydown="return downcheckG(value,2)" onkeyup="checkinputG(value,2)"></input>
							</xsl:when>
							<xsl:otherwise>
								<input class="font12" type="text" name="changeG" size="30" maxlength="25" disabled=""></input>
							</xsl:otherwise>
						</xsl:choose>           		
	            	</td>
	            	<td width="80px">
						<button name="BchangeG" disabled="" class="size80" align="top" onClick="OnCallMenuModule('EditPrint','groupChange',changeG.value)">
	            			<xsl:value-of select="MstResource/Button/Item/@Change" />
	            		</button>
	          		</td>
	            </tr>
	        </table>
        </div>
        <div id="Env">
            <table align="right">
                <tr>
                    <td><img src="../MfpConfig/images/blank.gif" width="0" height="1" alt="" /></td>
                </tr>
                <tr>
                    <td align="middle">
						<button name="ApplyGroup" class="size80" align="center" onClick="OnCallMenuModule('EditPrint','ApplyGroup','')">
	            			<xsl:value-of select="MstResource/Button/Item/@OK" />
	            		</button>
					</td>
                    <td align="middle">
						<button name="CancelGroup" class="size80" align="center" onClick="OnCallMenuModule('EditPrint','EndDialogC','')">
	            			<xsl:value-of select="MstResource/Button/Item/@Cancel" />
	            		</button>
	                </td>
                </tr>
            </table>
        </div>
	</xsl:template>
    <!--main画面のプリンタ一覧ページで使用するtemplate-->
    <xsl:template match="EditPrintConfig/EDGroupListBuffer/Item">
	    <xsl:variable name="selectG3" select="../../EDInfo/Item/@Group3"/>

	    <xsl:choose>
	    <xsl:when test="@Name=''">
	    	<option>
	    		<xsl:value-of select="../../../LangResource/String/Item/@NoGroup" />
	    	</option>
	    </xsl:when>
	    <xsl:when test="@Name=$selectG3">
	        <option selected="selected">
	            <xsl:value-of select="@Name"/>
	        </option>
	    </xsl:when>
	    <xsl:otherwise>
	        <option>
	            <xsl:value-of select="@Name"/>
	        </option>
	    </xsl:otherwise>
	    </xsl:choose>
    </xsl:template>
</xsl:stylesheet>