<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:output method="html" encoding="UTF-8" />
    <!--main画面のプリンタ一覧ページ-->
    <xsl:template match="root">
        <!--
        <xsl:choose>
            <xsl:when test="MstConfig/PrinterList/Item/@Name!=''">
                <table class="invisible"  height="25px" width="99%">
                    <tr valign="top"><td>
                         <h2 class="pg1"><xsl:value-of select="LangResource/Message/Item/@EditPrinter"/></h2>
                         <h2 class="pg1"><xsl:value-of select="LangResource/Message/Item/@EditPrinter2"/></h2>
                    </td></tr>
                </table>
            </xsl:when>
            <xsl:otherwise>
                <table class="invisible"  height="25" width="99%">
                    <tr valign="top"><td>
                         <h2 class="pg1"><xsl:value-of select="LangResource/Message/Item/@NoEditPrinter"/></h2>
                    </td></tr>
                </table>
            </xsl:otherwise>
        </xsl:choose>
        -->
        <table class="invisible"  height="95%" width="100%">
            <tr valign="top">
                <td>
                <div class="deftable">
                    <table cellpadding="0" cellspacing="0" width ="550" >
                        <tr>
                            <th width="30%"> 
                                <a href="#">
								<xsl:attribute name="onClick">
									<xsl:text>OnCallMenuModule2('EditPrint','printerEditG','');</xsl:text>
								</xsl:attribute>
								<xsl:value-of select="MstResource/String/Item/@GroupName"/>
								</a>
                            </th>
                            <th width="30%">
								<xsl:value-of select="MstResource/String/Item/@DeviceName"/>
                            </th>
                            <th width="19%">
                                <xsl:value-of select="MstResource/String/Item/@PortName"/>
                            </th>
                            <th width="20%" style="word-wrap:break-word;">
                                <xsl:value-of select="MstResource/String/Item/@MacAddress"/>
                            </th>
                        </tr>
                    </table>
                </div>
                <div class="dataGridContentEdit" style="position: relative; top: -0.5em;">
                    <div class="deftable2">
                        <table  class="scrolltablestyleEdit" style="word-break: break-all;" cellpadding="0" cellspacing="0"   width="550">
                        	<xsl:choose>
                        		<xsl:when test="count(MstConfig/PrinterList/Item)=0">
                        			<tr width="550"></tr>
                        		</xsl:when>
                        		<xsl:otherwise>
                        		    <xsl:apply-templates select="MstConfig/PrinterList/Item[@Group='']">
		                            </xsl:apply-templates>
		                            <xsl:apply-templates select="MstConfig/GroupList/Item">
		                            </xsl:apply-templates>
                        		</xsl:otherwise>
                        	</xsl:choose>
                        </table>
                    </div>
                </div>
            </td>
            </tr>
            <tr valign="top" height="10px">
                <td>
                <xsl:value-of select="LangResource/String/Item/@EditPrintList"/>
            </td>
            </tr>
        </table>
    </xsl:template>
    <!--main画面のプリンタ一覧ページで使用するtemplate-->
    <xsl:template match="MstConfig/GroupList/Item">
        <xsl:variable name="GName" select="@Name"/>
        <xsl:choose>
            <xsl:when test="count(../../PrinterList/Item[@Group=$GName])>0">
                <xsl:apply-templates select="../../PrinterList/Item[@Group = $GName]">
                </xsl:apply-templates>
            </xsl:when>
        </xsl:choose>
    </xsl:template>
    <xsl:template match="MstConfig/PrinterList/Item">
        <tr>
            <td  width="30%">
				<xsl:choose>
				<xsl:when test="@Group=''">
				<xsl:value-of select="../../../LangResource/String/Item/@NoGroup"/>
				</xsl:when>
				<xsl:otherwise>
				<a href="#">
				<xsl:attribute name="onClick">
					<xsl:text>OnCallMenuModule2('EditPrint','printerEditG','</xsl:text>
					<xsl:value-of select="@Key"/>
					<xsl:text>$</xsl:text>
					<xsl:value-of select="@Group"/>
					<xsl:text>$');</xsl:text>
				</xsl:attribute>
				<xsl:value-of select="@Group"/>
				</a>
				</xsl:otherwise>
				</xsl:choose>
			</td>
            <td width="30%">
				<a href="#">
				<xsl:attribute name="onClick">
					<xsl:text>OnCallMenuModule2('EditPrint','printerEdit','</xsl:text>
					<xsl:value-of select="@Key"/>
					<xsl:text>$</xsl:text>
					<xsl:value-of select="@Group"/>
					<xsl:text>$');</xsl:text>
				</xsl:attribute>
				<xsl:value-of select="@Name"/>
				</a>
			</td>
            <td width="19%"><xsl:value-of select="@Port"/></td>
            <td width="20%"><xsl:value-of select="@MAC"/></td>
        </tr>
    </xsl:template>
</xsl:stylesheet>