<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:output method="html" encoding="UTF-8" />
    <xsl:template match="root">
        <h2><xsl:value-of select="LangResource/String/Item/@PSearch" /></h2>
        <div class="content2">
            <xsl:variable  name="subnet" select="EnvironmentConfig/PrintSearchSetting/LocalBuffer/Item/@subnet"/>
            <xsl:variable  name="usb" select="EnvironmentConfig/PrintSearchSetting/LocalBuffer/Item/@usb"/>
            <xsl:variable  name="lpt" select="EnvironmentConfig/PrintSearchSetting/LocalBuffer/Item/@lpt"/>
            <xsl:variable  name="autoip" select="EnvironmentConfig/PrintSearchSetting/LocalBuffer/Item/@autoip"/>
            <table class="invisible" width="99%">
                <tr>
                    <td colspan="2"><h2><xsl:value-of select="LangResource/String/Item/@IPSetting" /></h2></td>
                </tr>
                <tr>
                    <td width="280"><img src="images/blank.gif" width="14"/>
                    				<input class="font12" type="text" name="newIP1" size="3" maxlength="3" style="text-align:right;ime-mode:disabled;" onkeydown="return downcheck(value,1)" onkeyup="checkIP(value,1)"/>.
                    				<input class="font12" type="text" name="newIP2" size="3" maxlength="3" style="text-align:right;ime-mode:disabled;" onkeydown="return downcheck(value,2)" onkeyup="checkIP(value,2)"/>.
                    				<input class="font12" type="text" name="newIP3" size="3" maxlength="3" style="text-align:right;ime-mode:disabled;" onkeydown="return downcheck(value,3)" onkeyup="checkIP(value,3)"/>.
                    				<input class="font12" type="text" name="newIP4" size="3" maxlength="3" style="text-align:right;ime-mode:disabled;" onkeydown="return downcheck(value,4)" onkeyup="checkIP(value,4)"/></td>
                    <td width="50">
						<button name="newIPButton" disabled="" class="size80" align="center" onClick="OnCallMenuModule2('Environment','check',subnet.checked+'$'+usb.checked+'$'+lpt.checked+'$'+autoip.checked+'$');OnCallMenuModule('Environment','newIP',newIP1.value+'$'+newIP2.value+'$'+newIP3.value+'$'+newIP4.value+'$')">
                			<xsl:value-of select="MstResource/Button/Item/@Add" />
            			</button>
               			</td>
                </tr>
                <tr>
                    <td width="280"><img src="images/blank.gif" width="14"/>
                    		<select multiple="multiple" class="textlen" id="selectip" name="selectip" size="5" onchange="rangeSelect(this);">
                           	<xsl:apply-templates select="EnvironmentConfig/PrintSearchSetting/IpCastBuffer/Item" /></select></td>
                    <td width="50">
						<button name="delIPButton" disabled="" class="size80" align="center" onClick="OnCallMenuModule2('Environment','check',subnet.checked+'$'+usb.checked+'$'+lpt.checked+'$'+autoip.checked+'$');OnCallMenuModule3('Environment','delete','');">
            				<xsl:value-of select="MstResource/Button/Item/@Delete" />
        				</button>
           			</td>
                </tr>
                <tr>
                    <td colspan="2"><img src="images/blank.gif" width="10"/>
                	<xsl:choose>
                		<xsl:when test="$subnet='true'">
                			<input type="checkbox" name="subnet" id="subnet" checked="" OnClick=""><label for="subnet"><xsl:value-of select="LangResource/String/Item/@Subnet" /></label></input>
                		</xsl:when>
                		<xsl:otherwise>
                			<input type="checkbox" name="subnet" id="subnet" OnClick=""><label for="subnet"><xsl:value-of select="LangResource/String/Item/@Subnet" /></label></input>
                		</xsl:otherwise>
                	</xsl:choose>
                	</td>
                </tr>
                <tr>
                    <td><h2><xsl:value-of select="LangResource/String/Item/@LocalSetting" /></h2></td>
                </tr>
                <tr>
                    <td colspan="2"><img src="images/blank.gif" width="10"/>
                	<xsl:choose>
                		<xsl:when test="$usb='true'">
                			<input type="checkbox" name="usb" id="usb" checked="" OnClick=""><label for="usb"><xsl:value-of select="LangResource/String/Item/@USB" /></label></input>
                		</xsl:when>
                		<xsl:otherwise>
	                		<input type="checkbox" name="usb" id="usb" OnClick=""><label for="usb"><xsl:value-of select="LangResource/String/Item/@USB" /></label></input>
                		</xsl:otherwise>
                	</xsl:choose>
               		</td>
                </tr>
                <tr>
                    <td colspan="2"><img src="images/blank.gif" width="10"/>
                	<xsl:choose>
                		<xsl:when test="$lpt='true'">
                			<input type="checkbox" name="lpt" id="lpt" checked="" OnClick=""><label for="lpt"><xsl:value-of select="LangResource/String/Item/@LPT" /></label></input>
                		</xsl:when>
                		<xsl:otherwise>
	                		<input type="checkbox" name="lpt" id="lpt" OnClick=""><label for="lpt"><xsl:value-of select="LangResource/String/Item/@LPT" /></label></input>
                		</xsl:otherwise>
                	</xsl:choose>
               		</td>
                </tr>
            </table>
        </div>
        <img src="images/blank.gif" height="3"/>
        <h2>
            <xsl:value-of select="LangResource/String/Item/@others" />
        </h2>
        <div class="content2">
            <table class="invisible" width="99%">
                <tr>
                    <td colspan="2"><img src="images/blank.gif" width="10"/>
                	<xsl:choose>
                		<xsl:when test="$autoip='true'">
                			<input type="checkbox" name="autoip" id="autoip" checked="" OnClick=""><label for="autoip"><xsl:value-of select="LangResource/String/Item/@autoIP" /></label></input>
                		</xsl:when>
                		<xsl:otherwise>
	                		<input type="checkbox" name="autoip" id="autoip" OnClick=""><label for="autoip"><xsl:value-of select="LangResource/String/Item/@autoIP" /></label></input>
                		</xsl:otherwise>
                	</xsl:choose>
               		</td>
                </tr>
                <tr>
                    <td colspan="2" align="right">
            		<button class="size120" align="center" onClick="OnShowMenuModal2('Environment/modalchild.html', '../Environment/timeout.xsl','Environment','',290, 370)">
                		<xsl:value-of select="MstResource/Button/Item/@TimeOut"/>
            		</button>
            		</td>
                </tr>
                <tr>
                    <td colspan="2" align="right">
            		<button class="size120" align="center" onClick="OnCallMenuModule('Discovery', 'core_update_snmp','')">
                		<xsl:value-of select="MstResource/Button/Item/@SNMP"/>
            		</button>
            		</td>
                </tr>
                <tr>
                    <td><img src="../MfpConfig/images/blank.gif" width="0" height="1" alt="" /></td>
                </tr>
            </table>
        </div>
        <div id="Env">
            <table align="right">
                <tr>
                    <td><img src="../MfpConfig/images/blank.gif" width="0" height="1" alt="" /></td>
                </tr>
                <tr>
                    <td>
	 					<button class="size80" align="center" onClick="OnCallMenuModule2('Environment','check',subnet.checked+'$'+usb.checked+'$'+lpt.checked+'$'+autoip.checked+'$');OnCallMenuModule('Environment','saveSetting',subnet.checked+'$'+usb.checked+'$'+lpt.checked+'$');OnCallMenuModule('Discovery','CheckConnect','')">
	                		<xsl:value-of select="MstResource/Button/Item/@OK" />
	            		</button>                   	
					</td>
                    <td>
					<button class="size80" align="center" onClick="OnCallMenuModule('Environment','EndIPsettingDialog','')">
                		<xsl:value-of select="MstResource/Button/Item/@Cancel" />
            		</button>					
                </td>
                </tr>
            </table>
        </div>
    </xsl:template>
    <xsl:template match="EnvironmentConfig/PrintSearchSetting/IpCastBuffer/Item">
        <option>
            <xsl:attribute name="value">
					<xsl:value-of select="@ip" />
				</xsl:attribute>
            <xsl:value-of select="@ip" />
        </option>
    </xsl:template>
</xsl:stylesheet>
