<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="UTF-8" />
<xsl:template match="root/Resource/Cloning">
<h2 class="pg1"><xsl:value-of select="../Message/Item/@Cloning" /></h2>
<link rel="stylesheet" href="../MfpMenuSetup/mfp_style.css" type="text/css" />
<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="AddScript('../MfpMenuSetup/mfp_config.js');" />
<span class="space12"><xsl:value-of select="Item/@Dest" /></span>
<div class="deftable">
<form action="#" style="margin-top:0;" id="list">
<table cellpadding="1" cellspacing="1" border="1">
<tr>
<th />
<th><xsl:value-of select="Item/@Model" /></th>
<th><xsl:value-of select="Item/@Port" /></th>
<th><xsl:value-of select="Item/@Comment" /></th>
</tr>
<xsl:apply-templates select="/root/Config/DeviceList/Item">
	<xsl:with-param name="select">0</xsl:with-param>
</xsl:apply-templates>
</table>
</form>
</div>
<p class="pg2">
<button class="cloneexec" onClick="OnCallModule2('cn1_b_cancel','');"><xsl:value-of select="Item/@Back" /></button>
<button class="cloneexec" onClick="GetSelectedList3('list','cn1_b_ok');"><xsl:value-of select="Item/@Copy" /></button>
</p>
</xsl:template>

<xsl:template match="Config/DeviceList/Item">
<xsl:param name="select" />
<xsl:variable name="maxdeice" select="/root/Config/Defaults/Item/@MaxDevice" />
<xsl:if test="string-length($select) != 0">
	<tr>
	<td>
	<input type="checkbox" name="dest" id="dest">
		<xsl:if test="string-length(@Comment) = 0">
			<xsl:attribute name="value"><xsl:value-of select="@Device" /><xsl:text>!,!</xsl:text><xsl:value-of select="@Port" /></xsl:attribute>
		</xsl:if>
		<xsl:if test="string-length(@Comment) != 0">
			<xsl:attribute name="value"><xsl:value-of select="@Comment" /><xsl:text>!,!</xsl:text><xsl:value-of select="@Port" /></xsl:attribute>
		</xsl:if>
		<xsl:attribute name="onclick"><xsl:text>SetMaxDeviceList('list','</xsl:text><xsl:value-of select="$maxdeice" /><xsl:text>');</xsl:text></xsl:attribute>
		<xsl:if test="@Result = 1">
			<xsl:attribute name="checked">checked</xsl:attribute>
		</xsl:if>
	</input>
	</td>
	<td><xsl:value-of select="@Device" /></td>
	<td><xsl:value-of select="@Port" /></td>
	<td><xsl:value-of select="@Comment" /></td>
	</tr>
</xsl:if>
</xsl:template>

</xsl:stylesheet>
