<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="UTF-8" />
<xsl:include href="../MfpMenuSetup/mfp_select.xsl" />
<xsl:template match="Resource/Cloning">
<h2 class="pg1"><xsl:value-of select="Item/@CopyResult" /></h2>
<link rel="stylesheet" href="../MfpMenuSetup/mfp_style.css" type="text/css" />
<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="AddScript('../MfpMenuSetup/mfp_config.js');" />
<form action="#" style="margin-top:0;" id="list">
<table class="pg1" cellpadding="1" cellspacing="1" border="1">
<tr>
<th class="pg1"><xsl:value-of select="Item/@Model" /></th>
<th class="pg1"><xsl:value-of select="Item/@Port" /></th>
<th class="pg1"><xsl:value-of select="Item/@Result" /></th>
</tr>
<xsl:apply-templates select="../../Config/CloningRes/Item">
	<xsl:with-param name="param1">1</xsl:with-param>
</xsl:apply-templates>
</table>
</form>
<p class="pg2">
<button class="auto" onClick="OnCallModule2('cn2_b_end','');"><xsl:value-of select="Item/@Prev" /></button>
</p>
</xsl:template>

<xsl:template match="Config/CloningRes/Item">
<xsl:param name="param1" select="'0'" />
<xsl:if test="$param1 != '0'">
	<tr>
	<td class="pg1">
		<xsl:if test="string-length(@Comment) != 0">
			<xsl:attribute name="title"><xsl:value-of select="@Comment" /></xsl:attribute>
		</xsl:if>
		<xsl:value-of select="@Device" />
	</td>
	<td class="pg1">
		<xsl:if test="string-length(@Comment) != 0">
			<xsl:attribute name="title"><xsl:value-of select="@Comment" /></xsl:attribute>
		</xsl:if>
		<xsl:value-of select="@Port" />
	</td>
	<xsl:apply-templates select="/root/Resource/CloningCode/Item">
		<xsl:with-param name="param1"><xsl:value-of select="@Menu" /></xsl:with-param>
	</xsl:apply-templates>
	</tr>
</xsl:if>
</xsl:template>

</xsl:stylesheet>
