<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="ColorMenuFunctionText">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
<xsl:if test="/root/Config/OperationNode/Item/@ColorMenu = 'ENABLE'">
	<xsl:if test="/root/Config/TreeNode/Item/@ColorMenuView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">103</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,159,100,103,0,0);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@ColorMenu" />
	<div id="Key103" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorDensityExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorDensity" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcolordensity" id="prcolordensity" onchange="OnCallModule2('sp1_i_PrColorDensity',prcolordensity.value);">
					<xsl:apply-templates select="/root/Config/PrColorDensity/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorDensity" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorDensityExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorDensityExec" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp1_b_PrColorDensityExec','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorPatternExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorPatternExec" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp1_b_PrColorPatternExec','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorCHighLightView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorCHighLight" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcolorchighlight" id="prcolorchighlight" onchange="OnCallModule2('sp1_i_PrColorCHighLight',prcolorchighlight.value);">
					<xsl:call-template name="itemlistex1">
						<xsl:with-param name="selected"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCHighLight" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCHighLightStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCHighLightEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCHighLightMargin" /></xsl:with-param>
					</xsl:call-template>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorCMidToneView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorCMidTone" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcolorcmidtone" id="prcolorcmidtone" onchange="OnCallModule2('sp1_i_PrColorCMidTone',prcolorcmidtone.value);">
					<xsl:call-template name="itemlistex1">
						<xsl:with-param name="selected"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCMidTone" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCMidToneStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCMidToneEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCMidToneMargin" /></xsl:with-param>
					</xsl:call-template>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorCDarkView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
			</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorCDark" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcolorcdark" id="prcolorcdark" onchange="OnCallModule2('sp1_i_PrColorCDark',prcolorcdark.value);">
					<xsl:call-template name="itemlistex1">
						<xsl:with-param name="selected"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCDark" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCDarkStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCDarkEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCDarkMargin" /></xsl:with-param>
					</xsl:call-template>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorMHighLightView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorMHighLight" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcolormhighlight" id="prcolormhighlight" onchange="OnCallModule2('sp1_i_PrColorMHighLight',prcolormhighlight.value);">
					<xsl:call-template name="itemlistex1">
						<xsl:with-param name="selected"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMHighLight" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMHighLightStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMHighLightEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMHighLightMargin" /></xsl:with-param>
					</xsl:call-template>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorMMidToneView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorMMidTone" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcolormmidtone" id="prcolormmidtone" onchange="OnCallModule2('sp1_i_PrColorMMidTone',prcolormmidtone.value);">
					<xsl:call-template name="itemlistex1">
						<xsl:with-param name="selected"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMMidTone" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMMidToneStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMMidToneEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMMidToneMargin" /></xsl:with-param>
					</xsl:call-template>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorMDarkView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorMDark" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcolormdark" id="prcolormdark" onchange="OnCallModule2('sp1_i_PrColorMDark',prcolormdark.value);">
					<xsl:call-template name="itemlistex1">
						<xsl:with-param name="selected"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMDark" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMDarkStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMDarkEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMDarkMargin" /></xsl:with-param>
					</xsl:call-template>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorYHighLightView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorYHighLight" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcoloryhighlight" id="prcoloryhighlight" onchange="OnCallModule2('sp1_i_PrColorYHighLight',prcoloryhighlight.value);">
					<xsl:call-template name="itemlistex1">
						<xsl:with-param name="selected"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYHighLight" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYHighLightStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYHighLightEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYHighLightMargin" /></xsl:with-param>
					</xsl:call-template>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorYMidToneView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorYMidTone" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcolorymidtone" id="prcolorymidtone" onchange="OnCallModule2('sp1_i_PrColorYMidTone',prcolorymidtone.value);">
					<xsl:call-template name="itemlistex1">
						<xsl:with-param name="selected"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYMidTone" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYMidToneStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYMidToneEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYMidToneMargin" /></xsl:with-param>
					</xsl:call-template>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorYDarkView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorYDark" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcolorydark" id="prcolorydark" onchange="OnCallModule2('sp1_i_PrColorYDark',prcolorydark.value);">
					<xsl:call-template name="itemlistex1">
						<xsl:with-param name="selected"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYDark" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYDarkStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYDarkEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYDarkMargin" /></xsl:with-param>
					</xsl:call-template>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorKHighLightView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorKHighLight" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcolorkhighlight" id="prcolorkhighlight" onchange="OnCallModule2('sp1_i_PrColorKHighLight',prcolorkhighlight.value);">
					<xsl:call-template name="itemlistex1">
						<xsl:with-param name="selected"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKHighLight" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKHighLightStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKHighLightEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKHighLightMargin" /></xsl:with-param>
					</xsl:call-template>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorKMidToneView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorKMidTone" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcolorkmidtone" id="prcolorkmidtone" onchange="OnCallModule2('sp1_i_PrColorKMidTone',prcolorkmidtone.value);">
					<xsl:call-template name="itemlistex1">
						<xsl:with-param name="selected"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKMidTone" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKMidToneStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKMidToneEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKMidToneMargin" /></xsl:with-param>
					</xsl:call-template>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorKDarkView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorKDark" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcolorkdark" id="prcolorkdark" onchange="OnCallModule2('sp1_i_PrColorKDark',prcolorkdark.value);">
					<xsl:call-template name="itemlistex1">
						<xsl:with-param name="selected"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKDark" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKDarkStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKDarkEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKDarkMargin" /></xsl:with-param>
					</xsl:call-template>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorCDensityView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorCDensity" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcolorcdensity" id="prcolorcdensity" onchange="OnCallModule2('sp1_i_PrColorCDensity',prcolorcdensity.value);">
					<xsl:call-template name="itemlistex1">
						<xsl:with-param name="selected"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCDensity" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCDensityStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCDensityEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCDensityMargin" /></xsl:with-param>
					</xsl:call-template>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorMDensityView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorMDensity" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcolormdensity" id="prcolormdensity" onchange="OnCallModule2('sp1_i_PrColorMDensity',prcolormdensity.value);">
					<xsl:call-template name="itemlistex1">
						<xsl:with-param name="selected"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMDensity" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMDensityStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMDensityEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMDensityMargin" /></xsl:with-param>
					</xsl:call-template>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorYDensityView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorYDensity" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcolorydensity" id="prcolorydensity" onchange="OnCallModule2('sp1_i_PrColorYDensity',prcolorydensity.value);">
					<xsl:call-template name="itemlistex1">
						<xsl:with-param name="selected"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYDensity" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYDensityStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYDensityEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYDensityMargin" /></xsl:with-param>
					</xsl:call-template>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorKDensityView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorKDensity" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcolorkdensity" id="prcolorkdensity" onchange="OnCallModule2('sp1_i_PrColorKDensity',prcolorkdensity.value);">
					<xsl:call-template name="itemlistex1">
						<xsl:with-param name="selected"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKDensity" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKDensityStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKDensityEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKDensityMargin" /></xsl:with-param>
					</xsl:call-template>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorAutoCrtView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorAutoCrt" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp1_b_PrColorAutoCrt','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorCCrtView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorCCrt" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcolorccrt" id="prcolorccrt" onchange="OnCallModule2('sp1_i_PrColorCCrt',prcolorccrt.value);">
					<xsl:call-template name="itemlistex1">
						<xsl:with-param name="selected"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCCrt" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCCrtStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCCrtEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCCrtMargin" /></xsl:with-param>
					</xsl:call-template>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorMCrtView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorMCrt" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcolormcrt" id="prcolormcrt" onchange="OnCallModule2('sp1_i_PrColorMCrt',prcolormcrt.value);">
					<xsl:call-template name="itemlistex1">
						<xsl:with-param name="selected"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMCrt" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMCrtStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMCrtEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMCrtMargin" /></xsl:with-param>
					</xsl:call-template>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorYCrtView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorYCrt" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcolorycrt" id="prcolorycrt" onchange="OnCallModule2('sp1_i_PrColorYCrt',prcolorycrt.value);">
					<xsl:call-template name="itemlistex1">
						<xsl:with-param name="selected"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYCrt" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYCrtStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYCrtEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYCrtMargin" /></xsl:with-param>
					</xsl:call-template>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorInkView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorInk" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcolorink" id="prcolorink" onchange="OnCallModule2('sp1_i_PrColorInk',prcolorink.value);">
					<xsl:apply-templates select="/root/Config/PrColorInk/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorInk" /></xsl:with-param>
					</xsl:apply-templates>
					</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorUCRView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorUCR" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcolorucr" id="prcolorucr" onchange="OnCallModule2('sp1_i_PrColorUCR',prcolorucr.value);">
					<xsl:apply-templates select="/root/Config/PrColorUCR/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorUCR" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorDensity100View = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorDensity100" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcolordensity100" id="prcolordensity100" onchange="OnCallModule2('sp1_i_PrColorDensity100',prcolordensity100.value);">
					<xsl:apply-templates select="/root/Config/Check9/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorDensity100" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrColorTransferView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ColorMenuFunctionText/Item/@PrColorTransfer" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcolortransfer" id="prcolortransfer" onchange="OnCallModule2('sp1_i_PrColorTransfer',prcolortransfer.value);">
					<xsl:apply-templates select="/root/Config/Check3/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorTransfer" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		</table>
	</div>
	</td></tr>
	</table>
	</xsl:if>
</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
