<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="FileSys1MenuFunctionText">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<xsl:if test="/root/Config/TreeNode/Item/@FsMainte1View = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">154</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,159,150,154,0,0);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/FileSys1MenuFunctionText/Item/@FS1Menu" />
	<div id="Key154" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/AdminMenu/Item/@Fs1SDInitExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/FileSys1MenuFunctionText/Item/@Fs1SDInitExec" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp5_b_Fs1SDInitExec','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/AdminMenu/Item/@Fs1SDFormatView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/FileSys1MenuFunctionText/Item/@Fs1SDFormat" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="fs1sdformat" id="fs1sdformat" onchange="OnCallModule2('sp5_i_Fs1SDFormat',fs1sdformat.value);">
					<xsl:apply-templates select="/root/Config/Fs1SDFormat/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/AdminMenu/Item/@Fs1SDFormat" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/AdminMenu/Item/@Fs1FlashExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/FileSys1MenuFunctionText/Item/@Fs1FlashExec" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp5_b_Fs1FlashExec','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
		</table>
	</div>
	</td></tr>
	</table>
	</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
