<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="FXMenuFunctionText">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
<xsl:if test="/root/Config/OperationNode/Item/@FXMenu = 'ENABLE'">
	<xsl:if test="/root/Config/TreeNode/Item/@FXMenuView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">117</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,159,100,117,0,0);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/FXMenuFunctionText/Item/@FXMenu" />
	<div id="Key117" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeFXPitchView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/FXMenuFunctionText/Item/@PeFXPitch" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pefxpitch" id="pefxpitch" onchange="OnCallModule2('sp4_i_PeFXPitch',pefxpitch.value);">
					<xsl:apply-templates select="/root/Config/PeFXPitch/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeFXPitch" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeFXCharSetView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/FXMenuFunctionText/Item/@PeFXCharSet" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pefxcharset" id="pefxcharset" onchange="OnCallModule2('sp4_i_PeFXCharSet',pefxcharset.value);">
					<xsl:apply-templates select="/root/Config/PeFXCharSet/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeFXCharSet" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeFXSymbolView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/FXMenuFunctionText/Item/@PeFXSymbol" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pefxsymbol" id="pefxsymbol" onchange="OnCallModule2('sp4_i_PeFXSymbol',pefxsymbol.value);">
					<xsl:apply-templates select="/root/Config/PeFXSymbol/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeFXSymbol" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeFXLetterView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/FXMenuFunctionText/Item/@PeFXLetter" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pefxletter" id="pefxletter" onchange="OnCallModule2('sp4_i_PeFXLetter',pefxletter.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeFXLetter" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeFXZeroCharView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/FXMenuFunctionText/Item/@PeFXZeroChar" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pefxzerochar" id="pefxzerochar" onchange="OnCallModule2('sp4_i_PeFXZeroChar',pefxzerochar.value);">
					<xsl:apply-templates select="/root/Config/PeFXZeroChar/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeFXZeroChar" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeFXLinePitchView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/FXMenuFunctionText/Item/@PeFXLinePitch" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pefxliepitch" id="pefxliepitch" onchange="OnCallModule2('sp4_i_PeFXLinePitch',pefxliepitch.value);">
					<xsl:apply-templates select="/root/Config/PeFXLinePitch/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeFXLinePitch" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeFXWhitePageView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/FXMenuFunctionText/Item/@PeFXWhitePage" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pefxwhitepage" id="pefxwhitepage" onchange="OnCallModule2('sp4_i_PeFXWhitePage',pefxwhitepage.value);">
					<xsl:apply-templates select="/root/Config/Check10/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeFXWhitePage" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeFXCRView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/FXMenuFunctionText/Item/@PeFXCR" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pefxcr" id="pefxcr" onchange="OnCallModule2('sp4_i_PeFXCR',pefxcr.value);">
					<xsl:apply-templates select="/root/Config/PeFXCR/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeFXCR" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeFXLineLengthView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/FXMenuFunctionText/Item/@PeFXLineLength" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pefxlinelength" id="pefxlinelength" onchange="OnCallModule2('sp4_i_PeFXLineLength',pefxlinelength.value);">
					<xsl:apply-templates select="/root/Config/PeFXLineLength/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeFXLineLength" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeFXFormLengthView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/FXMenuFunctionText/Item/@PeFXFormLength" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pefxformlength" id="pefxformlength" onchange="OnCallModule2('sp4_i_PeFXFormLength',pefxformlength.value);">
					<xsl:apply-templates select="/root/Config/PeFXFormLength/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeFXFormLength" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeFXTofView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/FXMenuFunctionText/Item/@PeFXTof" />
			</td>
			<td class="pg9">:</td>
			<td>
				<table class="tree3" cellpadding="0" cellspacing="0" border="0">
				<tr>
				<td class="nowrap">
				<input class="imeoff12" type="text" name="pefxtof" id="pefxtof" size="5">
					<xsl:attribute name="onkeyup">SetEditColor('pefxtof');</xsl:attribute>
					<xsl:attribute name="value"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeFXTof" /></xsl:attribute>
				</input>
				(<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeFXTofStart" /> - <xsl:value-of select="/root/Config/PrintEmulation/Item/@PeFXTofEnd" />)
				</td>
				<td class="nowrap">
				<span class="pg6">
					<button class="valcheck">
						<xsl:attribute name="onclick">ValidateNumberEx('pefxtof','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeFXTofStart" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeFXTofEnd" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeFXTof" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeFXTofMargin" />','sp4_i_PeFXTof');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
						<xsl:value-of select="/root/Resource/General/Item/@Validate" />
					</button>
				</span>
				</td></tr>
				</table>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeFXLeftView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/FXMenuFunctionText/Item/@PeFXLeft" />
			</td>
			<td class="pg9">:</td>
			<td>
				<table class="tree3" cellpadding="0" cellspacing="0" border="0">
				<tr>
				<td class="nowrap">
				<input class="imeoff12" type="text" name="pefxleft" id="pefxleft" size="5">
					<xsl:attribute name="onkeyup">SetEditColor('pefxleft');</xsl:attribute>
					<xsl:attribute name="value"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeFXLeft" /></xsl:attribute>
				</input>
				(<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeFXLeftStart" /> - <xsl:value-of select="/root/Config/PrintEmulation/Item/@PeFXLeftEnd" />)
				</td>
				<td class="nowrap">
				<span class="pg6">
					<button class="valcheck">
						<xsl:attribute name="onclick">ValidateNumberEx('pefxleft','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeFXLeftStart" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeFXLeftEnd" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeFXLeft" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeFXLeftMargin" />','sp4_i_PeFXLeft');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
						<xsl:value-of select="/root/Resource/General/Item/@Validate" />
					</button>
				</span>
				</td></tr>
				</table>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeFXFitView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/FXMenuFunctionText/Item/@PeFXFit" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pefxfit" id="pefxfit" onchange="OnCallModule2('sp4_i_PeFXFit',pefxfit.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeFXFit" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeFXTextView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/FXMenuFunctionText/Item/@PeFXText" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pefxtext" id="pefxtext" onchange="OnCallModule2('sp4_i_PeFXText',pefxtext.value);">
					<xsl:apply-templates select="/root/Config/PeFXText/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeFXText" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		</table>
	</div>
	</td></tr>
	</table>
	</xsl:if>
</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
