<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="IBMMenuFunctionText">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
<xsl:if test="/root/Config/OperationNode/Item/@IBMMenu = 'ENABLE'">
	<xsl:if test="/root/Config/TreeNode/Item/@IBMMenuView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">107</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,159,100,107,0,0);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/IBMMenuFunctionText/Item/@IBMMenu" />
	<div id="Key107" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeIBMLeftView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/IBMMenuFunctionText/Item/@PeIBMLeft" />
			</td>
			<td class="pg9">:</td>
			<td>
				<table class="tree3" cellpadding="0" cellspacing="0" border="0">
				<tr>
				<td class="nowrap">
				<input class="imeoff12" type="text" name="peibmleft" id="peibmleft" size="5">
					<xsl:attribute name="onkeyup">SetEditColor('peibmleft');</xsl:attribute>
					<xsl:attribute name="value"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMLeft" /></xsl:attribute>
				</input>
				(<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMLeftStart" /> - <xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMLeftEnd" />)
				</td>
				<td class="nowrap">
				<span class="pg6">
					<button class="valcheck">
						<xsl:attribute name="onclick">ValidateNumberEx('peibmleft','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMLeftStart" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMLeftEnd" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMLeft" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMLeftMargin" />','sp4_i_PeIBMLeft');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
						<xsl:value-of select="/root/Resource/General/Item/@Validate" />
					</button>
				</span>
				</td></tr>
				</table>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeIBMRightView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/IBMMenuFunctionText/Item/@PeIBMRight" />
			</td>
			<td class="pg9">:</td>
			<td>
				<table class="tree3" cellpadding="0" cellspacing="0" border="0">
				<tr>
				<td class="nowrap">
				<input class="imeoff12" type="text" name="peibmright" id="peibmright" size="5">
					<xsl:attribute name="onkeyup">SetEditColor('peibmright');</xsl:attribute>
					<xsl:attribute name="value"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMRight" /></xsl:attribute>
				</input>
				(<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMRightStart" /> - <xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMRightEnd" />)
				</td>
				<td class="nowrap">
				<span class="pg6">
					<button class="valcheck">
						<xsl:attribute name="onclick">ValidateNumberEx('peibmright','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMRightStart" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMRightEnd" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMRight" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMRightMargin" />','sp4_i_PeIBMRight');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
						<xsl:value-of select="/root/Resource/General/Item/@Validate" />
					</button>
				</span>
				</td></tr>
				</table>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeIBMTopView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/IBMMenuFunctionText/Item/@PeIBMTop" />
			</td>
			<td class="pg9">:</td>
			<td>
				<table class="tree3" cellpadding="0" cellspacing="0" border="0">
				<tr>
				<td class="nowrap">
				<input class="imeoff12" type="text" name="peibmtop" id="peibmtop" size="5">
					<xsl:attribute name="onkeyup">SetEditColor('peibmtop');</xsl:attribute>
					<xsl:attribute name="value"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMTop" /></xsl:attribute>
				</input>
				(<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMTopStart" /> - <xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMTopEnd" />)
				</td>
				<td class="nowrap">
				<span class="pg6">
					<button class="valcheck">
						<xsl:attribute name="onclick">ValidateNumberEx('peibmtop','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMTopStart" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMTopEnd" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMTop" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMTopMargin" />','sp4_i_PeIBMTop');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
						<xsl:value-of select="/root/Resource/General/Item/@Validate" />
					</button>
				</span>
				</td></tr>
				</table>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeIBMBottomView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/IBMMenuFunctionText/Item/@PeIBMBottom" />
			</td>
			<td class="pg9">:</td>
			<td>
				<table class="tree3" cellpadding="0" cellspacing="0" border="0">
				<tr>
				<td class="nowrap">
				<input class="imeoff12" type="text" name="peibmbottom" id="peibmbottom" size="5">
					<xsl:attribute name="onkeyup">SetEditColor('peibmbottom');</xsl:attribute>
					<xsl:attribute name="value"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMBottom" /></xsl:attribute>
				</input>
				(<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMBottomStart" /> - <xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMBottomEnd" />)
				</td>
				<td class="nowrap">
				<span class="pg6">
					<button class="valcheck">
						<xsl:attribute name="onclick">ValidateNumberEx('peibmbottom','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMBottomStart" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMBottomEnd" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMBottom" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMBottomMargin" />','sp4_i_PeIBMBottom');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
						<xsl:value-of select="/root/Resource/General/Item/@Validate" />
					</button>
				</span>
				</td></tr>
				</table>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeIBMPrintView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/IBMMenuFunctionText/Item/@PeIBMPrint" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="peibmprint" id="peibmprint" onchange="OnCallModule2('sp4_i_PeIBMPrint',peibmprint.value);">
					<xsl:apply-templates select="/root/Config/Check3/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMPrint" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeIBMLandscapeView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/IBMMenuFunctionText/Item/@PeIBMLandscape" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="peibmlandscape" id="peibmlandscape" onchange="OnCallModule2('sp4_i_PeIBMLandscape',peibmlandscape.value);">
					<xsl:apply-templates select="/root/Config/PeIBMLandscape/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMLandscape" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeIBMCANView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/IBMMenuFunctionText/Item/@PeIBMCAN" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="peibmcan" id="peibmcan" onchange="OnCallModule2('sp4_i_PeIBMCAN',peibmcan.value);">
					<xsl:apply-templates select="/root/Config/Check3/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMCAN" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		</table>
	</div>
	</td></tr>
	</table>
	</xsl:if>
</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
