<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="MediaMenuFunctionText">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
<xsl:if test="/root/Config/OperationNode/Item/@MediaMenu = 'ENABLE'">
	<xsl:if test="/root/Config/TreeNode/Item/@MediaMenuView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">102</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,159,100,102,0,0);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@MediaMenu" />
	<div id="Key102" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/PaperInfo/Item/@Cs1PaperView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@Cs1Paper" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="cs1paper" id="cs1paper">
					<xsl:if test="/root/Config/Settings/Item/@ExtraMode = '0'">
						<xsl:attribute name="onchange">OnCallModule2('sp2_i_Cs1Paper',cs1paper.value);ShowHide12('cs1paper','Key204');</xsl:attribute>
					</xsl:if>
					<xsl:if test="/root/Config/Settings/Item/@ExtraMode = '1'">
						<xsl:attribute name="onchange">OnCallModule2('sp2_i_Cs1Paper',cs1paper.value);</xsl:attribute>
					</xsl:if>
					<xsl:apply-templates select="/root/Config/Cs1Paper/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1Paper" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<tr><td colspan="3">
			<div id="Key204" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/PaperInfo/Item/@Cs1WidthView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@Cs1Width" />
				</td>
				<td class="pg9">:</td>
				<td>
					<div id="Key303">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs1widthm" id="cs1widthm" size="5">
							<xsl:attribute name="onkeyup">SetEditColor('cs1widthm');</xsl:attribute>
							<xsl:attribute name="value"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthM" /></xsl:attribute>
              <xsl:attribute name="datafld">
                <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthMStart" />$<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthMEnd" />
              </xsl:attribute>
						</input>
						(<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthMStart" /> - <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthMEnd" />) <xsl:value-of select="/root/Resource/General/Item/@Milli" />
						</td>
						<td class="nowrap">
						<span class="pg6">
							<button class="valcheck">
								<xsl:attribute name="onclick">
                  ValidateNumberEx('cs1widthm','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthMStart" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthMEnd" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthM" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthMMargin" />','sp2_i_Cs1WidthM');
                  TransInchMilli('cs1widthm');
                </xsl:attribute>
								<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
								<xsl:value-of select="/root/Resource/General/Item/@Validate" />
							</button>
						</span>
						</td></tr>
						</table>
					</div>
					<div id="Key333">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs1widthi" id="cs1widthi" size="5">
							<xsl:attribute name="onkeyup">SetEditColor('cs1widthi');</xsl:attribute>
							<xsl:attribute name="value"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthI" /></xsl:attribute>
              <xsl:attribute name="datafld">
                <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthIStart" />$<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthIEnd" />
              </xsl:attribute>
						</input>
						(<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthIStart" /> - <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthIEnd" />) <xsl:value-of select="/root/Resource/General/Item/@Inch" />
						</td>
						<td class="nowrap">
						<span class="pg6">
							<button class="valcheck">
								<xsl:attribute name="onclick">
                  ValidateNumberEx('cs1widthi','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthIStart" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthIEnd" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthI" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthIMargin" />','sp2_i_Cs1WidthI');
                  TransInchMilli('cs1widthi');
                </xsl:attribute>
								<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
								<xsl:value-of select="/root/Resource/General/Item/@Validate" />
							</button>
						</span>
						</td></tr>
						</table>
					</div>
				</td></tr>
			</xsl:if>
			<xsl:if test="/root/Config/PaperInfo/Item/@Cs1LengthView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@Cs1Length" />
				</td>
				<td class="pg9">:</td>
				<td>
					<div id="Key304">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs1lengthm" id="cs1lengthm" size="5">
							<xsl:attribute name="onkeyup">SetEditColor('cs1lengthm');</xsl:attribute>
							<xsl:attribute name="value"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthM" /></xsl:attribute>
              <xsl:attribute name="datafld">
                <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthMStart" />$<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthMEnd" />
              </xsl:attribute>
						</input>
						(<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthMStart" /> - <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthMEnd" />) <xsl:value-of select="/root/Resource/General/Item/@Milli" />
						</td>
						<td class="nowrap">
						<span class="pg6">
							<button class="valcheck">
								<xsl:attribute name="onclick">
                  ValidateNumberEx('cs1lengthm','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthMStart" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthMEnd" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthM" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthMMargin" />','sp2_i_Cs1LengthM');
                  TransInchMilli('cs1lengthm');
                </xsl:attribute>
								<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
								<xsl:value-of select="/root/Resource/General/Item/@Validate" />
							</button>
						</span>
						</td></tr>
						</table>
					</div>
					<div id="Key334">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs1lengthi" id="cs1lengthi" size="5">
							<xsl:attribute name="onkeyup">SetEditColor('cs1lengthi');</xsl:attribute>
							<xsl:attribute name="value"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthI" /></xsl:attribute>
              <xsl:attribute name="datafld">
                <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthIStart" />$<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthIEnd" />
              </xsl:attribute>
						</input>
						(<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthIStart" /> - <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthIEnd" />) <xsl:value-of select="/root/Resource/General/Item/@Inch" />
						</td>
						<td class="nowrap">
						<span class="pg6">
							<button class="valcheck">
								<xsl:attribute name="onclick">
                  ValidateNumberEx('cs1lengthi','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthIStart" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthIEnd" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthI" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthIMargin" />','sp2_i_Cs1LengthI');
                  TransInchMilli('cs1lengthi');
                </xsl:attribute>
								<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
								<xsl:value-of select="/root/Resource/General/Item/@Validate" />
							</button>
						</span>
						</td></tr>
						</table>
					</div>
				</td></tr>
			</xsl:if>
			</table>
			</div>
		</td></tr>
		<xsl:if test="/root/Config/PaperInfo/Item/@Cs1TypeView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@Cs1Type" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="cs1type" id="cs1type" onchange="OnCallModule2('sp2_i_Cs1Type',cs1type.value);">
					<xsl:apply-templates select="/root/Config/Cs1Type/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1Type" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PaperInfo/Item/@Cs1WeightView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@Cs1Weight" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="cs1weight" id="cs1weight" onchange="OnCallModule2('sp2_i_Cs1Weight',cs1weight.value);">
					<xsl:apply-templates select="/root/Config/Cs1Weight/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1Weight" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PaperInfo/Item/@Cs2PaperView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@Cs2Paper" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="cs2paper" id="cs2paper">
					<xsl:if test="/root/Config/Settings/Item/@ExtraMode = '0'">
						<xsl:attribute name="onchange">OnCallModule2('sp2_i_Cs2Paper',cs2paper.value);ShowHide12('cs2paper','Key205');</xsl:attribute>
					</xsl:if>
					<xsl:if test="/root/Config/Settings/Item/@ExtraMode = '1'">
						<xsl:attribute name="onchange">OnCallModule2('sp2_i_Cs2Paper',cs2paper.value);</xsl:attribute>
					</xsl:if>
					<xsl:apply-templates select="/root/Config/Cs2Paper/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2Paper" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<tr><td colspan="3">
			<div id="Key205" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/PaperInfo/Item/@Cs2WidthView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@Cs2Width" />
				</td>
				<td class="pg9">:</td>
				<td>
					<div id="Key305">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs2widthm" id="cs2widthm" size="5">
							<xsl:attribute name="onkeyup">SetEditColor('cs2widthm');</xsl:attribute>
							<xsl:attribute name="value"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthM" /></xsl:attribute>
              <xsl:attribute name="datafld">
                <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthMStart" />$<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthMEnd" />
              </xsl:attribute>
						</input>
						(<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthMStart" /> - <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthMEnd" />) <xsl:value-of select="/root/Resource/General/Item/@Milli" />
						</td>
						<td class="nowrap">
						<span class="pg6">
							<button class="valcheck">
								<xsl:attribute name="onclick">
                  ValidateNumberEx('cs2widthm','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthMStart" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthMEnd" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthM" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthMMargin" />','sp2_i_Cs2WidthM');
                  TransInchMilli('cs2widthm');
                </xsl:attribute>
								<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
								<xsl:value-of select="/root/Resource/General/Item/@Validate" />
							</button>
						</span>
						</td></tr>
						</table>
					</div>
					<div id="Key335">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs2widthi" id="cs2widthi" size="5">
							<xsl:attribute name="onkeyup">SetEditColor('cs2widthi');</xsl:attribute>
							<xsl:attribute name="value"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthI" /></xsl:attribute>
              <xsl:attribute name="datafld">
                <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthIStart" />$<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthIEnd" />
              </xsl:attribute>
						</input>
						(<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthIStart" /> - <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthIEnd" />) <xsl:value-of select="/root/Resource/General/Item/@Inch" />
						</td>
						<td class="nowrap">
						<span class="pg6">
							<button class="valcheck">
								<xsl:attribute name="onclick">
                ValidateNumberEx('cs2widthi','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthIStart" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthIEnd" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthI" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthIMargin" />','sp2_i_Cs2WidthI');
                TransInchMilli('cs2widthi');
                </xsl:attribute>
								<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
								<xsl:value-of select="/root/Resource/General/Item/@Validate" />
							</button>
						</span>
						</td></tr>
						</table>
					</div>
				</td></tr>
			</xsl:if>
			<xsl:if test="/root/Config/PaperInfo/Item/@Cs2LengthView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@Cs2Length" />
				</td>
				<td class="pg9">:</td>
				<td>
					<div id="Key306">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs2lengthm" id="cs2lengthm" size="5">
							<xsl:attribute name="onkeyup">SetEditColor('cs2lengthm');</xsl:attribute>
							<xsl:attribute name="value"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthM" /></xsl:attribute>
              <xsl:attribute name="datafld">
                <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthMStart" />$<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthMEnd" />
              </xsl:attribute>
						</input>
						(<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthMStart" /> - <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthMEnd" />) <xsl:value-of select="/root/Resource/General/Item/@Milli" />
						</td>
						<td class="nowrap">
						<span class="pg6">
							<button class="valcheck">
								<xsl:attribute name="onclick">
                  ValidateNumberEx('cs2lengthm','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthMStart" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthMEnd" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthM" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthMMargin" />','sp2_i_Cs2LengthM');
                  TransInchMilli('cs2lengthm');
                </xsl:attribute>
								<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
								<xsl:value-of select="/root/Resource/General/Item/@Validate" />
							</button>
						</span>
						</td></tr>
						</table>
					</div>
					<div id="Key336">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs2lengthi" id="cs2lengthi" size="5">
							<xsl:attribute name="onkeyup">SetEditColor('cs2lengthi');</xsl:attribute>
							<xsl:attribute name="value"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthI" /></xsl:attribute>
              <xsl:attribute name="datafld">
                <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthIStart" />$<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthIEnd" />
              </xsl:attribute>
						</input>
						(<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthIStart" /> - <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthIEnd" />) <xsl:value-of select="/root/Resource/General/Item/@Inch" />
						</td>
						<td class="nowrap">
						<span class="pg6">
							<button class="valcheck">
								<xsl:attribute name="onclick">
                  ValidateNumberEx('cs2lengthi','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthIStart" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthIEnd" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthI" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthIMargin" />','sp2_i_Cs2LengthI');
                  TransInchMilli('cs2lengthi');
                </xsl:attribute>
								<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
								<xsl:value-of select="/root/Resource/General/Item/@Validate" />
							</button>
						</span>
						</td></tr>
						</table>
					</div>
				</td></tr>
			</xsl:if>
			</table>
			</div>
		</td></tr>
		<xsl:if test="/root/Config/PaperInfo/Item/@Cs2TypeView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@Cs2Type" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="cs2type" id="cs2type" onchange="OnCallModule2('sp2_i_Cs2Type',cs2type.value);">
					<xsl:apply-templates select="/root/Config/Cs2Type/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2Type" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PaperInfo/Item/@Cs2WeightView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@Cs2Weight" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="cs2weight" id="cs2weight" onchange="OnCallModule2('sp2_i_Cs2Weight',cs2weight.value);">
					<xsl:apply-templates select="/root/Config/Cs2Weight/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2Weight" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>

		<xsl:if test="/root/Config/PaperInfo/Item/@MpPaperView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@MpPaper" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="mppaper" id="mppaper">
					<xsl:if test="/root/Config/Settings/Item/@ExtraMode = '0'">
						<xsl:attribute name="onchange">OnCallModule2('sp2_i_MpPaper',mppaper.value);ShowHide12('mppaper','Key206');</xsl:attribute>
					</xsl:if>
					<xsl:if test="/root/Config/Settings/Item/@ExtraMode = '1'">
						<xsl:attribute name="onchange">OnCallModule2('sp2_i_MpPaper',mppaper.value);</xsl:attribute>
					</xsl:if>
					<xsl:apply-templates select="/root/Config/MpPaper/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@MpPaper" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<tr><td colspan="3">
			<div id="Key206" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/PaperInfo/Item/@MpWidthView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@MpWidth" />
				</td>
				<td class="pg9">:</td>
				<td>
					<div id="Key307">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="mpwidthm" id="mpwidthm" size="5">
							<xsl:attribute name="onkeyup">SetEditColor('mpwidthm');</xsl:attribute>
							<xsl:attribute name="value"><xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthM" /></xsl:attribute>
              <xsl:attribute name="datafld">
                <xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthMStart" />$<xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthMEnd" />
              </xsl:attribute>
						</input>
						(<xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthMStart" /> - <xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthMEnd" />) <xsl:value-of select="/root/Resource/General/Item/@Milli" />
						</td>
						<td class="nowrap">
						<span class="pg6">
							<button class="valcheck">
								<xsl:attribute name="onclick">
                  ValidateNumberEx('mpwidthm','<xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthMStart" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthMEnd" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthM" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthMMargin" />','sp2_i_MpWidthM');
                  TransInchMilli('mpwidthm');
                </xsl:attribute>
								<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
								<xsl:value-of select="/root/Resource/General/Item/@Validate" />
							</button>
						</span>
						</td></tr>
						</table>
					</div>
					<div id="Key337">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="mpwidthi" id="mpwidthi" size="5">
							<xsl:attribute name="onkeyup">SetEditColor('mpwidthi');</xsl:attribute>
							<xsl:attribute name="value"><xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthI" /></xsl:attribute>
              <xsl:attribute name="datafld">
                <xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthIStart" />$<xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthIEnd" />
              </xsl:attribute>
						</input>
						(<xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthIStart" /> - <xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthIEnd" />) <xsl:value-of select="/root/Resource/General/Item/@Inch" />
						</td>
						<td class="nowrap">
						<span class="pg6">
							<button class="valcheck">
								<xsl:attribute name="onclick">
                  ValidateNumberEx('mpwidthi','<xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthIStart" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthIEnd" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthI" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthIMargin" />','sp2_i_MpWidthI');
                  TransInchMilli('mpwidthi');
                </xsl:attribute>
								<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
								<xsl:value-of select="/root/Resource/General/Item/@Validate" />
							</button>
						</span>
						</td></tr>
						</table>
					</div>
				</td></tr>
			</xsl:if>
			<xsl:if test="/root/Config/PaperInfo/Item/@MpLengthView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@MpLength" />
				</td>
				<td class="pg9">:</td>
				<td>
					<div id="Key308">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="mplengthm" id="mplengthm" size="5">
							<xsl:attribute name="onkeyup">SetEditColor('mplengthm');</xsl:attribute>
							<xsl:attribute name="value"><xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthM" /></xsl:attribute>
              <xsl:attribute name="datafld">
                <xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthMStart" />$<xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthMEnd" />
              </xsl:attribute>
						</input>
						(<xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthMStart" /> - <xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthMEnd" />) <xsl:value-of select="/root/Resource/General/Item/@Milli" />
						</td>
						<td class="nowrap">
						<span class="pg6">
							<button class="valcheck">
								<xsl:attribute name="onclick">
                  ValidateNumberEx('mplengthm','<xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthMStart" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthMEnd" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthM" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthMMargin" />','sp2_i_MpLengthM');
                  TransInchMilli('mplengthm');
                </xsl:attribute>
								<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
								<xsl:value-of select="/root/Resource/General/Item/@Validate" />
							</button>
						</span>
						</td></tr>
						</table>
					</div>
					<div id="Key338">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="mplengthi" id="mplengthi" size="5">
							<xsl:attribute name="onkeyup">SetEditColor('mplengthi');</xsl:attribute>
							<xsl:attribute name="value"><xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthI" /></xsl:attribute>
              <xsl:attribute name="datafld">
                <xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthIStart" />$<xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthIEnd" />
              </xsl:attribute>
						</input>
						(<xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthIStart" /> - <xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthIEnd" />) <xsl:value-of select="/root/Resource/General/Item/@Inch" />
						</td>
						<td class="nowrap">
						<span class="pg6">
							<button class="valcheck">
								<xsl:attribute name="onclick">
                  ValidateNumberEx('mplengthi','<xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthIStart" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthIEnd" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthI" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthIMargin" />','sp2_i_MpLengthI');
                  TransInchMilli('mplengthi');
                </xsl:attribute>
								<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
								<xsl:value-of select="/root/Resource/General/Item/@Validate" />
							</button>
						</span>
						</td></tr>
						</table>
					</div>
				</td></tr>
			</xsl:if>
			</table>
			</div>
		</td></tr>
		<xsl:if test="/root/Config/PaperInfo/Item/@MpTypeView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@MpType" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="mptype" id="mptype" onchange="OnCallModule2('sp2_i_MpType',mptype.value);">
					<xsl:apply-templates select="/root/Config/MpType/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@MpType" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PaperInfo/Item/@MpWeightView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@MpWeight" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="mpweight" id="mpweight" onchange="OnCallModule2('sp2_i_MpWeight',mpweight.value);">
					<xsl:apply-templates select="/root/Config/MpWeight/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@MpWeight" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PaperInfo/Item/@MnPaperView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@MnPaper" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="mnpaper" id="mnpaper">
					<xsl:attribute name="onchange">OnCallModule2('sp2_i_MnPaper',mnpaper.value);</xsl:attribute>
					<xsl:apply-templates select="/root/Config/MnPaper/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@MnPaper" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PaperInfo/Item/@MnTypeView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@MnType" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="mntype" id="mntype">
					<xsl:attribute name="onchange">OnCallModule2('sp2_i_MnType',mntype.value);</xsl:attribute>
					<xsl:apply-templates select="/root/Config/MnType/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@MnType" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PaperInfo/Item/@MnWeightView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@MnWeight" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="mnweight" id="mnweight">
					<xsl:attribute name="onchange">OnCallModule2('sp2_i_MnWeight',mnweight.value);</xsl:attribute>
					<xsl:apply-templates select="/root/Config/MnWeight/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@MnWeight" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PaperInfo/Item/@MeasureView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@Measure" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="measure" id="measure" onchange="ShowHide14('measure',331,340,301,310);OnCallModule2('sp2_i_Measure',measure.value);">
					<xsl:apply-templates select="/root/Config/DmSysUnit/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@Measure" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/Settings/Item/@ExtraMode = '1'">
		<xsl:if test="/root/Config/PaperInfo/Item/@XDimView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@XDim" />
			</td>
			<td class="pg9">:</td>
			<td>
				<div id="Key309">
					<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
						<xsl:attribute name="style">display:inline</xsl:attribute>
					</xsl:if>
					<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
						<xsl:attribute name="style">display:none</xsl:attribute>
					</xsl:if>
					<table class="tree3" cellpadding="0" cellspacing="0" border="0">
					<tr>
					<td class="nowrap">
					<input class="imeoff12" type="text" name="xdimm" id="xdimm" size="5">
						<xsl:attribute name="onkeyup">SetEditColor('xdimm');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Config/PaperInfo/Item/@XDimM" /></xsl:attribute>
            <xsl:attribute name="datafld">
              <xsl:value-of select="/root/Config/PaperInfo/Item/@XDimMStart" />$<xsl:value-of select="/root/Config/PaperInfo/Item/@XDimMEnd" />
            </xsl:attribute>
					</input>
					(<xsl:value-of select="/root/Config/PaperInfo/Item/@XDimMStart" /> - <xsl:value-of select="/root/Config/PaperInfo/Item/@XDimMEnd" />) <xsl:value-of select="/root/Resource/General/Item/@Milli" />
					</td>
					<td class="nowrap">
					<span class="pg6">
						<button class="valcheck">
							<xsl:attribute name="onclick">
                ValidateNumberEx('xdimm','<xsl:value-of select="/root/Config/PaperInfo/Item/@XDimMStart" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@XDimMEnd" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@XDimM" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@XDimMMargin" />','sp2_i_XDimM');
                TransInchMilli('xdimm');
              </xsl:attribute>
							<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
							<xsl:value-of select="/root/Resource/General/Item/@Validate" />
						</button>
					</span>
					</td></tr>
					</table>
				</div>
				<div id="Key339">
					<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
						<xsl:attribute name="style">display:inline</xsl:attribute>
					</xsl:if>
					<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
						<xsl:attribute name="style">display:none</xsl:attribute>
					</xsl:if>
					<table class="tree3" cellpadding="0" cellspacing="0" border="0">
					<tr>
					<td class="nowrap">
					<input class="imeoff12" type="text" name="xdimi" id="xdimi" size="5">
						<xsl:attribute name="onkeyup">SetEditColor('xdimi');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Config/PaperInfo/Item/@XDimI" /></xsl:attribute>
            <xsl:attribute name="datafld">
              <xsl:value-of select="/root/Config/PaperInfo/Item/@XDimIStart" />$<xsl:value-of select="/root/Config/PaperInfo/Item/@XDimIEnd" />
            </xsl:attribute>
					</input>
					(<xsl:value-of select="/root/Config/PaperInfo/Item/@XDimIStart" /> - <xsl:value-of select="/root/Config/PaperInfo/Item/@XDimIEnd" />) <xsl:value-of select="/root/Resource/General/Item/@Inch" />
					</td>
					<td class="nowrap">
					<span class="pg6">
						<button class="valcheck">
							<xsl:attribute name="onclick">
                ValidateNumberEx('xdimi','<xsl:value-of select="/root/Config/PaperInfo/Item/@XDimIStart" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@XDimIEnd" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@XDimI" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@XDimIMargin" />','sp2_i_XDimI');
                TransInchMilli('xdimi');
              </xsl:attribute>
							<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
							<xsl:value-of select="/root/Resource/General/Item/@Validate" />
						</button>
					</span>
					</td></tr>
					</table>
				</div>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PaperInfo/Item/@YDimView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@YDim" />
			</td>
			<td class="pg9">:</td>
			<td>
				<div id="Key310">
					<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
						<xsl:attribute name="style">display:inline</xsl:attribute>
					</xsl:if>
					<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
						<xsl:attribute name="style">display:none</xsl:attribute>
					</xsl:if>
					<table class="tree3" cellpadding="0" cellspacing="0" border="0">
					<tr>
					<td class="nowrap">
					<input class="imeoff12" type="text" name="ydimm" id="ydimm" size="5">
						<xsl:attribute name="onkeyup">SetEditColor('ydimm');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Config/PaperInfo/Item/@YDimM" /></xsl:attribute>
            <xsl:attribute name="datafld">
              <xsl:value-of select="/root/Config/PaperInfo/Item/@YDimMStart" />$<xsl:value-of select="/root/Config/PaperInfo/Item/@YDimMEnd" />
            </xsl:attribute>
					</input>
					(<xsl:value-of select="/root/Config/PaperInfo/Item/@YDimMStart" /> - <xsl:value-of select="/root/Config/PaperInfo/Item/@YDimMEnd" />) <xsl:value-of select="/root/Resource/General/Item/@Milli" />
					</td>
					<td class="nowrap">
					<span class="pg6">
						<button class="valcheck">
							<xsl:attribute name="onclick">
                ValidateNumberEx('ydimm','<xsl:value-of select="/root/Config/PaperInfo/Item/@YDimMStart" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@YDimMEnd" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@YDimM" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@YDimMMargin" />','sp2_i_YDimM');
                TransInchMilli('ydimm');
              </xsl:attribute>
							<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
							<xsl:value-of select="/root/Resource/General/Item/@Validate" />
						</button>
					</span>
					</td></tr>
					</table>
				</div>
				<div id="Key340">
					<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
						<xsl:attribute name="style">display:inline</xsl:attribute>
					</xsl:if>
					<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
						<xsl:attribute name="style">display:none</xsl:attribute>
					</xsl:if>
					<table class="tree3" cellpadding="0" cellspacing="0" border="0">
					<tr>
					<td class="nowrap">
					<input class="imeoff12" type="text" name="ydimi" id="ydimi" size="5">
						<xsl:attribute name="onkeyup">SetEditColor('ydimi');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Config/PaperInfo/Item/@YDimI" /></xsl:attribute>
            <xsl:attribute name="datafld">
              <xsl:value-of select="/root/Config/PaperInfo/Item/@YDimIStart" />$<xsl:value-of select="/root/Config/PaperInfo/Item/@YDimIEnd" />
            </xsl:attribute>
					</input>
					(<xsl:value-of select="/root/Config/PaperInfo/Item/@YDimIStart" /> - <xsl:value-of select="/root/Config/PaperInfo/Item/@YDimIEnd" />) <xsl:value-of select="/root/Resource/General/Item/@Inch" />
					</td>
					<td class="nowrap">
					<span class="pg6">
						<button class="valcheck">
							<xsl:attribute name="onclick">
                ValidateNumberEx('ydimi','<xsl:value-of select="/root/Config/PaperInfo/Item/@YDimIStart" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@YDimIEnd" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@YDimI" />','<xsl:value-of select="/root/Config/PaperInfo/Item/@YDimIMargin" />','sp2_i_YDimI');
                TransInchMilli('ydimi');
              </xsl:attribute>
							<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
							<xsl:value-of select="/root/Resource/General/Item/@Validate" />
						</button>
					</span>
					</td></tr>
					</table>
				</div>
			</td></tr>
		</xsl:if>
		</xsl:if>
		<xsl:if test="/root/Config/Settings/Item/@ExtraMode = '0'">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide12('cs1paper','Key204');" />
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide12('cs2paper','Key205');" />
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide12('mppaper','Key206');" />
		</xsl:if>
		</table>
	</div>
	</td></tr>
	</table>
	</xsl:if>
</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
