<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="NetMenuFunctionText">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
<xsl:if test="/root/Config/OperationNode/Item/@NetMenu = 'ENABLE'">
	<xsl:if test="/root/Config/TreeNode/Item/@NetMenuView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">109</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,159,100,109,0,0);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NetworkMenu" />
	<div id="Key109" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/DeviceInfo/Item/@NtTCPIPView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NtTCPIP" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7">
				<select class="treefont" name="nttcpip" id="nttcpip" disabled="disabled">
					<xsl:apply-templates select="/root/Config/Check9/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtTCPIP" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@NtIPVersionView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NtIPVersion" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7">
				<select class="treefont" name="ntipversion" id="ntipversion" disabled="disabled">
					<xsl:apply-templates select="/root/Config/NwProtocol/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtIPVersion" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@NtNETBEUIView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NtNETBEUI" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7">
				<select class="treefont" name="ntnetbeui" id="ntnetbeui" disabled="disabled">
					<xsl:apply-templates select="/root/Config/Check9/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtNETBEUI" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@NtNETBIOSView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NtNETBIOS" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7">
				<select class="treefont" name="ntnetbios" id="ntnetbios" disabled="disabled">
					<xsl:apply-templates select="/root/Config/Check9/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtNETBIOS" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@NtNETWAREView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NtNETWARE" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7">
				<select class="treefont" name="ntnetware" id="ntnetware" disabled="disabled">
					<xsl:apply-templates select="/root/Config/Check9/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtNETWARE" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@NtETHERTALKView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NtETHERTALK" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7">
				<select class="treefont" name="ntethertalk" id="ntethertalk" disabled="disabled">
					<xsl:apply-templates select="/root/Config/Check9/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtETHERTALK" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@NtFrameView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NtFrame" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7">
				<select class="treefont" name="ntframe" id="ntframe" disabled="disabled">
					<xsl:apply-templates select="/root/Config/NwFrame/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtFrame" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@NtAddrSetView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NtAddrSet" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7">
				<select class="treefont" name="ntaddrset" id="ntaddrset" disabled="disabled">
					<xsl:apply-templates select="/root/Config/NtAddrSet/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtAddrSet" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@NtIPv4View = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NtIPv4" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtIPv4" /></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@NtSubnetView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NtSubnet" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtSubnet" /></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@NtGatewayView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NtGateway" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtGateway" /></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@NtWEBView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NtWEB" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7">
				<select class="treefont" name="ntweb" id="ntweb" disabled="disabled">
					<xsl:apply-templates select="/root/Config/Check9/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtWEB" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@NtTELNETView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NtTELNET" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7">
				<select class="treefont" name="nttelnet" id="nttelnet" disabled="disabled">
					<xsl:apply-templates select="/root/Config/Check9/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtTELNET" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@NtFTPView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NtFTP" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7">
				<select class="treefont" name="ntftp" id="ntftp" disabled="disabled">
					<xsl:apply-templates select="/root/Config/Check9/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtFTP" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@NtIPSECView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NtIPSEC" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7">
				<select class="treefont" name="ntipsec" id="ntipsec" disabled="disabled">
					<xsl:apply-templates select="/root/Config/Check9/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtIPSEC" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@NtSNMPView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NtSNMP" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7">
				<select class="treefont" name="ntsnmp" id="ntsnmp" disabled="disabled">
					<xsl:apply-templates select="/root/Config/Check9/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtSNMP" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@NtScaleView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NtScale" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7">
				<select class="treefont" name="ntscale" id="ntscale" disabled="disabled">
					<xsl:apply-templates select="/root/Config/NwScale/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtScale" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@NtLinkView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NtLink" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7">
				<select class="treefont" name="ntlink" id="ntlink" disabled="disabled">
					<xsl:apply-templates select="/root/Config/NwHubLink/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtLink" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		</table>
	</div>
	</td></tr>
	</table>
	</xsl:if>
</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
