<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="PPRMenuFunctionText">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
<xsl:if test="/root/Config/OperationNode/Item/@PPRMenu = 'ENABLE'">
	<xsl:if test="/root/Config/TreeNode/Item/@PPRMenuView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">116</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,159,100,116,0,0);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/PPRMenuFunctionText/Item/@PPRMenu" />
	<div id="Key116" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePPRPitchView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PPRMenuFunctionText/Item/@PePPRPitch" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="peppprpitch" id="peppprpitch" onchange="OnCallModule2('sp4_i_PePPRPitch',peppprpitch.value);">
					<xsl:apply-templates select="/root/Config/PePPRPitch/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRPitch" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePPRCondenseView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PPRMenuFunctionText/Item/@PePPRCondense" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pepprcondense" id="pepprcondense" onchange="OnCallModule2('sp4_i_PePPRCondense',pepprcondense.value);">
					<xsl:apply-templates select="/root/Config/PePPRCondense/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRCondense" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePPRCharSetView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PPRMenuFunctionText/Item/@PePPRCharSet" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pepprcharset" id="pepprcharset" onchange="OnCallModule2('sp4_i_PePPRCharSet',pepprcharset.value);">
					<xsl:apply-templates select="/root/Config/PePPRCharSet/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRCharSet" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePPRSymbolView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PPRMenuFunctionText/Item/@PePPRSymbol" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pepprsymbol" id="pepprsymbol" onchange="OnCallModule2('sp4_i_PePPRSymbol',pepprsymbol.value);">
					<xsl:apply-templates select="/root/Config/PePPRSymbol/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRSymbol" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePPRLetterView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PPRMenuFunctionText/Item/@PePPRLetter" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pepprletter" id="pepprletter" onchange="OnCallModule2('sp4_i_PePPRLetter',pepprletter.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRLetter" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePPRZeroCharView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PPRMenuFunctionText/Item/@PePPRZeroChar" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pepprzerochar" id="pepprzerochar" onchange="OnCallModule2('sp4_i_PePPRZeroChar',pepprzerochar.value);">
					<xsl:apply-templates select="/root/Config/PePPRZeroChar/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRZeroChar" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePPRLinePitchView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PPRMenuFunctionText/Item/@PePPRLinePitch" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pepprlinepitch" id="pepprlinepitch" onchange="OnCallModule2('sp4_i_PePPRLinePitch',pepprlinepitch.value);">
					<xsl:apply-templates select="/root/Config/PePPRLinePitch/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRLinePitch" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePPRWhitePageView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PPRMenuFunctionText/Item/@PePPRWhitePage" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pepprwhitepage" id="pepprwhitepage" onchange="OnCallModule2('sp4_i_PePPRWhitePage',pepprwhitepage.value);">
					<xsl:apply-templates select="/root/Config/Check10/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRWhitePage" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePPRCRView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PPRMenuFunctionText/Item/@PePPRCR" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pepprcr" id="pepprcr" onchange="OnCallModule2('sp4_i_PePPRCR',pepprcr.value);">
					<xsl:apply-templates select="/root/Config/PePPRCR/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRCR" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePPRLFView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PPRMenuFunctionText/Item/@PePPRLF" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pepprlf" id="pepprlf" onchange="OnCallModule2('sp4_i_PePPRLF',pepprlf.value);">
					<xsl:apply-templates select="/root/Config/PePPRLF/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRLF" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePPRLineLengthView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PPRMenuFunctionText/Item/@PePPRLineLength" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pepprlinelength" id="pepprlinelength" onchange="OnCallModule2('sp4_i_PePPRLineLength',pepprlinelength.value);">
					<xsl:apply-templates select="/root/Config/PePPRLineLength/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRLineLength" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePPRFormLengthView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PPRMenuFunctionText/Item/@PePPRFormLength" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pepprformlength" id="pepprformlength" onchange="OnCallModule2('sp4_i_PePPRFormLength',pepprformlength.value);">
					<xsl:apply-templates select="/root/Config/PePPRFormLength/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRFormLength" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePPRTofView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PPRMenuFunctionText/Item/@PePPRTof" />
			</td>
			<td class="pg9">:</td>
			<td>
				<table class="tree3" cellpadding="0" cellspacing="0" border="0">
				<tr>
				<td class="nowrap">
				<input class="imeoff12" type="text" name="pepprtof" id="pepprtof" size="5">
					<xsl:attribute name="onkeyup">SetEditColor('pepprtof');</xsl:attribute>
					<xsl:attribute name="value"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRTof" /></xsl:attribute>
				</input>
				(<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRTofStart" /> - <xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRTofEnd" />)
				</td>
				<td class="nowrap">
				<span class="pg6">
					<button class="valcheck">
						<xsl:attribute name="onclick">ValidateNumberEx('pepprtof','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRTofStart" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRTofEnd" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRTof" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRTofMargin" />','sp4_i_PePPRTof');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
						<xsl:value-of select="/root/Resource/General/Item/@Validate" />
					</button>
				</span>
				</td></tr>
				</table>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePPRLeftView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PPRMenuFunctionText/Item/@PePPRLeft" />
			</td>
			<td class="pg9">:</td>
			<td>
				<table class="tree3" cellpadding="0" cellspacing="0" border="0">
				<tr>
				<td class="nowrap">
				<input class="imeoff12" type="text" name="pepprleft" id="pepprleft" size="5">
					<xsl:attribute name="onkeyup">SetEditColor('pepprleft');</xsl:attribute>
					<xsl:attribute name="value"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRLeft" /></xsl:attribute>
				</input>
				(<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRLeftStart" /> - <xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRLeftEnd" />)
				</td>
				<td class="nowrap">
				<span class="pg6">
					<button class="valcheck">
						<xsl:attribute name="onclick">ValidateNumberEx('pepprleft','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRLeftStart" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRLeftEnd" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRLeft" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRLeftMargin" />','sp4_i_PePPRLeft');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
						<xsl:value-of select="/root/Resource/General/Item/@Validate" />
					</button>
				</span>
				</td></tr>
				</table>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePPRFitView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PPRMenuFunctionText/Item/@PePPRFit" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pepprfit" id="pepprfit" onchange="OnCallModule2('sp4_i_PePPRFit',pepprfit.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRFit" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePPRTextView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PPRMenuFunctionText/Item/@PePPRText" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pepprtext" id="pepprtext" onchange="OnCallModule2('sp4_i_PePPRText',pepprtext.value);">
					<xsl:apply-templates select="/root/Config/PePPRText/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePPRText" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		</table>
	</div>
	</td></tr>
	</table>
	</xsl:if>
</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
