<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="PrintMenuFunctionText">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
<xsl:if test="/root/Config/OperationNode/Item/@PrintMenu = 'ENABLE'">
	<xsl:if test="/root/Config/TreeNode/Item/@PrintMenuView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">101</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,159,100,101,0,0);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrintMenu" />
	<div id="Key101" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/PrintFunction/Item/@PrPrintCopyView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintCopy" />
			</td>
			<td class="pg9">:</td>
			<td>
				<table class="tree3" cellpadding="0" cellspacing="0" border="0">
				<tr>
				<td class="nowrap">
				<input class="imeoff12" type="text" name="prprintcopy" id="prprintcopy" size="10">
					<xsl:attribute name="onkeyup">SetEditColor('prprintcopy');</xsl:attribute>
					<xsl:attribute name="value"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintCopy" /></xsl:attribute>
				</input>
				(<xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintCopyStart" /> - <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintCopyEnd" />)
				</td>
				<td class="nowrap">
				<span class="pg6">
					<button class="valcheck">
						<xsl:attribute name="onclick">ValidateNumberEx('prprintcopy','<xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintCopyStart" />','<xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintCopyEnd" />','<xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintCopy" />','<xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintCopyMargin" />','sp1_i_PrPrintCopy');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
						<xsl:value-of select="/root/Resource/General/Item/@Validate" />
					</button>
				</span>
				</td></tr>
				</table>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrPrintDuplexView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintDuplex" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prprintduplex" id="prprintduplex">
					<xsl:if test="/root/Config/PrintFunction/Item/@PrPrintBindingView = '1'">
						<xsl:attribute name="onchange">ShowHide11('prprintduplex','Key201','Key202','Key203');OnCallModule2('sp1_i_PrPrintDuplex',prprintduplex.value);</xsl:attribute>
					</xsl:if>
					<xsl:if test="/root/Config/PrintFunction/Item/@PrPrintBindingView = '0'">
						<xsl:attribute name="onchange">OnCallModule2('sp1_i_PrPrintDuplex',prprintduplex.value);</xsl:attribute>
					</xsl:if>
					<xsl:apply-templates select="/root/Config/Check8/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintDuplex" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>

		<xsl:if test="/root/Config/PrintFunction/Item/@PrPrintLastPageView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintLastPage" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prprintlastpage" id="prprintlastpage">
					<xsl:attribute name="onchange">OnCallModule2('sp1_i_PrPrintLastPage',prprintlastpage.value);</xsl:attribute>
					<xsl:apply-templates select="/root/Config/PrPrintLastPage/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintLastPage" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>

		<xsl:if test="/root/Config/PrintFunction/Item/@PrPrintBindingView = '1'">
			<tr><td class="nowrap">
				<div id="Key201">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintBinding" />
				</div>
			</td>
			<td class="pg9">
				<div id="Key202">
				:
				</div>
			</td>
			<td>
				<div id="Key203">
				<select class="treefont" name="prprintbinding" id="prprintbinding" onchange="OnCallModule2('sp1_i_PrPrintBinding',prprintbinding.value);">
					<xsl:apply-templates select="/root/Config/PrPrintBinding/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintBinding" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				</div>
			<xsl:if test="/root/Config/PrintFunction/Item/@PrPrintDuplexView = '1'">
				<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide11('prprintduplex','Key201','Key202','Key203');" />
			</xsl:if>
			</td></tr>
		</xsl:if>

		<xsl:if test="/root/Config/PrintFunction/Item/@PrManualView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrManual" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prmanual" id="prmanual" onchange="OnCallModule2('sp1_i_PrManual',prmanual.value);">
					<xsl:apply-templates select="/root/Config/Check8/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrManual" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrTrayFeedView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrTrayFeed" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prtrayfeed" id="prtrayfeed" onchange="OnCallModule2('sp1_i_PrTrayFeed',prtrayfeed.value);">
					<xsl:apply-templates select="/root/Config/PrTrayFeed/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTrayFeed" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrTraySwitchView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrTraySwitch" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prtrayswitch" id="prtrayswitch" onchange="OnCallModule2('sp1_i_PrTraySwitch',prtrayswitch.value);">
					<xsl:apply-templates select="/root/Config/Check8/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraySwitch" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrTrayOrderView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrTrayOrder" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prtrayorder" id="prtrayorder" onchange="OnCallModule2('sp1_i_PrTrayOrder',prtrayorder.value);">
					<xsl:apply-templates select="/root/Config/PrTrayOrder/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTrayOrder" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrTrayMPView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrTrayMP" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prtraymp" id="prtraymp" onchange="OnCallModule2('sp1_i_PrTrayMP',prtraymp.value);">
					<xsl:apply-templates select="/root/Config/PrTrayMP/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTrayMP" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrTrayCheckView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrTrayCheck" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prtraycheck" id="prtraycheck" onchange="OnCallModule2('sp1_i_PrTrayCheck',prtraycheck.value);">
					<xsl:apply-templates select="/root/Config/Check9/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTrayCheck" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrPrintResolView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintResol" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prprintresol" id="prprintresol" onchange="OnCallModule2('sp1_i_PrPrintResol',prprintresol.value);">
					<xsl:apply-templates select="/root/Config/PrPrintResol/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintResol" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrPrintTonerSaveView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintTonerSave" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prprinttonersave" id="prprinttonersave" onchange="OnCallModule2('sp1_i_PrPrintTonerSave',prprinttonersave.value);">
					<xsl:apply-templates select="/root/Config/PrPrintTonerSave/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintTonerSave" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrPrintMonoSpeedView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintMonoSpeed" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prprintmonospeed" id="prprintmonospeed" onchange="OnCallModule2('sp1_i_PrPrintMonoSpeed',prprintmonospeed.value);">
					<xsl:apply-templates select="/root/Config/PrPrintMonoSpeed/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintMonoSpeed" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrPrintOrientView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintOrient" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prprintorient" id="prprintorient" onchange="OnCallModule2('sp1_i_PrPrintOrient',prprintorient.value);">
					<xsl:apply-templates select="/root/Config/PrPrintOrient/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintOrient" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrPrintPageLineView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintPageLine" />
			</td>
			<td class="pg9">:</td>
			<td>
				<table class="tree3" cellpadding="0" cellspacing="0" border="0">
				<tr>
				<td class="nowrap">
				<input class="imeoff12" type="text" name="prprintline" id="prprintline" size="10">
					<xsl:attribute name="onkeyup">SetEditColor('prprintline');</xsl:attribute>
					<xsl:attribute name="value"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintPageLine" /></xsl:attribute>
				</input>
				(<xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintPageLineStart" /> - <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintPageLineEnd" />)
				</td>
				<td class="nowrap">
				<span class="pg6">
					<button class="valcheck">
						<xsl:attribute name="onclick">ValidateNumberEx('prprintline','<xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintPageLineStart" />','<xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintPageLineEnd" />','<xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintPageLine" />','<xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintPageLineMargin" />','sp1_i_PrPrintPageLine');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
						<xsl:value-of select="/root/Resource/General/Item/@Validate" />
					</button>
				</span>
				</td></tr>
				</table>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrPrintEditSizeView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintEditSize" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prprinteditsize" id="prprinteditsize" onchange="OnCallModule2('sp1_i_PrPrintEditSize',prprinteditsize.value);">
					<xsl:apply-templates select="/root/Config/PrPrintEditSize/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintEditSize" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		</table>
	</div>
	</td></tr>
	</table>
	</xsl:if>
</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
