<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="SIDMMenuFunctionText">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<xsl:if test="/root/Config/TreeNode/Item/@SIDMView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">157</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,159,150,157,0,0);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/SIDMMenuFunctionText/Item/@SIMenu" />
	<div id="Key157" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/AdminMenu/Item/@SiManual1View = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/SIDMMenuFunctionText/Item/@SiManual1" />
			</td>
			<td class="pg9">:</td>
			<td>
				<table class="tree3" cellpadding="0" cellspacing="0" border="0">
				<tr>
				<td class="nowrap">
				<input class="imeoff12" type="text" name="simanual1" id="simanual1" size="5">
					<xsl:attribute name="onkeyup">SetEditColor('simanual1');</xsl:attribute>
					<xsl:attribute name="value"><xsl:value-of select="/root/Config/AdminMenu/Item/@SiManual1" /></xsl:attribute>
				</input>
				(<xsl:value-of select="/root/Config/AdminMenu/Item/@SiManual1Start" /> - <xsl:value-of select="/root/Config/AdminMenu/Item/@SiManual1End" />)
				</td>
				<td class="nowrap">
				<span class="pg6">
					<button class="valcheck">
						<xsl:attribute name="onclick">ValidateNumberEx('simanual1','<xsl:value-of select="/root/Config/AdminMenu/Item/@SiManual1Start" />','<xsl:value-of select="/root/Config/AdminMenu/Item/@SiManual1End" />','<xsl:value-of select="/root/Config/AdminMenu/Item/@SiManual1" />','<xsl:value-of select="/root/Config/AdminMenu/Item/@SiManual1Margin" />','sp5_i_SiManual1');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
						<xsl:value-of select="/root/Resource/General/Item/@Validate" />
					</button>
				</span>
				</td></tr>
				</table>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/AdminMenu/Item/@SiManual2View = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/SIDMMenuFunctionText/Item/@SiManual2" />
			</td>
			<td class="pg9">:</td>
			<td>
				<table class="tree3" cellpadding="0" cellspacing="0" border="0">
				<tr>
				<td class="nowrap">
				<input class="imeoff12" type="text" name="simanual2" id="simanual2" size="5">
					<xsl:attribute name="onkeyup">SetEditColor('simanual2');</xsl:attribute>
					<xsl:attribute name="value"><xsl:value-of select="/root/Config/AdminMenu/Item/@SiManual2" /></xsl:attribute>
				</input>
				(<xsl:value-of select="/root/Config/AdminMenu/Item/@SiManual2Start" /> - <xsl:value-of select="/root/Config/AdminMenu/Item/@SiManual2End" />)
				</td>
				<td class="nowrap">
				<span class="pg6">
					<button class="valcheck">
						<xsl:attribute name="onclick">ValidateNumberEx('simanual2','<xsl:value-of select="/root/Config/AdminMenu/Item/@SiManual2Start" />','<xsl:value-of select="/root/Config/AdminMenu/Item/@SiManual2End" />','<xsl:value-of select="/root/Config/AdminMenu/Item/@SiManual2" />','<xsl:value-of select="/root/Config/AdminMenu/Item/@SiManual2Margin" />','sp5_i_SiManual2');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
						<xsl:value-of select="/root/Resource/General/Item/@Validate" />
					</button>
				</span>
				</td></tr>
				</table>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/AdminMenu/Item/@SiMpTrayView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/SIDMMenuFunctionText/Item/@SiMpTray" />
			</td>
			<td class="pg9">:</td>
			<td>
				<table class="tree3" cellpadding="0" cellspacing="0" border="0">
				<tr>
				<td class="nowrap">
				<input class="imeoff12" type="text" name="simptray" id="simptray" size="5">
					<xsl:attribute name="onkeyup">SetEditColor('simptray');</xsl:attribute>
					<xsl:attribute name="value"><xsl:value-of select="/root/Config/AdminMenu/Item/@SiMpTray" /></xsl:attribute>
				</input>
				(<xsl:value-of select="/root/Config/AdminMenu/Item/@SiMpTrayStart" /> - <xsl:value-of select="/root/Config/AdminMenu/Item/@SiMpTrayEnd" />)
				</td>
				<td class="nowrap">
				<span class="pg6">
					<button class="valcheck">
						<xsl:attribute name="onclick">ValidateNumberEx('simptray','<xsl:value-of select="/root/Config/AdminMenu/Item/@SiMpTrayStart" />','<xsl:value-of select="/root/Config/AdminMenu/Item/@SiMpTrayEnd" />','<xsl:value-of select="/root/Config/AdminMenu/Item/@SiMpTray" />','<xsl:value-of select="/root/Config/AdminMenu/Item/@SiMpTrayMargin" />','sp5_i_SiMpTray');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
						<xsl:value-of select="/root/Resource/General/Item/@Validate" />
					</button>
				</span>
				</td></tr>
				</table>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/AdminMenu/Item/@SiTray1View = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/SIDMMenuFunctionText/Item/@SiTray1" />
			</td>
			<td class="pg9">:</td>
			<td>
				<table class="tree3" cellpadding="0" cellspacing="0" border="0">
				<tr>
				<td class="nowrap">
				<input class="imeoff12" type="text" name="sitray1" id="sitray1" size="5">
					<xsl:attribute name="onkeyup">SetEditColor('sitray1');</xsl:attribute>
					<xsl:attribute name="value"><xsl:value-of select="/root/Config/AdminMenu/Item/@SiTray1" /></xsl:attribute>
				</input>
				(<xsl:value-of select="/root/Config/AdminMenu/Item/@SiTray1Start" /> - <xsl:value-of select="/root/Config/AdminMenu/Item/@SiTray1End" />)
				</td>
				<td class="nowrap">
				<span class="pg6">
					<button class="valcheck">
						<xsl:attribute name="onclick">ValidateNumberEx('sitray1','<xsl:value-of select="/root/Config/AdminMenu/Item/@SiTray1Start" />','<xsl:value-of select="/root/Config/AdminMenu/Item/@SiTray1End" />','<xsl:value-of select="/root/Config/AdminMenu/Item/@SiTray1" />','<xsl:value-of select="/root/Config/AdminMenu/Item/@SiTray1Margin" />','sp5_i_SiTray1');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
						<xsl:value-of select="/root/Resource/General/Item/@Validate" />
					</button>
				</span>
				</td></tr>
				</table>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/AdminMenu/Item/@SiTray2View = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/SIDMMenuFunctionText/Item/@SiTray2" />
			</td>
			<td class="pg9">:</td>
			<td>
				<table class="tree3" cellpadding="0" cellspacing="0" border="0">
				<tr>
				<td class="nowrap">
				<input class="imeoff12" type="text" name="sitray2" id="sitray2" size="5">
					<xsl:attribute name="onkeyup">SetEditColor('sitray2');</xsl:attribute>
					<xsl:attribute name="value"><xsl:value-of select="/root/Config/AdminMenu/Item/@SiTray2" /></xsl:attribute>
				</input>
				(<xsl:value-of select="/root/Config/AdminMenu/Item/@SiTray2Start" /> - <xsl:value-of select="/root/Config/AdminMenu/Item/@SiTray2End" />)
				</td>
				<td class="nowrap">
				<span class="pg6">
					<button class="valcheck">
						<xsl:attribute name="onclick">ValidateNumberEx('sitray2','<xsl:value-of select="/root/Config/AdminMenu/Item/@SiTray2Start" />','<xsl:value-of select="/root/Config/AdminMenu/Item/@SiTray2End" />','<xsl:value-of select="/root/Config/AdminMenu/Item/@SiTray2" />','<xsl:value-of select="/root/Config/AdminMenu/Item/@SiTray2Margin" />','sp5_i_SiTray2');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
						<xsl:value-of select="/root/Resource/General/Item/@Validate" />
					</button>
				</span>
				</td></tr>
				</table>
			</td></tr>
		</xsl:if>
		</table>
	</div>
	</td></tr>
	</table>
	</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
