<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="UsageMenuFunctionText">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
<xsl:if test="/root/Config/OperationNode/Item/@UsageMenu = 'ENABLE'">
	<xsl:if test="/root/Config/TreeNode/Item/@UsageMenuView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">113</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,159,100,113,0,0);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/UsageMenuFunctionText/Item/@UsageMenu" />
	<div id="Key113" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/DeviceInfo/Item/@PcTray1View = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/UsageMenuFunctionText/Item/@SrTray1Count" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@PcTray1" /></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@PcTray2View = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/UsageMenuFunctionText/Item/@SrTray2Count" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@PcTray2" /></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@PcMpTrayView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/UsageMenuFunctionText/Item/@SrMpTrayCount" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@PcMpTray" /></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@PcMnTrayView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/UsageMenuFunctionText/Item/@SrMnTrayCount" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@PcMnTray" /></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrKDrumView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/UsageMenuFunctionText/Item/@SrKDrum" />
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrKDrum" /></xsl:with-param>
				<xsl:with-param name="param2">black</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrCDrumView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/UsageMenuFunctionText/Item/@SrCDrum" />
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrCDrum" /></xsl:with-param>
				<xsl:with-param name="param2">cyan</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrMDrumView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/UsageMenuFunctionText/Item/@SrMDrum" />
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrMDrum" /></xsl:with-param>
				<xsl:with-param name="param2">magenta</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrYDrumView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/UsageMenuFunctionText/Item/@SrYDrum" />
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrYDrum" /></xsl:with-param>
				<xsl:with-param name="param2">yellow</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrBeltView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/UsageMenuFunctionText/Item/@SrBelt" />
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrBelt" /></xsl:with-param>
				<xsl:with-param name="param2">black</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrFuserView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/UsageMenuFunctionText/Item/@SrFuser" />
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrFuser" /></xsl:with-param>
				<xsl:with-param name="param2">black</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrKTonerView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/UsageMenuFunctionText/Item/@SrKToner" /> (<xsl:value-of select="/root/Config/DeviceInfo/Item/@SrKTonerSize" />K)
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrKToner" /></xsl:with-param>
				<xsl:with-param name="param2">black</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrCTonerView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/UsageMenuFunctionText/Item/@SrCToner" /> (<xsl:value-of select="/root/Config/DeviceInfo/Item/@SrCTonerSize" />K)
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrCToner" /></xsl:with-param>
				<xsl:with-param name="param2">cyan</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrMTonerView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/UsageMenuFunctionText/Item/@SrMToner" /> (<xsl:value-of select="/root/Config/DeviceInfo/Item/@SrMTonerSize" />K)
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrMToner" /></xsl:with-param>
				<xsl:with-param name="param2">magenta</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrYTonerView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/UsageMenuFunctionText/Item/@SrYToner" /> (<xsl:value-of select="/root/Config/DeviceInfo/Item/@SrYTonerSize" />K)
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrYToner" /></xsl:with-param>
				<xsl:with-param name="param2">yellow</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		</table>
	</div>
	</td></tr>
	</table>
	</xsl:if>
</xsl:if>
</xsl:if>
</xsl:template>

<xsl:template name="supplybar">
<xsl:param name="param1" />
<xsl:param name="param2" />
<td class="pg7">
	<table cellpadding="0" cellspacing="0" border="1" width="100">
	<tr>
	<td class="pg7">
		<img height="12">
			<xsl:attribute name="src">../MfpMenuSetup/images/supply_<xsl:value-of select="$param2" />.gif</xsl:attribute>
			<xsl:attribute name="width"><xsl:value-of select="$param1" />%</xsl:attribute>
		</img>
	</td>
	</tr>
	</table>
</td>
<td class="pg7">
	<span class="pg6"><xsl:value-of select="$param1" />%</span>
</td>
</xsl:template>

</xsl:stylesheet>
