<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
<xsl:template match="Resource/String">
<xsl:call-template name="mfpmenu" />
<link rel="stylesheet" href="../MfpMenuSetup/mfp_style.css" type="text/css" />
<link rel="stylesheet" href="../MfpMenuSetup/ime_style.css" type="text/css" />
<!-- Mini Menu -->
<div name="minimenu" id="minimenu" style="position:absolute;display:none;">
	<table><tr><td width="120"><nobr>
	<xsl:apply-templates select="../MfpSetMenu/Item">
		<xsl:with-param name="select">2</xsl:with-param>
	</xsl:apply-templates>
	</nobr></td></tr></table>
	<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="AddScript('../MfpMenuSetup/mfp_config.js');" />
	<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="RLV_XMargin2=150;RLV_YMargin2=30;RLViewBox2();" />
	<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="DisableScroll();" />
</div>
<span class="space12x"><b><xsl:value-of select="Item/@Title" /></b></span>
<xsl:if test="(/root/Config/TreeNode/Item/@UserSettingView = 1) or (/root/Config/TreeNode/Item/@AdminSettingView = 1)">
<span class="pg7">
	<input type="checkbox" name="expand" id="expand" value="1" onclick="ExpandAll('expand',100,159);"><xsl:value-of select="Item/@ExpandAll" /></input>
</span>
</xsl:if>
<table class="tree4" cellpadding="0" cellspacing="0" border="0">
<xsl:if test="/root/Config/TreeNode/Item/@UserSettingView = 1">
	<tr><td><nobr>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">100</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,159,100,0,0,0);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@UserMenu" />
		<div id="Key100" style="display:none">
		<xsl:if test="/root/Config/OperationNode/Item/@All = 'ENABLE'">
			<xsl:call-template name="InfoMenuFunctionText">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="PrintMenuFunctionText">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="MediaMenuFunctionText">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="ColorMenuFunctionText">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="SysCfgMenuFunctionText">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="PCLMenuFunctionText">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="IBMMenuFunctionText">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="PPRMenuFunctionText">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="FXMenuFunctionText">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="ESCPMenuFunctionText">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="LPTMenuFunctionText">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="USBMenuFunctionText">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:call-template>
<!--
			<xsl:call-template name="NetMenuFunctionText">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:call-template>
-->
			<xsl:call-template name="MemoryMenuFunctionText">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="AdjustMenuFunctionText">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="MaintMenuFunctionText">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:call-template>
<!--
			<xsl:call-template name="UsageMenuFunctionText">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:call-template>
-->
		</xsl:if>
		</div>
	</nobr></td></tr>
</xsl:if>
<xsl:if test="/root/Config/TreeNode/Item/@AdminSettingView = 1">
	<tr><td><nobr>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">150</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,159,150,0,0,0);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@AdminMenu" />
		<div id="Key150" style="display:none">
			<xsl:call-template name="CPMenuFunctionText">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="OPMenuFunctionText">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="ConfigMenuFunctionText">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="FileSys1MenuFunctionText">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="FileSys2MenuFunctionText">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="LanguageMenuFunctionText">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="PSMenuFunctionText">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="SIDMMenuFunctionText">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="StatisticsMenuFunctionText">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:call-template>
		</div>
	</nobr></td></tr>
</xsl:if>
</table>
<!--
<xsl:if test="/root/Config/DeviceSettings/Item/@LocalCode = '2'">
	<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowAll(100,159);" />
</xsl:if>
-->
</xsl:template>
</xsl:stylesheet>
