<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template match="Resource/PaperInfo">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
<xsl:if test="/root/Config/TreeNode/Item/@PaperView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">111</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx(100,136,100,111,112,128);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="Item/@Title" />
	<div id="Key111" style="display:none">
	<xsl:if test="/root/Config/TreeNode/Item/@Cs1View = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:if test="/root/Config/TreeNode/Item/@Cs1CustomView = 1">
				<xsl:call-template name="treeicons2">
					<xsl:with-param name="param1">112</xsl:with-param>
					<xsl:with-param name="param2">ShowHide12('cs1paper','Key431');</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/TreeNode/Item/@Cs1CustomView = 0">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">112</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:value-of select="../TrayTable/Item/@Tray1" />
		<div id="Key112" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="../../Config/PaperInfo/Item/@Cs1PaperView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsPaper" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="cs1paper" id="cs1paper" disabled="disabled">
					<xsl:apply-templates select="../../Config/Cs1Paper/Item">
						<xsl:with-param name="param1"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs1Paper" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="(../../Config/PaperInfo/Item/@Cs1PaperView = '0') and (../../Config/PaperInfo/Item/@Cs1Paper2View = '1')">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsPaper" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="cs1paper" id="cs1paper" disabled="disabled">
					<xsl:apply-templates select="../../Config/Cs1Paper2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs1Paper2" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@Cs1CustomView = 1">
			<tr><td colspan="3">
			<div id="Key431" style="display:none">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">119</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsCustom" />
			<div id="Key119" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="../../Config/PaperInfo/Item/@Cs1WidthView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="Item/@CsWidth" />
				</td>
				<td class="pg9">:</td>
				<td>
					<div id="Key501">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs1widthm" id="cs1widthm" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs1WidthM" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Milli" />
						</td>
						</tr>
						</table>
					</div>
					<div id="Key551">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs1widthi" id="cs1widthi" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs1WidthI" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Inch" />
						</td>
						</tr>
						</table>
					</div>
				</td></tr>
			</xsl:if>
			<xsl:if test="../../Config/PaperInfo/Item/@Cs1LengthView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="Item/@CsLength" />
				</td>
				<td class="pg9">:</td>
				<td>
					<div id="Key502">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs1lengthm" id="cs1lengthm" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs1LengthM" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Milli" />
						</td>
						</tr>
						</table>
					</div>
					<div id="Key552">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs1lengthi" id="cs1lengthi" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs1LengthI" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Inch" />
						</td>
						</tr>
						</table>
					</div>
				</td></tr>
			</xsl:if>
			</table>
			</div>
			</div>
			</td></tr>
		</xsl:if>
		<xsl:if test="../../Config/PaperInfo/Item/@Cs1TypeView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsType" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="cs1type" id="cs1type" disabled="disabled">
					<xsl:apply-templates select="../../Config/Cs1Type/Item">
						<xsl:with-param name="param1"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs1Type" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="../../Config/PaperInfo/Item/@Cs1WeightView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsWeight" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="cs1weight" id="cs1weight" disabled="disabled">
					<xsl:apply-templates select="../../Config/Cs1Weight/Item">
						<xsl:with-param name="param1"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs1Weight" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		</table>
		</div>
		<xsl:if test="/root/Config/TreeNode/Item/@Cs1CustomView = 1">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide12('cs1paper','Key431');" />
		</xsl:if>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@Cs2View = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:if test="/root/Config/TreeNode/Item/@Cs2CustomView = 1">
				<xsl:call-template name="treeicons2">
					<xsl:with-param name="param1">113</xsl:with-param>
					<xsl:with-param name="param2">ShowHide12('cs2paper','Key432');</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/TreeNode/Item/@Cs2CustomView = 0">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">113</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:value-of select="../TrayTable/Item/@Tray2" />
		<div id="Key113" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="../../Config/PaperInfo/Item/@Cs2PaperView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsPaper" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="cs2paper" id="cs2paper" disabled="disabled">
					<xsl:apply-templates select="../../Config/Cs2Paper/Item">
						<xsl:with-param name="param1"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs2Paper" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="(../../Config/PaperInfo/Item/@Cs2PaperView = '0') and (../../Config/PaperInfo/Item/@Cs2Paper2View = '1')">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsPaper" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="cs2paper" id="cs2paper" disabled="disabled">
					<xsl:apply-templates select="../../Config/Cs2Paper2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs2Paper2" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@Cs2CustomView = 1">
			<tr><td colspan="3">
			<div id="Key432" style="display:none">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">120</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsCustom" />
			<div id="Key120" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="../../Config/PaperInfo/Item/@Cs2WidthView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="Item/@CsWidth" />
				</td>
				<td class="pg9">:</td>
				<td>
					<div id="Key503">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs2widthm" id="cs2widthm" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs2WidthM" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Milli" />
						</td>
						</tr>
						</table>
					</div>
					<div id="Key553">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs2widthi" id="cs2widthi" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs2WidthI" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Inch" />
						</td>
						</tr>
						</table>
					</div>
				</td></tr>
			</xsl:if>
			<xsl:if test="../../Config/PaperInfo/Item/@Cs2LengthView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="Item/@CsLength" />
				</td>
				<td class="pg9">:</td>
				<td>
					<div id="Key504">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs2lengthm" id="cs2lengthm" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs2LengthM" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Milli" />
						</td>
						</tr>
						</table>
					</div>
					<div id="Key554">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs2lengthi" id="cs2lengthi" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs2LengthI" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Inch" />
						</td>
						</tr>
						</table>
					</div>
				</td></tr>
			</xsl:if>
			</table>
			</div>
			</div>
			</td></tr>
		</xsl:if>
		<xsl:if test="../../Config/PaperInfo/Item/@Cs2TypeView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsType" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="cs2type" id="cs2type" disabled="disabled">
					<xsl:apply-templates select="../../Config/Cs2Type/Item">
						<xsl:with-param name="param1"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs2Type" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="../../Config/PaperInfo/Item/@Cs2WeightView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsWeight" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="cs2weight" id="cs2weight" disabled="disabled">
					<xsl:apply-templates select="../../Config/Cs2Weight/Item">
						<xsl:with-param name="param1"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs2Weight" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		</table>
		</div>
		<xsl:if test="/root/Config/TreeNode/Item/@Cs2CustomView = 1">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide12('cs2paper','Key432');" />
		</xsl:if>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@Cs3View = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:if test="/root/Config/TreeNode/Item/@Cs3CustomView = 1">
				<xsl:call-template name="treeicons2">
					<xsl:with-param name="param1">114</xsl:with-param>
					<xsl:with-param name="param2">ShowHide12('cs3paper','Key433');</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/TreeNode/Item/@Cs3CustomView = 0">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">114</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:value-of select="../TrayTable/Item/@Tray3" />
		<div id="Key114" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="../../Config/PaperInfo/Item/@Cs3PaperView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsPaper" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="cs3paper" id="cs3paper" disabled="disabled">
					<xsl:apply-templates select="../../Config/Cs3Paper/Item">
						<xsl:with-param name="param1"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs3Paper" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="(../../Config/PaperInfo/Item/@Cs3PaperView = '0') and (../../Config/PaperInfo/Item/@Cs3Paper2View = '1')">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsPaper" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="cs3paper" id="cs3paper" disabled="disabled">
					<xsl:apply-templates select="../../Config/Cs3Paper2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs3Paper2" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@Cs3CustomView = 1">
			<tr><td colspan="3">
			<div id="Key433" style="display:none">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">121</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsCustom" />
			<div id="Key121" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="../../Config/PaperInfo/Item/@Cs3WidthView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="Item/@CsWidth" />
				</td>
				<td class="pg9">:</td>
				<td>
					<div id="Key505">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs3widthm" id="cs3widthm" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs3WidthM" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Milli" />
						</td>
						</tr>
						</table>
					</div>
					<div id="Key555">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs3widthi" id="cs3widthi" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs3WidthI" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Inch" />
						</td>
						</tr>
						</table>
					</div>
				</td></tr>
			</xsl:if>
			<xsl:if test="../../Config/PaperInfo/Item/@Cs3LengthView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="Item/@CsLength" />
				</td>
				<td class="pg9">:</td>
				<td>
					<div id="Key506">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs3lengthm" id="cs3lengthm" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs3LengthM" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Milli" />
						</td>
						</tr>
						</table>
					</div>
					<div id="Key556">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs3lengthi" id="cs3lengthi" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs3LengthI" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Inch" />
						</td>
						</tr>
						</table>
					</div>
				</td></tr>
			</xsl:if>
			</table>
			</div>
			</div>
			</td></tr>
		</xsl:if>
		<xsl:if test="../../Config/PaperInfo/Item/@Cs3TypeView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsType" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="cs3type" id="cs3type" disabled="disabled">
					<xsl:apply-templates select="../../Config/Cs3Type/Item">
						<xsl:with-param name="param1"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs3Type" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="../../Config/PaperInfo/Item/@Cs3WeightView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsWeight" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="cs3weight" id="cs3weight" disabled="disabled">
					<xsl:apply-templates select="../../Config/Cs3Weight/Item">
						<xsl:with-param name="param1"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs3Weight" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		</table>
		</div>
		<xsl:if test="/root/Config/TreeNode/Item/@Cs3CustomView = 1">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide12('cs3paper','Key433');" />
		</xsl:if>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@Cs4View = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:if test="/root/Config/TreeNode/Item/@Cs4CustomView = 1">
				<xsl:call-template name="treeicons2">
					<xsl:with-param name="param1">123</xsl:with-param>
					<xsl:with-param name="param2">ShowHide12('cs4paper','Key444');</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/TreeNode/Item/@Cs4CustomView = 0">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">123</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:value-of select="../TrayTable/Item/@Tray4" />
		<div id="Key123" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="../../Config/PaperInfo/Item/@Cs4PaperView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsPaper" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="cs4paper" id="cs4paper" disabled="disabled">
					<xsl:apply-templates select="../../Config/Cs4Paper/Item">
						<xsl:with-param name="param1"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs4Paper" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="(../../Config/PaperInfo/Item/@Cs4PaperView = '0') and (../../Config/PaperInfo/Item/@Cs4Paper2View = '1')">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsPaper" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="cs4paper" id="cs4paper" disabled="disabled">
					<xsl:apply-templates select="../../Config/Cs4Paper2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs4Paper2" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@Cs4CustomView = 1">
			<tr><td colspan="3">
			<div id="Key444" style="display:none">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">124</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsCustom" />
			<div id="Key124" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="../../Config/PaperInfo/Item/@Cs4WidthView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="Item/@CsWidth" />
				</td>
				<td class="pg9">:</td>
				<td>
					<div id="Key519">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs4widthm" id="cs4widthm" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs4WidthM" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Milli" />
						</td>
						</tr>
						</table>
					</div>
					<div id="Key569">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs4widthi" id="cs4widthi" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs4WidthI" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Inch" />
						</td>
						</tr>
						</table>
					</div>
				</td></tr>
			</xsl:if>
			<xsl:if test="../../Config/PaperInfo/Item/@Cs4LengthView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="Item/@CsLength" />
				</td>
				<td class="pg9">:</td>
				<td>
					<div id="Key520">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs4lengthm" id="cs4lengthm" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs4LengthM" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Milli" />
						</td>
						</tr>
						</table>
					</div>
					<div id="Key570">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs4lengthi" id="cs4lengthi" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs4LengthI" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Inch" />
						</td>
						</tr>
						</table>
					</div>
				</td></tr>
			</xsl:if>
			</table>
			</div>
			</div>
			</td></tr>
		</xsl:if>
		<xsl:if test="../../Config/PaperInfo/Item/@Cs4TypeView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsType" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="cs4type" id="cs4type" disabled="disabled">
					<xsl:apply-templates select="../../Config/Cs4Type/Item">
						<xsl:with-param name="param1"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs4Type" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="../../Config/PaperInfo/Item/@Cs4WeightView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsWeight" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="cs4weight" id="cs4weight" disabled="disabled">
					<xsl:apply-templates select="../../Config/Cs4Weight/Item">
						<xsl:with-param name="param1"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs4Weight" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		</table>
		</div>
		<xsl:if test="/root/Config/TreeNode/Item/@Cs4CustomView = 1">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide12('cs4paper','Key444');" />
		</xsl:if>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@Cs5View = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:if test="/root/Config/TreeNode/Item/@Cs5CustomView = 1">
				<xsl:call-template name="treeicons2">
					<xsl:with-param name="param1">125</xsl:with-param>
					<xsl:with-param name="param2">ShowHide12('cs5paper','Key445');</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/TreeNode/Item/@Cs5CustomView = 0">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">125</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:value-of select="../TrayTable/Item/@Tray5" />
		<div id="Key125" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="../../Config/PaperInfo/Item/@Cs5PaperView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsPaper" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="cs5paper" id="cs5paper" disabled="disabled">
					<xsl:apply-templates select="../../Config/Cs5Paper/Item">
						<xsl:with-param name="param1"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs5Paper" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="(../../Config/PaperInfo/Item/@Cs5PaperView = '0') and (../../Config/PaperInfo/Item/@Cs5Paper2View = '1')">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsPaper" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="cs5paper" id="cs5paper" disabled="disabled">
					<xsl:apply-templates select="../../Config/Cs5Paper2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs5Paper2" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@Cs5CustomView = 1">
			<tr><td colspan="3">
			<div id="Key445" style="display:none">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">126</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsCustom" />
			<div id="Key126" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="../../Config/PaperInfo/Item/@Cs5WidthView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="Item/@CsWidth" />
				</td>
				<td class="pg9">:</td>
				<td>
					<div id="Key521">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs5widthm" id="cs5widthm" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs5WidthM" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Milli" />
						</td>
						</tr>
						</table>
					</div>
					<div id="Key571">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs5widthi" id="cs5widthi" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs5WidthI" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Inch" />
						</td>
						</tr>
						</table>
					</div>
				</td></tr>
			</xsl:if>
			<xsl:if test="../../Config/PaperInfo/Item/@Cs5LengthView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="Item/@CsLength" />
				</td>
				<td class="pg9">:</td>
				<td>
					<div id="Key522">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs5lengthm" id="cs5lengthm" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs5LengthM" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Milli" />
						</td>
						</tr>
						</table>
					</div>
					<div id="Key572">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="cs5lengthi" id="cs5lengthi" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs5LengthI" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Inch" />
						</td>
						</tr>
						</table>
					</div>
				</td></tr>
			</xsl:if>
			</table>
			</div>
			</div>
			</td></tr>
		</xsl:if>
		<xsl:if test="../../Config/PaperInfo/Item/@Cs5TypeView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsType" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="cs5type" id="cs5type" disabled="disabled">
					<xsl:apply-templates select="../../Config/Cs5Type/Item">
						<xsl:with-param name="param1"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs5Type" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="../../Config/PaperInfo/Item/@Cs5WeightView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsWeight" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="cs5weight" id="cs5weight" disabled="disabled">
					<xsl:apply-templates select="../../Config/Cs5Weight/Item">
						<xsl:with-param name="param1"><xsl:value-of select="../../Config/PaperInfo/Item/@Cs5Weight" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		</table>
		</div>
		<xsl:if test="/root/Config/TreeNode/Item/@Cs5CustomView = 1">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide12('cs5paper','Key445');" />
		</xsl:if>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@ManualView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:if test="/root/Config/TreeNode/Item/@ManualCustomView = 1">
				<xsl:call-template name="treeicons2">
					<xsl:with-param name="param1">115</xsl:with-param>
					<xsl:with-param name="param2">ShowHide12('mppaper','Key434');</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/TreeNode/Item/@ManualCustomView = 0">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">115</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:value-of select="../TrayTable/Item/@MnTray" />
		<div id="Key115" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="../../Config/PaperInfo/Item/@MpPaperView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsPaper" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="mppaper" id="mppaper" disabled="disabled">
					<xsl:apply-templates select="../../Config/MpPaper/Item">
						<xsl:with-param name="param1"><xsl:value-of select="../../Config/PaperInfo/Item/@MpPaper" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@ManualCustomView = 1">
			<tr><td colspan="3">
			<div id="Key434" style="display:none">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">122</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsCustom" />
			<div id="Key122" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="../../Config/PaperInfo/Item/@MpWidthView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="Item/@CsWidth" />
				</td>
				<td class="pg9">:</td>
				<td>
					<div id="Key507">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="mpwidthm" id="mpwidthm" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@MpWidthM" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Milli" />
						</td>
						</tr>
						</table>
					</div>
					<div id="Key557">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="mpwidthi" id="mpwidthi" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@MpWidthI" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Inch" />
						</td>
						</tr>
						</table>
					</div>
				</td></tr>
			</xsl:if>
			<xsl:if test="../../Config/PaperInfo/Item/@MpLengthView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="Item/@CsLength" />
				</td>
				<td class="pg9">:</td>
				<td>
					<div id="Key508">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="mplengthm" id="mplengthm" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@MpLengthM" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Milli" />
						</td>
						</tr>
						</table>
					</div>
					<div id="Key558">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="mplengthi" id="mplengthi" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@MpLengthI" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Inch" />
						</td>
						</tr>
						</table>
					</div>
				</td></tr>
			</xsl:if>
			</table>
			</div>
			</div>
			</td></tr>
		</xsl:if>
		<xsl:if test="../../Config/PaperInfo/Item/@MpTypeView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsType" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="mptype" id="mptype" disabled="disabled">
					<xsl:apply-templates select="../../Config/MpType/Item">
						<xsl:with-param name="param1"><xsl:value-of select="../../Config/PaperInfo/Item/@MpType" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="../../Config/PaperInfo/Item/@MpWeightView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsWeight" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="mpweight" id="mpweight" disabled="disabled">
					<xsl:apply-templates select="../../Config/MpWeight/Item">
						<xsl:with-param name="param1"><xsl:value-of select="../../Config/PaperInfo/Item/@MpWeight" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		</table>
		</div>
		<xsl:if test="/root/Config/TreeNode/Item/@ManualCustomView = 1">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide12('mppaper','Key434');" />
		</xsl:if>
		</td></tr>
		</table>
	</xsl:if>

	<xsl:if test="/root/Config/TreeNode/Item/@MpfView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:if test="/root/Config/TreeNode/Item/@MpfCustomView = 1">
				<xsl:call-template name="treeicons2">
					<xsl:with-param name="param1">127</xsl:with-param>
					<xsl:with-param name="param2">ShowHide12('mpfpaper','Key446');</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/TreeNode/Item/@MpfCustomView = 0">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">127</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:value-of select="../TrayTable/Item/@MpfTray" />
		<div id="Key127" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="../../Config/PaperInfo/Item/@MpfPaperView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsPaper" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="mpfpaper" id="mpfpaper" disabled="disabled">
					<xsl:apply-templates select="../../Config/MpfPaper/Item">
						<xsl:with-param name="param1"><xsl:value-of select="../../Config/PaperInfo/Item/@MpfPaper" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@MpfCustomView = 1">
			<tr><td colspan="3">
			<div id="Key446" style="display:none">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">128</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsCustom" />
			<div id="Key128" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="../../Config/PaperInfo/Item/@MpfWidthView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="Item/@CsWidth" />
				</td>
				<td class="pg9">:</td>
				<td>
					<div id="Key523">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="mpfwidthm" id="mpfwidthm" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@MpfWidthM" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Milli" />
						</td>
						</tr>
						</table>
					</div>
					<div id="Key573">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="mpfwidthi" id="mpfwidthi" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@MpfWidthI" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Inch" />
						</td>
						</tr>
						</table>
					</div>
				</td></tr>
			</xsl:if>
			<xsl:if test="../../Config/PaperInfo/Item/@Cs5LengthView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="Item/@CsLength" />
				</td>
				<td class="pg9">:</td>
				<td>
					<div id="Key524">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="mpflengthm" id="mpflengthm" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@MpfLengthM" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Milli" />
						</td>
						</tr>
						</table>
					</div>
					<div id="Key574">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<table class="tree3" cellpadding="0" cellspacing="0" border="0">
						<tr>
						<td class="nowrap">
						<input class="imeoff12" type="text" name="mpflengthi" id="mpflengthi" size="5" disabled="disabled">
							<xsl:attribute name="value"><xsl:value-of select="../../Config/PaperInfo/Item/@MpfLengthI" /></xsl:attribute>
						</input>
						<xsl:value-of select="../General/Item/@Inch" />
						</td>
						</tr>
						</table>
					</div>
				</td></tr>
			</xsl:if>
			</table>
			</div>
			</div>
			</td></tr>
		</xsl:if>
		<xsl:if test="../../Config/PaperInfo/Item/@MpfTypeView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsType" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="mpftype" id="mpftype" disabled="disabled">
					<xsl:apply-templates select="../../Config/MpfType/Item">
						<xsl:with-param name="param1"><xsl:value-of select="../../Config/PaperInfo/Item/@MpfType" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="../../Config/PaperInfo/Item/@MpfWeightView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@CsWeight" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="mpfweight" id="mpfweight" disabled="disabled">
					<xsl:apply-templates select="../../Config/MpfWeight/Item">
						<xsl:with-param name="param1"><xsl:value-of select="../../Config/PaperInfo/Item/@MpfWeight" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		</table>
		</div>
		<xsl:if test="/root/Config/TreeNode/Item/@MpfCustomView = 1">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide12('mpfpaper','Key446');" />
		</xsl:if>
		</td></tr>
		</table>
	</xsl:if>
	</div>
	</td></tr>
	</table>
</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
