<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="UTF-8" />
<xsl:template match="root">
<xsl:if test="/root/Config/Settings/Item/@Generic = '1'">
	<h2 class="pg1"><xsl:value-of select="Resource/GenericMessage/Item/@FirstMessage" /></h2>
</xsl:if>
<xsl:if test="/root/Config/Settings/Item/@Generic = '0'">
	<h2 class="pg1"><xsl:value-of select="Resource/Message/Item/@FirstMessage" /></h2>
</xsl:if>
<link rel="stylesheet" href="../MfpMenuSetup/mfp_style.css" type="text/css" />
<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="AddScript('../MfpMenuSetup/mfp_config.js');" />
<xsl:variable name="support" select="Config/Settings/Item/@ViewMode" />
<table class="pg2" border="0">
<tr>
<xsl:if test="/root/Config/Settings/Item/@Generic = '1'">
	<td class="pg3"><nobr><button class="dsmain" onclick="OnCallModule2('mn1_b_setup','');"><xsl:value-of select="Resource/GenericMessage/Item/@Config" /></button></nobr></td>
	<td class="pg3"><nobr><xsl:value-of select="Resource/GenericMessage/Item/@FirstMessage" /></nobr></td>
</xsl:if>
<xsl:if test="/root/Config/Settings/Item/@Generic = '0'">
	<td class="pg3"><nobr><button class="dsmain" onclick="OnCallModule2('mn1_b_setup','');"><xsl:value-of select="Resource/String/Item/@Config" /></button></nobr></td>
	<td class="pg3"><nobr><xsl:value-of select="Resource/Message/Item/@Config" /></nobr></td>
</xsl:if>
</tr>
<tr>
<td class="pg3"><nobr>
<button class="dsmain" onClick="OnCallModule2('cn1_b_init','');">
<xsl:if test="substring($support,2,1) = '2'">
	<xsl:attribute name="disabled">disabled</xsl:attribute>
</xsl:if>
<xsl:value-of select="Resource/String/Item/@Cloning" />
</button>
</nobr></td>
<td class="pg3"><nobr><xsl:value-of select="Resource/Message/Item/@Cloning" /></nobr></td>
</tr>
<tr>
<td class="pg3"><nobr>
<button class="dsmain" onClick="OnCallModule2('ps2_b_init','');">
<xsl:if test="substring($support,3,1) = '2'">
	<xsl:attribute name="disabled">disabled</xsl:attribute>
</xsl:if>
<xsl:value-of select="Resource/String/Item/@PassChange" />
</button>
</nobr></td>
<td class="pg3"><nobr><xsl:value-of select="Resource/Message/Item/@PassChange" /></nobr></td>
</tr>
</table>
</xsl:template>
</xsl:stylesheet>
