<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template match="Resource/CopyFunction">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
<xsl:if test="/root/Config/TreeNode/Item/@CopyFuncView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">201</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx(100,376,200,201,202,207);</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="Item/@Title" /></span>
	<div id="Key201" style="display:none">
	<xsl:if test="/root/Config/TreeNode/Item/@CopyDefaultView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">202</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@Init" /></span>
		<div id="Key202" style="display:none">
		<xsl:if test="/root/Config/TreeNode/Item/@CopyModeView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">203</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@CfMode" /></span>
			<div id="Key203" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/CopyFunction/Item/@CfDocView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/CopyFunction/Item/@CfMode" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="cfmode" id="cfmode" onchange="OnCallModule2('cf1_i_CfDoc',cfmode.value);">
						<xsl:apply-templates select="/root/Config/CfDoc/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDoc" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfBgRemoveView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/CopyFunction/Item/@CfBgRemove" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="cfbgremove" id="cfbgremove" onchange="OnCallModule2('cf1_i_CfBgRemove',cfbgremove.value);">
						<xsl:apply-templates select="/root/Config/CfBgRemove/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBgRemove" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/CopyFunction/Item/@CfDensityView = '1'">
			<xsl:call-template name="createselectrangelist">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/CopyFunction/Item/@CfDensity" /></xsl:with-param>
				<xsl:with-param name="selectid">cfdensity</xsl:with-param>
				<xsl:with-param name="command">cf1_i_CfDensity</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDensity" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDensityStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDensityEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDensityMargin" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/CopyFunction/Item/@CfMagnifyView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/CopyFunction/Item/@CfMagnify" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="cfmagnify" id="cfmagnify" onchange="OnCallModule2('cf1_i_CfMagnify',cfmagnify.value);">
					<xsl:apply-templates select="/root/Config/CfMagnify/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMagnify" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/CopyFunction/Item/@CfSortView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/CopyFunction/Item/@CfSort" /></xsl:with-param>
				<xsl:with-param name="selectid">cfsort</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfSort" /></xsl:with-param>
				<xsl:with-param name="command">cf1_i_CfSort</xsl:with-param>
				<xsl:with-param name="checkno">3</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
		<xsl:if test="/root/Config/TreeNode/Item/@CopyMarginView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">204</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@CfMargin" /></span>
			<div id="Key204" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/CopyFunction/Item/@CfMarginConfigView = '1'">
				<xsl:call-template name="createselectcheck">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/General/Item/@Setup" /></xsl:with-param>
					<xsl:with-param name="selectid">cfmarginconfig</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginConfig" /></xsl:with-param>
					<xsl:with-param name="command">cf1_i_CfMarginConfig</xsl:with-param>
					<xsl:with-param name="checkno">3</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfMarginFrontLRView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="Item/@CfMarginFrontLR" /></span>
				</td>
				<td class="padding3">:</td>
				<td>
					<div id="Key509">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cfmarginfrontlrm</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontLRM" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontLRMStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontLRMEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontLRMMargin" /></xsl:with-param>
							<xsl:with-param name="unit">0</xsl:with-param>
							<xsl:with-param name="command">cf1_i_CfMarginFrontLRM</xsl:with-param>
						</xsl:call-template>
					</div>
					<div id="Key559">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cfmarginfrontlri</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontLRI" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontLRIStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontLRIEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontLRIMargin" /></xsl:with-param>
							<xsl:with-param name="unit">1</xsl:with-param>
							<xsl:with-param name="command">cf1_i_CfMarginFrontLRI</xsl:with-param>
						</xsl:call-template>
					</div>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfMarginFrontUDView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="Item/@CfMarginFrontUD" /></span>
				</td>
				<td class="padding3">:</td>
				<td>
					<div id="Key510">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cfmarginfrontudm</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontUDM" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontUDMStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontUDMEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontUDMMargin" /></xsl:with-param>
							<xsl:with-param name="unit">0</xsl:with-param>
							<xsl:with-param name="command">cf1_i_CfMarginFrontUDM</xsl:with-param>
						</xsl:call-template>
					</div>
					<div id="Key560">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cfmarginfrontudi</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontUDI" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontUDIStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontUDIEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontUDIMargin" /></xsl:with-param>
							<xsl:with-param name="unit">1</xsl:with-param>
							<xsl:with-param name="command">cf1_i_CfMarginFrontUDI</xsl:with-param>
						</xsl:call-template>
					</div>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfMarginBackLRView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="Item/@CfMarginBackLR" /></span>
				</td>
				<td class="padding3">:</td>
				<td>
					<div id="Key511">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cfmarginbacklrm</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackLRM" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackLRMStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackLRMEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackLRMMargin" /></xsl:with-param>
							<xsl:with-param name="unit">0</xsl:with-param>
							<xsl:with-param name="command">cf1_i_CfMarginBackLRM</xsl:with-param>
						</xsl:call-template>
					</div>
					<div id="Key561">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cfmarginbacklri</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackLRI" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackLRIStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackLRIEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackLRIMargin" /></xsl:with-param>
							<xsl:with-param name="unit">1</xsl:with-param>
							<xsl:with-param name="command">cf1_i_CfMarginBackLRI</xsl:with-param>
						</xsl:call-template>
					</div>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfMarginBackUDView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="Item/@CfMarginBackUD" /></span>
				</td>
				<td class="padding3">:</td>
				<td>
					<div id="Key512">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cfmarginbackudm</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackUDM" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackUDMStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackUDMEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackUDMMargin" /></xsl:with-param>
							<xsl:with-param name="unit">0</xsl:with-param>
							<xsl:with-param name="command">cf1_i_CfMarginBackUDM</xsl:with-param>
						</xsl:call-template>
					</div>
					<div id="Key562">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cfmarginbackudi</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackUDI" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackUDIStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackUDIEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackUDIMargin" /></xsl:with-param>
							<xsl:with-param name="unit">1</xsl:with-param>
							<xsl:with-param name="command">cf1_i_CfMarginBackUDI</xsl:with-param>
						</xsl:call-template>
					</div>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@CopyBorderView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">205</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@CfBorderConfig" /></span>
			<div id="Key205" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/CopyFunction/Item/@CfBorderConfigView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/General/Item/@Setup" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="cfborderconfig" id="cfborderconfig">
						<xsl:if test="/root/Config/CopyFunction/Item/@CfBorderWidthView = '1'">
							<xsl:attribute name="onchange">ShowHide11('cfborderconfig','Key407','Key408','Key409');OnCallModule2('cf1_i_CfBorderConfig',cfborderconfig.value);</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/CopyFunction/Item/@CfBorderWidthView = '0'">
							<xsl:attribute name="onchange">OnCallModule2('cf1_i_CfBorderConfig',cfborderconfig.value);</xsl:attribute>
						</xsl:if>
						<xsl:apply-templates select="/root/Config/Check3/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderConfig" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfBorderWidthView = '1'">
				<tr><td class="nowrap">
					<div id="Key407">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="Item/@CfBorderWidth" /></span>
					</div>
				</td>
				<td class="padding3">
					<div id="Key408">
					:
					</div>
				</td>
				<td>
					<div id="Key409">
					<div id="Key513">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cfborderwidthm</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderWidthM" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderWidthMStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderWidthMEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderWidthMMargin" /></xsl:with-param>
							<xsl:with-param name="unit">0</xsl:with-param>
							<xsl:with-param name="command">cf1_i_CfBorderWidthM</xsl:with-param>
						</xsl:call-template>
					</div>
					<div id="Key563">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cfborderwidthi</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderWidthI" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderWidthIStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderWidthIEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderWidthIMargin" /></xsl:with-param>
							<xsl:with-param name="unit">1</xsl:with-param>
							<xsl:with-param name="command">cf1_i_CfBorderWidthI</xsl:with-param>
						</xsl:call-template>
					</div>
					</div>
					<xsl:if test="/root/Config/CopyFunction/Item/@CfBorderConfigView = '1'">
						<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide11('cfborderconfig','Key407','Key408','Key409');" />
					</xsl:if>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@CopyCenterView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">206</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@CfCenterConfig" /></span>
			<div id="Key206" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/CopyFunction/Item/@CfCenterConfigView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/General/Item/@Setup" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="cfcenterconfig" id="cfcenterconfig">
						<xsl:if test="/root/Config/CopyFunction/Item/@CfCenterWidthView = '1'">
							<xsl:attribute name="onchange">ShowHide11('cfcenterconfig','Key410','Key411','Key412');OnCallModule2('cf1_i_CfCenterConfig',cfcenterconfig.value);</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/CopyFunction/Item/@CfCenterWidthView = '0'">
							<xsl:attribute name="onchange">OnCallModule2('cf1_i_CfCenterConfig',cfcenterconfig.value);</xsl:attribute>
						</xsl:if>
						<xsl:apply-templates select="/root/Config/Check3/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfCenterConfig" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfCenterWidthView = '1'">
				<tr><td class="nowrap">
					<div id="Key410">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="Item/@CfCenterWidth" /></span>
					</div>
				</td>
				<td class="padding3">
					<div id="Key411">
					:
					</div>
				</td>
				<td>
					<div id="Key412">
						<div id="Key514">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cfcenterwidthm</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfCenterWidthM" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfCenterWidthMStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfCenterWidthMEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfCenterWidthMMargin" /></xsl:with-param>
							<xsl:with-param name="unit">0</xsl:with-param>
							<xsl:with-param name="command">cf1_i_CfCenterWidthM</xsl:with-param>
						</xsl:call-template>
					</div>
					<div id="Key564">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cfcenterwidthi</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfCenterWidthI" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfCenterWidthIStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfCenterWidthIEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfCenterWidthIMargin" /></xsl:with-param>
							<xsl:with-param name="unit">1</xsl:with-param>
							<xsl:with-param name="command">cf1_i_CfCenterWidthI</xsl:with-param>
						</xsl:call-template>
					</div>
					</div>
					<xsl:if test="/root/Config/CopyFunction/Item/@CfCenterConfigView = '1'">
						<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide11('cfcenterconfig','Key410','Key411','Key412');" />
					</xsl:if>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@CopyDuplexView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">207</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@CfDuplex" /></span>
			<div id="Key207" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/CopyFunction/Item/@CfDuplexCopyView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/CopyFunction/Item/@CfDuplexCopy" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="cfduplexcopy" id="cfduplexcopy" onchange="OnCallModule2('cf1_i_CfDuplexCopy',cfduplexcopy.value);">
						<xsl:apply-templates select="/root/Config/CfDuplexCopy/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDuplexCopy" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfDuplexPosView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/CopyFunction/Item/@CfDuplexPos" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="cfduplexpos" id="cfduplexpos" onchange="OnCallModule2('cf1_i_CfDuplexPos',cfduplexpos.value);">
						<xsl:apply-templates select="/root/Config/CfDuplexPos/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDuplexPos" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/CopyFunction/Item/@CfMixPaperView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/CopyFunction/Item/@CfMixPaper" /></xsl:with-param>
				<xsl:with-param name="selectid">cfmixpaper</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMixPaper" /></xsl:with-param>
				<xsl:with-param name="command">cf1_i_CfMixPaper</xsl:with-param>
				<xsl:with-param name="checkno">3</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/CopyFunction/Item/@CfDocSizeView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/CopyFunction/Item/@CfDocSize" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="cfdocsize" id="cfdocsize" onchange="OnCallModule2('cf1_i_CfDocSize',cfdocsize.value);">
					<xsl:apply-templates select="/root/Config/CfDocSize/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDocSize" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/CopyFunction/Item/@CfDocReadView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/CopyFunction/Item/@CfDocRead" /></xsl:with-param>
				<xsl:with-param name="selectid">cfdocread</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDocRead" /></xsl:with-param>
				<xsl:with-param name="command">cf1_i_CfDocRead</xsl:with-param>
				<xsl:with-param name="checkno">3</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/CopyFunction/Item/@CfContrastView = '1'">
			<xsl:call-template name="createselectrangelist">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/CopyFunction/Item/@CfContrast" /></xsl:with-param>
				<xsl:with-param name="selectid">cfcontrast</xsl:with-param>
				<xsl:with-param name="command">cf1_i_CfContrast</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfContrast" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfContrastStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfContrastEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfContrastMargin" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/CopyFunction/Item/@CfHueView = '1'">
			<xsl:call-template name="createselectrangelist">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/CopyFunction/Item/@CfHue" /></xsl:with-param>
				<xsl:with-param name="selectid">cfhue</xsl:with-param>
				<xsl:with-param name="command">cf1_i_CfHue</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfHue" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfHueStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfHueEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfHueMargin" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/CopyFunction/Item/@CfSaturationView = '1'">
			<xsl:call-template name="createselectrangelist">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/CopyFunction/Item/@CfSaturation" /></xsl:with-param>
				<xsl:with-param name="selectid">cfsaturation</xsl:with-param>
				<xsl:with-param name="command">cf1_i_CfSaturation</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfSaturation" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfSaturationStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfSaturationEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfSaturationMargin" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/CopyFunction/Item/@CfRConfigView = '1'">
			<xsl:call-template name="createselectrangelist">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/CopyFunction/Item/@CfRConfig" /></xsl:with-param>
				<xsl:with-param name="selectid">cfrconfig</xsl:with-param>
				<xsl:with-param name="command">cf1_i_CfRConfig</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfRConfig" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfRConfigStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfRConfigEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfRConfigMargin" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/CopyFunction/Item/@CfGConfigView = '1'">
			<xsl:call-template name="createselectrangelist">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/CopyFunction/Item/@CfGConfig" /></xsl:with-param>
				<xsl:with-param name="selectid">cfgconfig</xsl:with-param>
				<xsl:with-param name="command">cf1_i_CfGConfig</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfGConfig" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfGConfigStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfGConfigEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfGConfigMargin" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/CopyFunction/Item/@CfBConfigView = '1'">
			<xsl:call-template name="createselectrangelist">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/CopyFunction/Item/@CfBConfig" /></xsl:with-param>
				<xsl:with-param name="selectid">cfbconfig</xsl:with-param>
				<xsl:with-param name="command">cf1_i_CfBConfig</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBConfig" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBConfigStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBConfigEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBConfigMargin" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	</div>
	</td></tr>
	</table>
</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
