<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="viewlimit1">
<xsl:param name="limitmax" />
(<xsl:value-of select="/root/Resource/String/Item/@MaxSize" /><xsl:value-of select="$limitmax" /><xsl:value-of select="/root/Resource/String/Item/@MaxChar" />)
</xsl:template>
<xsl:template name="viewlimit2">
<xsl:param name="limitmax" />
<xsl:variable name="limithalf" select="$limitmax div 2" />
<xsl:if test="/root/Config/DeviceSettings/Item/@LocalCode = '1'">
(<xsl:value-of select="/root/Resource/String/Item/@MaxSize" /><xsl:value-of select="$limitmax" />[<xsl:value-of select="/root/Resource/String/Item/@FullWidth" /><xsl:value-of select="$limithalf" />]<xsl:value-of select="/root/Resource/String/Item/@MaxChar" />)
</xsl:if>
<xsl:if test="/root/Config/DeviceSettings/Item/@LocalCode != '1'">
(<xsl:value-of select="/root/Resource/String/Item/@MaxSize" /><xsl:value-of select="$limitmax" /><xsl:value-of select="/root/Resource/String/Item/@MaxChar" />)
</xsl:if>
</xsl:template>

</xsl:stylesheet>
