<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="DirectMenuFunctionText">
<xsl:if test="/root/Config/TreeNode/Item/@DirectFuncView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">157</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,208,130,157,158,158);</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="/root/Config/DirectMenuFunctionText/Item/@Title" /></span>
	<div id="Key157" style="display:none">
	<xsl:if test="/root/Config/TreeNode/Item/@DirectDefaultView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">158</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/DirectMenuFunctionText/Item/@Init" /></span>
		<div id="Key158" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">		
		<xsl:if test="/root/Config/DirectFunction/Item/@DpColModeView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/DirectMenuFunctionText/Item/@DpColMode" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="DpColMode" id="DpColMode" onchange="OnCallModule2('dp1_i_DpColMode',DpColMode.value);">
					<xsl:apply-templates select="/root/Config/DpColMode/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DirectFunction/Item/@DpColMode" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>		
		<xsl:if test="/root/Config/DirectFunction/Item/@DpFeedView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/DirectMenuFunctionText/Item/@DpFeed" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dpfeed" id="dpfeed" onchange="OnCallModule2('dp1_i_DpFeed',dpfeed.value);">
					<xsl:apply-templates select="/root/Config/DpFeed/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DirectFunction/Item/@DpFeed" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DirectFunction/Item/@DpCopyView = '1'">
			<xsl:call-template name="createeditnumber">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/DirectMenuFunctionText/Item/@DpCopy" /></xsl:with-param>
				<xsl:with-param name="editid">dpcopy</xsl:with-param>
				<xsl:with-param name="fieldsize">5</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DirectFunction/Item/@DpCopy" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/DirectFunction/Item/@DpCopyStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/DirectFunction/Item/@DpCopyEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/DirectFunction/Item/@DpCopyMargin" /></xsl:with-param>
				<xsl:with-param name="command">dp1_i_DpCopy</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/DirectFunction/Item/@DpDuplexView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/DirectMenuFunctionText/Item/@DpDuplex" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dpduplex" id="dpduplex">
					<xsl:if test="/root/Config/DirectFunction/Item/@DpBindingView = '1'">
						<xsl:attribute name="onchange">ShowHide11('dpduplex','Key450','Key451','Key452');OnCallModule2('dp1_i_DpDuplex',dpduplex.value);</xsl:attribute>
					</xsl:if>
					<xsl:if test="/root/Config/DirectFunction/Item/@DpBindingView = '0'">
						<xsl:attribute name="onchange">OnCallModule2('dp1_i_DpDuplex',dpduplex.value);</xsl:attribute>
					</xsl:if>
					<xsl:apply-templates select="/root/Config/Check8/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DirectFunction/Item/@DpDuplex" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DirectFunction/Item/@DpBindingView = '1'">
			<tr><td class="nowrap">
				<div id="Key450">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/DirectMenuFunctionText/Item/@DpBinding" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="Key451">:</div>
			</td>
			<td>
				<div id="Key452">
				<select class="treefont" name="dpbinding" id="dpbinding" onchange="OnCallModule2('dp1_i_DpBinding',dpbinding.value);">
					<xsl:apply-templates select="/root/Config/DpBinding/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DirectFunction/Item/@DpBinding" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				</div>
				<xsl:if test="/root/Config/DirectFunction/Item/@DpDuplexView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide11('dpduplex','Key450','Key451','Key452');" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DirectFunction/Item/@DpFittingView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/DirectMenuFunctionText/Item/@DpFitting" /></xsl:with-param>
				<xsl:with-param name="selectid">dpfitting</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DirectFunction/Item/@DpFitting" /></xsl:with-param>
				<xsl:with-param name="command">dp1_i_DpFitting</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/DirectFunction/Item/@DpOverrideView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/DirectMenuFunctionText/Item/@DpOverride" /></xsl:with-param>
				<xsl:with-param name="selectid">dpoverride</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DirectFunction/Item/@DpOverride" /></xsl:with-param>
				<xsl:with-param name="command">dp1_i_DpOverride</xsl:with-param>
				<xsl:with-param name="checkno">17</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	</div>
	</td></tr>
	</table>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
