<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

  <xsl:template name="MediaMenuFunctionText">
    <xsl:if test="/root/Config/TreeNode/Item/@PaperView = 1">
      <table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
        <tr>
          <td>
            <xsl:call-template name="treeicons">
              <xsl:with-param name="param1">101</xsl:with-param>
              <xsl:with-param name="param2">HideOtherTreeEx2(100,260,100,101,102,120);</xsl:with-param>
            </xsl:call-template>
            <span class="textcenter">
              <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@Title" />
            </span>
            <div id="Key101" style="display:none">
              <xsl:if test="/root/Config/TreeNode/Item/@Cs1View = 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">102</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Tray1" />
                      </span>
                      <div id="Key102" style="display:none">
                        <xsl:if test="/root/Config/PaperInfo/Item/@Cs1PaperView = '1'">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsPaper" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="cs1paper" id="cs1paper">
                                  <xsl:if test="/root/Config/TreeNode/Item/@Cs1CustomView = 1">
                                    <xsl:attribute name="onchange">OnCallModule2('cs1_i_Cs1Paper',cs1paper.value);ShowHide12('cs1paper','Key401');</xsl:attribute>
                                  </xsl:if>
                                  <xsl:if test="/root/Config/TreeNode/Item/@Cs1CustomView = 0">
                                    <xsl:attribute name="onchange">OnCallModule2('cs1_i_Cs1Paper',cs1paper.value);</xsl:attribute>
                                  </xsl:if>
                                  <xsl:apply-templates select="/root/Config/Cs1Paper/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1Paper" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </table>
                        </xsl:if>
                        <xsl:if test="/root/Config/TreeNode/Item/@Cs1CustomView = 1">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                              <td>
                                <div id="Key401" style="display:none">
                                  <xsl:call-template name="treeicons">
                                    <xsl:with-param name="param1">103</xsl:with-param>
                                  </xsl:call-template>
                                  <span class="textcenter">
                                    <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsCustom" />
                                  </span>
                                  <div id="Key103" style="display:none">
                                    <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <xsl:if test="/root/Config/PaperInfo/Item/@Cs1WidthView = '1'">
                                        <tr>
                                          <xsl:call-template name="createselectprefix">
                                            <xsl:with-param name="title">
                                              <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsXDim" />
                                            </xsl:with-param>
                                          </xsl:call-template>
                                          <td>
                                            <div id="Key301" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">cs1widthm</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthM" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthMStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthMEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthMMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">2</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_Cs1WidthM</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                            <div id="Key321" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">cs1widthi</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthI" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthIStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthIEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthIMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">3</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_Cs1WidthI</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                          </td>
                                          <td class="rpadding16"></td>
                                        </tr>
                                      </xsl:if>
                                      <xsl:if test="/root/Config/PaperInfo/Item/@Cs1LengthView = '1'">
                                        <tr>
                                          <xsl:call-template name="createselectprefix">
                                            <xsl:with-param name="title">
                                              <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsYDim" />
                                            </xsl:with-param>
                                          </xsl:call-template>
                                          <td>
                                            <div id="Key302" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">cs1lengthm</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthM" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthMStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthMEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthMMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">2</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_Cs1LengthM</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                            <div id="Key322" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">cs1lengthi</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthI" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthIStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthIEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthIMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">3</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_Cs1LengthI</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                          </td>
                                          <td class="rpadding16"></td>
                                        </tr>
                                      </xsl:if>
                                    </table>
                                  </div>
                                </div>
                              </td>
                            </tr>
                          </table>
                        </xsl:if>
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs1TypeView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsType" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="cs1type" id="cs1type" onchange="OnCallModule2('cs1_i_Cs1Type',cs1type.value);">
                                  <xsl:apply-templates select="/root/Config/Cs1Type/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1Type" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs1WeightView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsWeight" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="cs1weight" id="cs1weight" onchange="OnCallModule2('cs1_i_Cs1Weight',cs1weight.value);">
                                  <xsl:apply-templates select="/root/Config/Cs1Weight/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1Weight" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs1Legal14View = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsLegal14" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="Cs1Legal14" id="Cs1Legal14" onchange="OnCallModule2('cs1_i_Cs1Legal14',Cs1Legal14.value);">
                                  <xsl:apply-templates select="/root/Config/Cs1Legal14/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1Legal14" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs1OtherSizeView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsOtherSize" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="Cs1OtherSize" id="Cs1OtherSize" onchange="OnCallModule2('cs1_i_Cs1OtherSize',Cs1OtherSize.value);">
                                  <xsl:apply-templates select="/root/Config/Cs1OtherSize/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1OtherSize" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>						  
                        </table>
                      </div>
                      <xsl:if test="/root/Config/TreeNode/Item/@Cs1CustomView = 1">
                        <img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide12('cs1paper','Key401');" />
                      </xsl:if>
                    </td>
                  </tr>
                </table>
              </xsl:if>
              <xsl:if test="/root/Config/TreeNode/Item/@Cs2View = 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">104</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Tray2" />
                      </span>
                      <div id="Key104" style="display:none">
                        <xsl:if test="/root/Config/PaperInfo/Item/@Cs2PaperView = '1'">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsPaper" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="cs2paper" id="cs2paper">
                                  <xsl:if test="/root/Config/TreeNode/Item/@Cs2CustomView = 1">
                                    <xsl:attribute name="onchange">OnCallModule2('cs1_i_Cs2Paper',cs2paper.value);ShowHide12('cs2paper','Key402');</xsl:attribute>
                                  </xsl:if>
                                  <xsl:if test="/root/Config/TreeNode/Item/@Cs2CustomView = 0">
                                    <xsl:attribute name="onchange">OnCallModule2('cs1_i_Cs2Paper',cs2paper.value);</xsl:attribute>
                                  </xsl:if>
                                  <xsl:apply-templates select="/root/Config/Cs2Paper/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2Paper" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </table>
                        </xsl:if>
                        <xsl:if test="/root/Config/TreeNode/Item/@Cs2CustomView = 1">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                              <td>
                                <div id="Key402" style="display:none">
                                  <xsl:call-template name="treeicons">
                                    <xsl:with-param name="param1">105</xsl:with-param>
                                  </xsl:call-template>
                                  <span class="textcenter">
                                    <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsCustom" />
                                  </span>
                                  <div id="Key105" style="display:none">
                                    <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <xsl:if test="/root/Config/PaperInfo/Item/@Cs2WidthView = '1'">
                                        <tr>
                                          <xsl:call-template name="createselectprefix">
                                            <xsl:with-param name="title">
                                              <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsXDim" />
                                            </xsl:with-param>
                                          </xsl:call-template>
                                          <td>
                                            <div id="Key303" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">cs2widthm</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthM" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthMStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthMEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthMMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">2</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_Cs2WidthM</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                            <div id="Key323" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">cs2widthi</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthI" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthIStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthIEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthIMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">3</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_Cs2WidthI</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                          </td>
                                          <td class="rpadding16"></td>
                                        </tr>
                                      </xsl:if>
                                      <xsl:if test="/root/Config/PaperInfo/Item/@Cs2LengthView = '1'">
                                        <tr>
                                          <xsl:call-template name="createselectprefix">
                                            <xsl:with-param name="title">
                                              <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsYDim" />
                                            </xsl:with-param>
                                          </xsl:call-template>
                                          <td>
                                            <div id="Key304" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">cs2lengthm</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthM" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthMStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthMEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthMMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">2</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_Cs2LengthM</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                            <div id="Key324" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">cs2lengthi</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthI" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthIStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthIEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthIMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">3</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_Cs2LengthI</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                          </td>
                                          <td class="rpadding16"></td>
                                        </tr>
                                      </xsl:if>
                                    </table>
                                  </div>
                                </div>
                              </td>
                            </tr>
                          </table>
                        </xsl:if>
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs2TypeView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsType" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="cs2type" id="cs2type" onchange="OnCallModule2('cs1_i_Cs2Type',cs2type.value);">
                                  <xsl:apply-templates select="/root/Config/Cs2Type/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2Type" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs2WeightView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsWeight" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="cs2weight" id="cs2weight" onchange="OnCallModule2('cs1_i_Cs2Weight',cs2weight.value);">
                                  <xsl:apply-templates select="/root/Config/Cs2Weight/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2Weight" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs2Legal14View = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsLegal14" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="Cs2Legal14" id="Cs2Legal14" onchange="OnCallModule2('cs1_i_Cs2Legal14',Cs2Legal14.value);">
                                  <xsl:apply-templates select="/root/Config/Cs2Legal14/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2Legal14" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs2OtherSizeView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsOtherSize" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="Cs2OtherSize" id="Cs2OtherSize" onchange="OnCallModule2('cs1_i_Cs2OtherSize',Cs2OtherSize.value);">
                                  <xsl:apply-templates select="/root/Config/Cs2OtherSize/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2OtherSize" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>							  
                        </table>
                      </div>
                      <xsl:if test="/root/Config/TreeNode/Item/@Cs2CustomView = 1">
                        <img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide12('cs2paper','Key402');" />
                      </xsl:if>
                    </td>
                  </tr>
                </table>
              </xsl:if>




              <xsl:if test="/root/Config/TreeNode/Item/@Cs5View = 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">112</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Tray3" />
                      </span>
                      <div id="Key112" style="display:none">
                        <xsl:if test="/root/Config/PaperInfo/Item/@Cs5PaperView = '1'">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsPaper" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="Cs5paper" id="Cs5paper">
                                  <xsl:if test="/root/Config/TreeNode/Item/@Cs5CustomView = 1">
                                    <xsl:attribute name="onchange">OnCallModule2('cs1_i_Cs5Paper',Cs5paper.value);ShowHide12('Cs5paper','Key366');</xsl:attribute>
                                  </xsl:if>
                                  <xsl:if test="/root/Config/TreeNode/Item/@Cs5CustomView = 0">
                                    <xsl:attribute name="onchange">OnCallModule2('cs1_i_Cs5Paper',Cs5paper.value);</xsl:attribute>
                                  </xsl:if>
                                  <xsl:apply-templates select="/root/Config/Cs5Paper/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs5Paper" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </table>
                        </xsl:if>
                        <xsl:if test="/root/Config/TreeNode/Item/@Cs5CustomView = 1">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                              <td>
                                <div id="Key366" style="display:none">
                                  <xsl:call-template name="treeicons">
                                    <xsl:with-param name="param1">113</xsl:with-param>
                                  </xsl:call-template>
                                  <span class="textcenter">
                                    <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsCustom" />
                                  </span>
                                  <div id="Key113" style="display:none">
                                    <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <xsl:if test="/root/Config/PaperInfo/Item/@Cs5WidthView = '1'">
                                        <tr>
                                          <xsl:call-template name="createselectprefix">
                                            <xsl:with-param name="title">
                                              <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsXDim" />
                                            </xsl:with-param>
                                          </xsl:call-template>
                                          <td>
                                            <div id="Key318" >
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">Cs5widthm</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs5WidthM" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs5WidthMStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs5WidthMEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs5WidthMMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">2</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_Cs5WidthM</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                            <div id="Key338" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">Cs5widthi</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs5WidthI" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs5WidthIStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs5WidthIEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs5WidthIMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">3</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_Cs5WidthI</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                          </td>
                                          <td class="rpadding16"></td>
                                        </tr>
                                      </xsl:if>
                                      <xsl:if test="/root/Config/PaperInfo/Item/@Cs5LengthView = '1'">
                                        <tr>
                                          <xsl:call-template name="createselectprefix">
                                            <xsl:with-param name="title">
                                              <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsYDim" />
                                            </xsl:with-param>
                                          </xsl:call-template>
                                          <td>
                                            <div id="Key319" >
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">Cs5lengthm</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs5LengthM" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs5LengthMStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs5LengthMEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs5LengthMMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">2</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_Cs5LengthM</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                            <div id="Key339" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">Cs5lengthi</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs5LengthI" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs5LengthIStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs5LengthIEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs5LengthIMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">3</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_Cs5LengthI</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                          </td>
                                          <td class="rpadding16"></td>
                                        </tr>
                                      </xsl:if>
                                    </table>
                                  </div>
                                </div>
                              </td>
                            </tr>
                          </table>
                        </xsl:if>
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs5TypeView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsType" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="Cs5type" id="Cs5type" onchange="OnCallModule2('cs1_i_Cs5Type',Cs5type.value);">
                                  <xsl:apply-templates select="/root/Config/Cs5Type/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs5Type" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs5WeightView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsWeight" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="Cs5weight" id="Cs5weight" onchange="OnCallModule2('cs1_i_Cs5Weight',Cs5weight.value);">
                                  <xsl:apply-templates select="/root/Config/Cs5Weight/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs5Weight" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs5Legal14View = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsLegal14" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="Cs5Legal14" id="Cs5Legal14" onchange="OnCallModule2('cs1_i_Cs5Legal14',Cs5Legal14.value);">
                                  <xsl:apply-templates select="/root/Config/Cs5Legal14/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs5Legal14" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs5OtherSizeView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsOtherSize" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="Cs5OtherSize" id="Cs5OtherSize" onchange="OnCallModule2('cs1_i_Cs5OtherSize',Cs5OtherSize.value);">
                                  <xsl:apply-templates select="/root/Config/Cs5OtherSize/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs5OtherSize" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>							  
                        </table>
                      </div>
                      <xsl:if test="/root/Config/TreeNode/Item/@Cs5CustomView = 1">
                        <img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide12('Cs5paper','Key366');" />
                      </xsl:if>
                    </td>
                  </tr>
                </table>
              </xsl:if>

			  
			  
			  
              <xsl:if test="/root/Config/TreeNode/Item/@Cs6View = 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">114</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Tray4" />
                      </span>
                      <div id="Key114" style="display:none">
                        <xsl:if test="/root/Config/PaperInfo/Item/@Cs6PaperView = '1'">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsPaper" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="Cs6paper" id="Cs6paper">
                                  <xsl:if test="/root/Config/TreeNode/Item/@Cs6CustomView = 1">
                                    <xsl:attribute name="onchange">OnCallModule2('cs1_i_Cs6Paper',Cs6paper.value);ShowHide12('Cs6paper','Key367');</xsl:attribute>
                                  </xsl:if>
                                  <xsl:if test="/root/Config/TreeNode/Item/@Cs6CustomView = 0">
                                    <xsl:attribute name="onchange">OnCallModule2('cs1_i_Cs6Paper',Cs6paper.value);</xsl:attribute>
                                  </xsl:if>
                                  <xsl:apply-templates select="/root/Config/Cs6Paper/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs6Paper" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </table>
                        </xsl:if>
                        <xsl:if test="/root/Config/TreeNode/Item/@Cs6CustomView = 1">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                              <td>
                                <div id="Key367" style="display:none">
                                  <xsl:call-template name="treeicons">
                                    <xsl:with-param name="param1">115</xsl:with-param>
                                  </xsl:call-template>
                                  <span class="textcenter">
                                    <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsCustom" />
                                  </span>
                                  <div id="Key115" style="display:none">
                                    <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <xsl:if test="/root/Config/PaperInfo/Item/@Cs6WidthView = '1'">
                                        <tr>
                                          <xsl:call-template name="createselectprefix">
                                            <xsl:with-param name="title">
                                              <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsXDim" />
                                            </xsl:with-param>
                                          </xsl:call-template>
                                          <td>
                                            <div id="Key298" >
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">Cs6widthm</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs6WidthM" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs6WidthMStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs6WidthMEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs6WidthMMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">2</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_Cs6WidthM</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                            <div id="Key340" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">Cs6widthi</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs6WidthI" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs6WidthIStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs6WidthIEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs6WidthIMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">3</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_Cs6WidthI</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                          </td>
                                          <td class="rpadding16"></td>
                                        </tr>
                                      </xsl:if>
                                      <xsl:if test="/root/Config/PaperInfo/Item/@Cs6LengthView = '1'">
                                        <tr>
                                          <xsl:call-template name="createselectprefix">
                                            <xsl:with-param name="title">
                                              <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsYDim" />
                                            </xsl:with-param>
                                          </xsl:call-template>
                                          <td>
                                            <div id="Key299" >
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">Cs6lengthm</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs6LengthM" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs6LengthMStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs6LengthMEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs6LengthMMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">2</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_Cs6LengthM</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                            <div id="Key341" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">Cs6lengthi</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs6LengthI" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs6LengthIStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs6LengthIEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs6LengthIMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">3</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_Cs6LengthI</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                          </td>
                                          <td class="rpadding16"></td>
                                        </tr>
                                      </xsl:if>
                                    </table>
                                  </div>
                                </div>
                              </td>
                            </tr>
                          </table>
                        </xsl:if>
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs6TypeView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsType" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="Cs6type" id="Cs6type" onchange="OnCallModule2('cs1_i_Cs6Type',Cs6type.value);">
                                  <xsl:apply-templates select="/root/Config/Cs6Type/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs6Type" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs6WeightView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsWeight" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="Cs6weight" id="Cs6weight" onchange="OnCallModule2('cs1_i_Cs6Weight',Cs6weight.value);">
                                  <xsl:apply-templates select="/root/Config/Cs6Weight/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs6Weight" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs6Legal14View = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsLegal14" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="Cs6Legal14" id="Cs6Legal14" onchange="OnCallModule2('cs1_i_Cs6Legal14',Cs6Legal14.value);">
                                  <xsl:apply-templates select="/root/Config/Cs6Legal14/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs6Legal14" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs6OtherSizeView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsOtherSize" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="Cs6OtherSize" id="Cs6OtherSize" onchange="OnCallModule2('cs1_i_Cs6OtherSize',Cs6OtherSize.value);">
                                  <xsl:apply-templates select="/root/Config/Cs6OtherSize/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs6OtherSize" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>							  
                        </table>
                      </div>
                      <xsl:if test="/root/Config/TreeNode/Item/@Cs6CustomView = 1">
                        <img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide12('Cs6paper','Key367');" />
                      </xsl:if>
                    </td>
                  </tr>
                </table>
              </xsl:if>

			  
              <xsl:if test="/root/Config/TreeNode/Item/@ManualView = 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">106</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@MpTray" />
                      </span>
                      <div id="Key106" style="display:none">
                        <xsl:if test="/root/Config/PaperInfo/Item/@MpPaperView = '1'">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsPaper" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="mppaper" id="mppaper">
                                  <xsl:if test="/root/Config/TreeNode/Item/@ManualCustomView = 1">
                                    <xsl:attribute name="onchange">OnCallModule2('cs1_i_MpPaper',mppaper.value);ShowHide12('mppaper','Key403');</xsl:attribute>
                                  </xsl:if>
                                  <xsl:if test="/root/Config/TreeNode/Item/@ManualCustomView = 0">
                                    <xsl:attribute name="onchange">OnCallModule2('cs1_i_MpPaper',mppaper.value);</xsl:attribute>
                                  </xsl:if>
                                  <xsl:apply-templates select="/root/Config/MpPaper/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@MpPaper" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </table>
                        </xsl:if>
                        <xsl:if test="/root/Config/TreeNode/Item/@ManualCustomView = 1">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                              <td>
                                <div id="Key403" style="display:none">
                                  <xsl:call-template name="treeicons">
                                    <xsl:with-param name="param1">107</xsl:with-param>
                                  </xsl:call-template>
                                  <span class="textcenter">
                                    <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsCustom" />
                                  </span>
                                  <div id="Key107" style="display:none">
                                    <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <xsl:if test="/root/Config/PaperInfo/Item/@MpWidthView = '1'">
                                        <tr>
                                          <xsl:call-template name="createselectprefix">
                                            <xsl:with-param name="title">
                                              <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsXDim" />
                                            </xsl:with-param>
                                          </xsl:call-template>
                                          <td>
                                            <div id="Key305" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">mpwidthm</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthM" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthMStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthMEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthMMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">2</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_MpWidthM</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                            <div id="Key325" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">mpwidthi</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthI" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthIStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthIEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthIMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">3</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_MpWidthI</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                          </td>
                                          <td class="rpadding16"></td>
                                        </tr>
                                      </xsl:if>
                                      <xsl:if test="/root/Config/PaperInfo/Item/@MpLengthView = '1'">
                                        <tr>
                                          <xsl:call-template name="createselectprefix">
                                            <xsl:with-param name="title">
                                              <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsYDim" />
                                            </xsl:with-param>
                                          </xsl:call-template>
                                          <td>
                                            <div id="Key306" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">mplengthm</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthM" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthMStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthMEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthMMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">2</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_MpLengthM</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                            <div id="Key326" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">mplengthi</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthI" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthIStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthIEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthIMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">3</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_MpLengthI</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                          </td>
                                          <td class="rpadding16"></td>
                                        </tr>
                                      </xsl:if>								  
                                    </table>
                                  </div>
                                </div>
                              </td>
                            </tr>
                          </table>
                        </xsl:if>						
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">						  
                          <xsl:if test="/root/Config/PaperInfo/Item/@MpTypeView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsType" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="mptype" id="mptype" onchange="OnCallModule2('cs1_i_MpType',mptype.value);">
                                  <xsl:apply-templates select="/root/Config/MpType/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@MpType" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PaperInfo/Item/@MpWeightView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsWeight" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="mpweight" id="mpweight" onchange="OnCallModule2('cs1_i_MpWeight',mpweight.value);">
                                  <xsl:apply-templates select="/root/Config/MpWeight/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@MpWeight" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
						  <xsl:if test="/root/Config/PaperInfo/Item/@MPTrayUsageView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@MPTrayUsage" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="mptrayusage" id="mptrayusage" onchange="OnCallModule2('pr1_i_MPTrayUsage',mptrayusage.value);">
                                            <xsl:apply-templates select="/root/Config/MPTrayUsage/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PaperInfo/Item/@MPTrayUsage" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                             </xsl:if>	
                        </table>
                      </div>
                      <xsl:if test="/root/Config/TreeNode/Item/@ManualCustomView = 1">
                        <img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide12('mppaper','Key403');" />
                      </xsl:if>
                    </td>
                  </tr>
                </table>
              </xsl:if>
              <xsl:if test="/root/Config/TreeNode/Item/@CasetteView = 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">108</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@Casette" />
                      </span>
                      <div id="Key108" style="display:none">
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                          <xsl:if test="/root/Config/TreeNode/Item/@CsFaxView = 1">
                            <tr>
                              <td>
                                <xsl:call-template name="treeicons">
                                  <xsl:with-param name="param1">109</xsl:with-param>
                                </xsl:call-template>
                                <span class="textcenter">
                                  <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Fax" />
                                </span>
                                <div id="Key109" style="display:none">
                                  <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                    <xsl:if test="/root/Config/PaperInfo/Item/@Pcfcs1View = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Tray1" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="pcfcs1" id="pcfcs1" onchange="SetDefaultTrayEx('pcfcs',6,1,1);OnCallModule2('cs1_i_Pcfcs1',pcfcs1.value);">
                                            <xsl:apply-templates select="/root/Config/Check16/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PaperInfo/Item/@Pcfcs1" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PaperInfo/Item/@Pcfcs2View = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Tray2" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="pcfcs2" id="pcfcs2" onchange="SetDefaultTrayEx('pcfcs',6,2,1);OnCallModule2('cs1_i_Pcfcs2',pcfcs2.value);">
                                            <xsl:apply-templates select="/root/Config/Check16/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PaperInfo/Item/@Pcfcs2" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PaperInfo/Item/@Pcfcs5View = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Tray3" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="pcfcs5" id="pcfcs5" onchange="SetDefaultTrayEx('pcfcs',6,5,1);OnCallModule2('cs1_i_Pcfcs5',pcfcs5.value);">
                                            <xsl:apply-templates select="/root/Config/Check16/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PaperInfo/Item/@Pcfcs5" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>	
                                    <xsl:if test="/root/Config/PaperInfo/Item/@Pcfcs6View = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Tray4" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="pcfcs6" id="pcfcs6" onchange="SetDefaultTrayEx('pcfcs',6,6,1);OnCallModule2('cs1_i_Pcfcs6',pcfcs6.value);">
                                            <xsl:apply-templates select="/root/Config/Check16/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PaperInfo/Item/@Pcfcs6" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>									
                                    <xsl:if test="/root/Config/PaperInfo/Item/@PcfManualView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@MpTray" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="pcfcs4" id="pcfcs4" onchange="SetDefaultTrayEx('pcfcs',6,4,1);OnCallModule2('cs1_i_PcfManual',pcfcs4.value);">
                                            <xsl:apply-templates select="/root/Config/Check16/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PaperInfo/Item/@PcfManual" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                  </table>
                                </div>
                                <img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="SetDefaultTrayEx('pcfcs',6,0,1);" />
                              </td>
                            </tr>
                          </xsl:if>
                          <xsl:if test='/root/Config/TreeNode/Item/@CsCopyView = 1'>
                            <tr>
                              <td>
                                <xsl:call-template name="treeicons">
                                  <xsl:with-param name="param1">110</xsl:with-param>
                                </xsl:call-template>
                                <span class="textcenter">
                                  <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Copy" />
                                </span>
                                <div id="Key110" style="display:none">
                                  <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                    <xsl:if test="/root/Config/PaperInfo/Item/@Pcccs1View = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Tray1" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="pcccs1" id="pcccs1" onchange="SetDefaultTrayEx('pcccs',6,1,2);OnCallModule2('cs1_i_Pcccs1',pcccs1.value);">
                                            <xsl:apply-templates select="/root/Config/Check16/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PaperInfo/Item/@Pcccs1" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PaperInfo/Item/@Pcccs2View = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Tray2" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="pcccs2" id="pcccs2" onchange="SetDefaultTrayEx('pcccs',6,2,2);OnCallModule2('cs1_i_Pcccs2',pcccs2.value);">
                                            <xsl:apply-templates select="/root/Config/Check16/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PaperInfo/Item/@Pcccs2" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PaperInfo/Item/@Pcccs5View = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Tray3" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="pcccs5" id="pcccs5" onchange="SetDefaultTrayEx('pcccs',6,5,2);OnCallModule2('cs1_i_Pcccs5',pcccs5.value);">
                                            <xsl:apply-templates select="/root/Config/Check16/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PaperInfo/Item/@Pcccs5" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>	
                                    <xsl:if test="/root/Config/PaperInfo/Item/@Pcccs6View = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Tray4" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="pcccs6" id="pcccs6" onchange="SetDefaultTrayEx('pcccs',6,6,2);OnCallModule2('cs1_i_Pcccs6',pcccs6.value);">
                                            <xsl:apply-templates select="/root/Config/Check16/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PaperInfo/Item/@Pcccs6" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>									
                                    <xsl:if test="/root/Config/PaperInfo/Item/@PccManualView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@MpTray" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="pcccs4" id="pcccs4" onchange="SetDefaultTrayEx('pcccs',6,4,2);OnCallModule2('cs1_i_PccManual',pcccs4.value);">
                                            <xsl:apply-templates select="/root/Config/Check16/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PaperInfo/Item/@PccManual" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                  </table>
                                </div>
                                <img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="SetDefaultTrayEx('pcccs',6,0,2);" />
                              </td>
                            </tr>
                          </xsl:if>
                        </table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>
              <table class="tree5" cellpadding="0" cellspacing="0" border="0">
			    <xsl:if test="/root/Config/PaperInfo/Item/@CsTrayFeedView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsTrayFeed" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="cstrayfeed" id="cstrayfeed" onchange="OnCallModule2('cs1_i_CsTrayFeed',cstrayfeed.value);">
                                            <xsl:apply-templates select="/root/Config/CsTrayFeed/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PaperInfo/Item/@CsTrayFeed" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                </xsl:if>
                <xsl:if test="/root/Config/PaperInfo/Item/@CsTraySwitchView = '1'">
                                      <xsl:call-template name="createselectcheck">
                                        <xsl:with-param name="title">
                                          <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsTraySwitch" />
                                        </xsl:with-param>
                                        <xsl:with-param name="selectid">cstrayswitch</xsl:with-param>
                                        <xsl:with-param name="data">
                                          <xsl:value-of select="/root/Config/PaperInfo/Item/@CsTraySwitch" />
                                        </xsl:with-param>
                                        <xsl:with-param name="command">cs1_i_CsTraySwitch</xsl:with-param>
                                        <xsl:with-param name="checkno">8</xsl:with-param>
                                      </xsl:call-template>
                </xsl:if>
                <xsl:if test="/root/Config/PaperInfo/Item/@CsTrayOrderView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsTrayOrder" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="cstrayorder" id="cstrayorder" onchange="OnCallModule2('cs1_i_CsTrayOrder',cstrayorder.value);">
                                            <xsl:apply-templates select="/root/Config/CsTrayOrder/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PaperInfo/Item/@CsTrayOrder" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                </xsl:if>
                <xsl:if test="/root/Config/PaperInfo/Item/@CsDuplexView = 1">
                  <tr>
                    <xsl:call-template name="createselectprefix">
                      <xsl:with-param name="title">
                        <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsDuplex" />
                      </xsl:with-param>
                    </xsl:call-template>
                    <td>
                      <select class="treefont" name="csduplex" id="csduplex" onchange="OnCallModule2('cs1_i_CsDuplex',csduplex.value);">
                        <xsl:apply-templates select="/root/Config/CsDuplex/Item">
                          <xsl:with-param name="param1">
                            <xsl:value-of select="/root/Config/PaperInfo/Item/@CsDuplex" />
                          </xsl:with-param>
                        </xsl:apply-templates>
                      </select>
                    </td>
                    <td class="rpadding16"></td>
                  </tr>
                </xsl:if>			
              </table>
			  

              <xsl:if test="/root/Config/TreeNode/Item/@OutBinView = 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">111</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@OutBin" />
                      </span>
                      <div id="Key111" style="display:none">
			
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">						  
                          <xsl:if test="/root/Config/PaperInfo/Item/@OutBinCopyView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@OutBinCopy" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="OutBinCopy" id="OutBinCopy" onchange="OnCallModule2('cs1_i_OutBinCopy',OutBinCopy.value);">
                                  <xsl:apply-templates select="/root/Config/OutBinCopy/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@OutBinCopy" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PaperInfo/Item/@OutBinFaxView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@OutBinFax" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="OutBinFax" id="OutBinFax" onchange="OnCallModule2('cs1_i_OutBinFax',OutBinFax.value);">
                                  <xsl:apply-templates select="/root/Config/OutBinFax/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@OutBinFax" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PaperInfo/Item/@OutBinPrintView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@OutBinPrint" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="OutBinPrint" id="OutBinPrint" onchange="OnCallModule2('cs1_i_OutBinPrint',OutBinPrint.value);">
                                  <xsl:apply-templates select="/root/Config/OutBinPrint/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@OutBinPrint" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PaperInfo/Item/@OutBinMailView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@OutBinMail" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="OutBinMail" id="OutBinMail" onchange="OnCallModule2('cs1_i_OutBinMail',OutBinMail.value);">
                                  <xsl:apply-templates select="/root/Config/OutBinMail/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@OutBinMail" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PaperInfo/Item/@OutBinOtherView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@OutBinOther" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="OutBinOther" id="OutBinOther" onchange="OnCallModule2('cs1_i_OutBinOther',OutBinOther.value);">
                                  <xsl:apply-templates select="/root/Config/OutBinOther/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@OutBinOther" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>						  
                        </table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>	
			  
			  
              <table class="tree5" cellpadding="0" cellspacing="0" border="0">
				<xsl:if test="/root/Config/PaperInfo/Item/@OutBinAutoView = '1'">
				<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@OutBinAuto" /></xsl:with-param>
				<xsl:with-param name="selectid">OutBinAuto</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/PaperInfo/Item/@OutBinAuto" /></xsl:with-param>
				<xsl:with-param name="command">cs1_i_OutBinAuto</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
				</xsl:call-template>
				</xsl:if>			
              </table>
			  
			  
			  
            </div>
          </td>
        </tr>
      </table>
    </xsl:if>
  </xsl:template>
</xsl:stylesheet>
