<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

  <xsl:template name="PrintMenuFunctionText">
    <xsl:if test="/root/Config/TreeNode/Item/@PrintFuncView = 1">
      <table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
        <tr>
          <td>
            <xsl:call-template name="treeicons">
              <xsl:with-param name="param1">159</xsl:with-param>
              <xsl:with-param name="param2">HideOtherTreeEx2(100,260,130,159,160,182);</xsl:with-param>
            </xsl:call-template>
            <span class="textcenter">
              <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@Title" />
            </span>
			
			
            <div id="Key159" style="display:none">
              <xsl:if test="/root/Config/TreeNode/Item/@PrintMenuView = 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">160</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrintMenu" />
                      </span>
                      <div id="Key160" style="display:none">
                        <xsl:if test="/root/Config/TreeNode/Item/@PrintConfigView = 1">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                              <td>
                                <xsl:call-template name="treeicons">
                                  <xsl:with-param name="param1">162</xsl:with-param>
                                </xsl:call-template>
                                <span class="textcenter">
                                  <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrintConfig" />
                                </span>
                                <div id="Key162" style="display:none">
                                  <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrPrintCopyView = '1'">
                                      <xsl:call-template name="createeditnumber">
                                        <xsl:with-param name="title">
                                          <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintCopy" />
                                        </xsl:with-param>
                                        <xsl:with-param name="editid">prprintcopy</xsl:with-param>
                                        <xsl:with-param name="fieldsize">5</xsl:with-param>
                                        <xsl:with-param name="data">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintCopy" />
                                        </xsl:with-param>
                                        <xsl:with-param name="start">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintCopyStart" />
                                        </xsl:with-param>
                                        <xsl:with-param name="end">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintCopyEnd" />
                                        </xsl:with-param>
                                        <xsl:with-param name="margin">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintCopyMargin" />
                                        </xsl:with-param>
                                        <xsl:with-param name="command">pr1_i_PrPrintCopy</xsl:with-param>
                                      </xsl:call-template>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrPrintDuplexView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintDuplex" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prprintduplex" id="prprintduplex">
												<xsl:attribute name="onchange">OnCallModule2('pr1_i_PrPrintDuplex',prprintduplex.value);</xsl:attribute>
                                            <xsl:apply-templates select="/root/Config/PrPrintDuplex/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintDuplex" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>                                   
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrTrayCheckView = '1'">
                                      <xsl:call-template name="createselectcheck">
                                        <xsl:with-param name="title">
                                          <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrTrayCheck" />
                                        </xsl:with-param>
                                        <xsl:with-param name="selectid">prtraycheck</xsl:with-param>
                                        <xsl:with-param name="data">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrTrayCheck" />
                                        </xsl:with-param>
                                        <xsl:with-param name="command">pr1_i_PrTrayCheck</xsl:with-param>
                                        <xsl:with-param name="checkno">2</xsl:with-param>
                                      </xsl:call-template>
                                    </xsl:if>
				                    <xsl:if test="/root/Config/PrintFunction/Item/@PrPrintOverrideView = '1'">
					<xsl:call-template name="createselectcheck">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintOverride" /></xsl:with-param>
					<xsl:with-param name="selectid">prprintoverride</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintOverride" /></xsl:with-param>
					<xsl:with-param name="command">pr1_i_PrPrintOverride</xsl:with-param>
					<xsl:with-param name="checkno">17</xsl:with-param>
					</xsl:call-template>
                                  </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrPrintResolView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintResol" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prprintresol" id="prprintresol" onchange="OnCallModule2('pr1_i_PrPrintResol',prprintresol.value);">
                                            <xsl:apply-templates select="/root/Config/PrPrintResol/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintResol" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>

                          </table>	

						  
                        <xsl:if test="/root/Config/TreeNode/Item/@PrintTonerSaveView = 1">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                              <td>
                                <xsl:call-template name="treeicons">
                                  <xsl:with-param name="param1">161</xsl:with-param>
                                </xsl:call-template>
                                <span class="textcenter">
                                  <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrintTonerSave" />
                                </span>
                                <div id="Key161" style="display:none">	
								<table class="tree5" cellpadding="0" cellspacing="0" border="0">								
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrPrintTonerSaveView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintTonerSave" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prprinttonersave" id="prprinttonersave" onchange="OnCallModule2('pr1_i_PrPrintTonerSave',prprinttonersave.value);">
                                            <xsl:apply-templates select="/root/Config/PrPrintTonerSave/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintTonerSave" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>	
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrTonerSaveColView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrTonerSaveCol" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="PrTonerSaveCol" id="PrTonerSaveCol" onchange="OnCallModule2('pr1_i_PrTonerSaveCol',PrTonerSaveCol.value);">
                                            <xsl:apply-templates select="/root/Config/PrTonerSaveCol/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrTonerSaveCol" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>									
								</table>
                                </div>
                              </td>
                            </tr>
                          </table>
                        </xsl:if>									
									
                                  <table class="tree5" cellpadding="0" cellspacing="0" border="0">									
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrPrintMonoSpeedView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintMonoSpeed" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="PrPrintMonoSpeed" id="PrPrintMonoSpeed" onchange="OnCallModule2('pr1_i_PrPrintMonoSpeed',PrPrintMonoSpeed.value);">
                                            <xsl:apply-templates select="/root/Config/PrPrintMonoSpeed/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintMonoSpeed" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrPrintOrientView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintOrient" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prprintorient" id="prprintorient" onchange="OnCallModule2('pr1_i_PrPrintOrient',prprintorient.value);">
                                            <xsl:apply-templates select="/root/Config/PrPrintOrient/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintOrient" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrPrintPageLineView = '1'">
                                      <xsl:call-template name="createeditnumberex">
                                        <xsl:with-param name="title">
                                          <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintPageLine" />
                                        </xsl:with-param>
                                        <xsl:with-param name="editid">prprintline</xsl:with-param>
                                        <xsl:with-param name="fieldsize">5</xsl:with-param>
                                        <xsl:with-param name="data">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintPageLine" />
                                        </xsl:with-param>
                                        <xsl:with-param name="start">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintPageLineStart" />
                                        </xsl:with-param>
                                        <xsl:with-param name="end">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintPageLineEnd" />
                                        </xsl:with-param>
                                        <xsl:with-param name="margin">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintPageLineMargin" />
                                        </xsl:with-param>
                                        <xsl:with-param name="command">pr1_i_PrPrintPageLine</xsl:with-param>
                                        <xsl:with-param name="unit">1</xsl:with-param>
                                      </xsl:call-template>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrPrintEditSizeView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintEditSize" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prprinteditsize" id="prprinteditsize" onchange="OnCallModule2('pr1_i_PrPrintEditSize',prprinteditsize.value);">
                                            <xsl:apply-templates select="/root/Config/PrPrintEditSize/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintEditSize" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrPrintWidthView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintWidth" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td colspan="3">
                                          <div id="Key313" style="display:none">
                                            <xsl:call-template name="createeditinchmilli">
                                              <xsl:with-param name="editid">prprintwidthm</xsl:with-param>
                                              <xsl:with-param name="data">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintWidthM" />
                                              </xsl:with-param>
                                              <xsl:with-param name="start">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintWidthMStart" />
                                              </xsl:with-param>
                                              <xsl:with-param name="end">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintWidthMEnd" />
                                              </xsl:with-param>
                                              <xsl:with-param name="margin">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintWidthMMargin" />
                                              </xsl:with-param>
                                              <xsl:with-param name="unit">2</xsl:with-param>
                                              <xsl:with-param name="command">pr1_i_PrPrintWidthM</xsl:with-param>
                                            </xsl:call-template>
                                          </div>
                                          <div id="Key333" style="display:none">
                                            <xsl:call-template name="createeditinchmilli">
                                              <xsl:with-param name="editid">prprintwidthi</xsl:with-param>
                                              <xsl:with-param name="data">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintWidthI" />
                                              </xsl:with-param>
                                              <xsl:with-param name="start">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintWidthIStart" />
                                              </xsl:with-param>
                                              <xsl:with-param name="end">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintWidthIEnd" />
                                              </xsl:with-param>
                                              <xsl:with-param name="margin">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintWidthIMargin" />
                                              </xsl:with-param>
                                              <xsl:with-param name="unit">3</xsl:with-param>
                                              <xsl:with-param name="command">pr1_i_PrPrintWidthI</xsl:with-param>
                                            </xsl:call-template>
                                          </div>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrPrintLengthView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintLength" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td colspan="3">
                                          <div id="Key314" style="display:none">
                                            <xsl:call-template name="createeditinchmilli">
                                              <xsl:with-param name="editid">prprintlengthm</xsl:with-param>
                                              <xsl:with-param name="data">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintLengthM" />
                                              </xsl:with-param>
                                              <xsl:with-param name="start">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintLengthMStart" />
                                              </xsl:with-param>
                                              <xsl:with-param name="end">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintLengthMEnd" />
                                              </xsl:with-param>
                                              <xsl:with-param name="margin">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintLengthMMargin" />
                                              </xsl:with-param>
                                              <xsl:with-param name="unit">2</xsl:with-param>
                                              <xsl:with-param name="command">pr1_i_PrPrintLengthM</xsl:with-param>
                                            </xsl:call-template>
                                          </div>
                                          <div id="Key334" style="display:none">
                                            <xsl:call-template name="createeditinchmilli">
                                              <xsl:with-param name="editid">prprintlengthi</xsl:with-param>
                                              <xsl:with-param name="data">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintLengthI" />
                                              </xsl:with-param>
                                              <xsl:with-param name="start">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintLengthIStart" />
                                              </xsl:with-param>
                                              <xsl:with-param name="end">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintLengthIEnd" />
                                              </xsl:with-param>
                                              <xsl:with-param name="margin">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintLengthIMargin" />
                                              </xsl:with-param>
                                              <xsl:with-param name="unit">3</xsl:with-param>
                                              <xsl:with-param name="command">pr1_i_PrPrintLengthI</xsl:with-param>
                                            </xsl:call-template>
                                          </div>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                  </table>
                                </div>
                              </td>
                            </tr>
                          </table>
                        </xsl:if>
                        <xsl:if test="/root/Config/TreeNode/Item/@PrintAdjustView = 1">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                              <td>
                                <xsl:call-template name="treeicons">
                                  <xsl:with-param name="param1">163</xsl:with-param>
                                </xsl:call-template>
                                <span class="textcenter">
                                  <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrintAdjust" />
                                </span>
                                <div id="Key163" style="display:none">
                                  <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtManualToView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtManualTo" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrtmanualto" id="prcrtmanualto" onchange="OnCallModule2('pr1_i_PrCrtManualTo',prcrtmanualto.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtManualTo/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtManualTo" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtPrintToView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtPrintTo" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrtprintto" id="prcrtprintto" onchange="OnCallModule2('pr1_i_PrCrtPrintTo',prcrtprintto.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtPrintTo/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtPrintTo" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtTimeoutLView = '1'">
                                      <xsl:call-template name="createselectrangelistex">
                                        <xsl:with-param name="title">
                                          <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtTimeoutL" />
                                        </xsl:with-param>
                                        <xsl:with-param name="selectid">prcrttimeoutl</xsl:with-param>
                                        <xsl:with-param name="command">fx1_i_PrCrtTimeoutL</xsl:with-param>
                                        <xsl:with-param name="data">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTimeoutL" />
                                        </xsl:with-param>
                                        <xsl:with-param name="start">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTimeoutLStart" />
                                        </xsl:with-param>
                                        <xsl:with-param name="end">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTimeoutLEnd" />
                                        </xsl:with-param>
                                        <xsl:with-param name="margin">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTimeoutLMargin" />
                                        </xsl:with-param>
                                        <xsl:with-param name="mode">2</xsl:with-param>
                                        <xsl:with-param name="unit">3</xsl:with-param>
                                      </xsl:call-template>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtTimeoutNView = '1'">
                                      <xsl:call-template name="createselectrangelistex">
                                        <xsl:with-param name="title">
                                          <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtTimeoutN" />
                                        </xsl:with-param>
                                        <xsl:with-param name="selectid">prcrttimeoutn</xsl:with-param>
                                        <xsl:with-param name="command">fx1_i_PrCrtTimeoutN</xsl:with-param>
                                        <xsl:with-param name="data">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTimeoutN" />
                                        </xsl:with-param>
                                        <xsl:with-param name="start">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTimeoutNStart" />
                                        </xsl:with-param>
                                        <xsl:with-param name="end">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTimeoutNEnd" />
                                        </xsl:with-param>
                                        <xsl:with-param name="margin">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTimeoutNMargin" />
                                        </xsl:with-param>
                                        <xsl:with-param name="mode">2</xsl:with-param>
                                        <xsl:with-param name="unit">3</xsl:with-param>
                                      </xsl:call-template>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtLowTonerView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtLowToner" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="PrCrtLowToner" id="PrCrtLowToner" onchange="OnCallModule2('pr1_i_PrCrtLowToner',PrCrtLowToner.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtLowToner/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtLowToner" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>									
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtJamRecoverView = '1'">
                                      <xsl:call-template name="createselectcheck">
                                        <xsl:with-param name="title">
                                          <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtJamRecover" />
                                        </xsl:with-param>
                                        <xsl:with-param name="selectid">prcrtjamrecover</xsl:with-param>
                                        <xsl:with-param name="data">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtJamRecover" />
                                        </xsl:with-param>
                                        <xsl:with-param name="command">pr1_i_PrCrtJamRecover</xsl:with-param>
                                        <xsl:with-param name="checkno">6</xsl:with-param>
                                      </xsl:call-template>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtPlainBlackView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtPlainBlack" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrtplainblack" id="prcrtplainblack" onchange="OnCallModule2('pr1_i_PrCrtPlainBlack',prcrtplainblack.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtPlainBlack/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtPlainBlack" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtDarknessView = '1'">
                                      <xsl:call-template name="createselectrangelist">
                                        <xsl:with-param name="title">
                                          <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtDarkness" />
                                        </xsl:with-param>
                                        <xsl:with-param name="selectid">prcrtdarkness</xsl:with-param>
                                        <xsl:with-param name="command">pr1_i_PrCrtDarkness</xsl:with-param>
                                        <xsl:with-param name="data">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtDarkness" />
                                        </xsl:with-param>
                                        <xsl:with-param name="start">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtDarknessStart" />
                                        </xsl:with-param>
                                        <xsl:with-param name="end">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtDarknessEnd" />
                                        </xsl:with-param>
                                        <xsl:with-param name="margin">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtDarknessMargin" />
                                        </xsl:with-param>
                                      </xsl:call-template>
                                    </xsl:if>
								    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtPlainColorView = '1'">
									<tr>
									<xsl:call-template name="createselectprefix">
										<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtPlainColor" /></xsl:with-param>
									</xsl:call-template>
									<td>
										<select class="treefont" name="prcrtplaincolor" id="prcrtplaincolor" onchange="OnCallModule2('pr1_i_PrCrtPlainColor',prcrtplaincolor.value);">
											<xsl:apply-templates select="/root/Config/PrCrtPlainColor/Item">
												<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtPlainColor" /></xsl:with-param>
											</xsl:apply-templates>
										</select>
									</td>
									<td class="rpadding16"></td>
									</tr>
									</xsl:if>		
								    <xsl:if test="/root/Config/PrintFunction/Item/@PrTraBlaSetView = '1'">
									<tr>
									<xsl:call-template name="createselectprefix">
										<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrTraBlaSet" /></xsl:with-param>
									</xsl:call-template>
									<td>
										<select class="treefont" name="PrTraBlaSet" id="PrTraBlaSet" onchange="OnCallModule2('pr1_i_PrTraBlaSet',PrTraBlaSet.value);">
											<xsl:apply-templates select="/root/Config/PrTraBlaSet/Item">
												<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraBlaSet" /></xsl:with-param>
											</xsl:apply-templates>
										</select>
									</td>
									<td class="rpadding16"></td>
									</tr>
									</xsl:if>	
								    <xsl:if test="/root/Config/PrintFunction/Item/@PrTraColSetView = '1'">
									<tr>
									<xsl:call-template name="createselectprefix">
										<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrTraColSet" /></xsl:with-param>
									</xsl:call-template>
									<td>
										<select class="treefont" name="PrTraColSet" id="PrTraColSet" onchange="OnCallModule2('pr1_i_PrTraColSet',PrTraColSet.value);">
											<xsl:apply-templates select="/root/Config/PrTraColSet/Item">
												<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraColSet" /></xsl:with-param>
											</xsl:apply-templates>
										</select>
									</td>
									<td class="rpadding16"></td>
									</tr>
									</xsl:if>									
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtSMRView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtSMR" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrtsmr" id="prcrtsmr" onchange="OnCallModule2('pr1_i_PrCrtSMR',prcrtsmr.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtSMR/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtSMR" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtBGView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtBG" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrtbg" id="prcrtbg" onchange="OnCallModule2('pr1_i_PrCrtBG',prcrtbg.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtBG/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtBG" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
								</table>									
                        <xsl:if test="/root/Config/TreeNode/Item/@PrintSMRView = 1">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                              <td>
                                <xsl:call-template name="treeicons">
                                  <xsl:with-param name="param1">176</xsl:with-param>
                                </xsl:call-template>
                                <span class="textcenter">
                                  <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtSMR" />
                                </span>
                                <div id="Key176" style="display:none">	
								<table class="tree5" cellpadding="0" cellspacing="0" border="0">								
								    <xsl:if test="/root/Config/PrintFunction/Item/@PrSMRBlackView = '1'">
									<tr>
									<xsl:call-template name="createselectprefix">
										<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrSMRBlack" /></xsl:with-param>
									</xsl:call-template>
									<td>
										<select class="treefont" name="PrSMRBlack" id="PrSMRBlack" onchange="OnCallModule2('pr1_i_PrSMRBlack',PrSMRBlack.value);">
											<xsl:apply-templates select="/root/Config/PrSMRBlack/Item">
												<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrSMRBlack" /></xsl:with-param>
											</xsl:apply-templates>
										</select>
									</td>
									<td class="rpadding16"></td>
									</tr>
									</xsl:if>	
								    <xsl:if test="/root/Config/PrintFunction/Item/@PrSMRYelloView = '1'">
									<tr>
									<xsl:call-template name="createselectprefix">
										<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrSMRYello" /></xsl:with-param>
									</xsl:call-template>
									<td>
										<select class="treefont" name="PrSMRYello" id="PrSMRYello" onchange="OnCallModule2('pr1_i_PrSMRYello',PrSMRYello.value);">
											<xsl:apply-templates select="/root/Config/PrSMRYello/Item">
												<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrSMRYello" /></xsl:with-param>
											</xsl:apply-templates>
										</select>
									</td>
									<td class="rpadding16"></td>
									</tr>
									</xsl:if>
								    <xsl:if test="/root/Config/PrintFunction/Item/@PrSMRMagentaView = '1'">
									<tr>
									<xsl:call-template name="createselectprefix">
										<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrSMRMagenta" /></xsl:with-param>
									</xsl:call-template>
									<td>
										<select class="treefont" name="PrSMRMagenta" id="PrSMRMagenta" onchange="OnCallModule2('pr1_i_PrSMRMagenta',PrSMRMagenta.value);">
											<xsl:apply-templates select="/root/Config/PrSMRMagenta/Item">
												<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrSMRMagenta" /></xsl:with-param>
											</xsl:apply-templates>
										</select>
									</td>
									<td class="rpadding16"></td>
									</tr>
									</xsl:if>
								    <xsl:if test="/root/Config/PrintFunction/Item/@PrSMRCyanView = '1'">
									<tr>
									<xsl:call-template name="createselectprefix">
										<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrSMRCyan" /></xsl:with-param>
									</xsl:call-template>
									<td>
										<select class="treefont" name="PrSMRCyan" id="PrSMRCyan" onchange="OnCallModule2('pr1_i_PrSMRCyan',PrSMRCyan.value);">
											<xsl:apply-templates select="/root/Config/PrSMRCyan/Item">
												<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrSMRCyan" /></xsl:with-param>
											</xsl:apply-templates>
										</select>
									</td>
									<td class="rpadding16"></td>
									</tr>
									</xsl:if>									
								</table>
                                </div>
                              </td>
                            </tr>
                          </table>
                        </xsl:if>										
									
									
                        <xsl:if test="/root/Config/TreeNode/Item/@PrintBGView = 1">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                              <td>
                                <xsl:call-template name="treeicons">
                                  <xsl:with-param name="param1">177</xsl:with-param>
                                </xsl:call-template>
                                <span class="textcenter">
                                  <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtBG" />
                                </span>
                                <div id="Key177" style="display:none">	
								<table class="tree5" cellpadding="0" cellspacing="0" border="0">								
								    <xsl:if test="/root/Config/PrintFunction/Item/@PrBGBlackView = '1'">
									<tr>
									<xsl:call-template name="createselectprefix">
										<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrBGBlack" /></xsl:with-param>
									</xsl:call-template>
									<td>
										<select class="treefont" name="PrBGBlack" id="PrBGBlack" onchange="OnCallModule2('pr1_i_PrBGBlack',PrBGBlack.value);">
											<xsl:apply-templates select="/root/Config/PrBGBlack/Item">
												<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrBGBlack" /></xsl:with-param>
											</xsl:apply-templates>
										</select>
									</td>
									<td class="rpadding16"></td>
									</tr>
									</xsl:if>	
								    <xsl:if test="/root/Config/PrintFunction/Item/@PrBGYelloView = '1'">
									<tr>
									<xsl:call-template name="createselectprefix">
										<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrBGYello" /></xsl:with-param>
									</xsl:call-template>
									<td>
										<select class="treefont" name="PrBGYello" id="PrBGYello" onchange="OnCallModule2('pr1_i_PrBGYello',PrBGYello.value);">
											<xsl:apply-templates select="/root/Config/PrBGYello/Item">
												<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrBGYello" /></xsl:with-param>
											</xsl:apply-templates>
										</select>
									</td>
									<td class="rpadding16"></td>
									</tr>
									</xsl:if>
								    <xsl:if test="/root/Config/PrintFunction/Item/@PrBGMagentaView = '1'">
									<tr>
									<xsl:call-template name="createselectprefix">
										<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrBGMagenta" /></xsl:with-param>
									</xsl:call-template>
									<td>
										<select class="treefont" name="PrBGMagenta" id="PrBGMagenta" onchange="OnCallModule2('pr1_i_PrBGMagenta',PrBGMagenta.value);">
											<xsl:apply-templates select="/root/Config/PrBGMagenta/Item">
												<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrBGMagenta" /></xsl:with-param>
											</xsl:apply-templates>
										</select>
									</td>
									<td class="rpadding16"></td>
									</tr>
									</xsl:if>
								    <xsl:if test="/root/Config/PrintFunction/Item/@PrBGCyanView = '1'">
									<tr>
									<xsl:call-template name="createselectprefix">
										<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrBGCyan" /></xsl:with-param>
									</xsl:call-template>
									<td>
										<select class="treefont" name="PrBGCyan" id="PrBGCyan" onchange="OnCallModule2('pr1_i_PrBGCyan',PrBGCyan.value);">
											<xsl:apply-templates select="/root/Config/PrBGCyan/Item">
												<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrBGCyan" /></xsl:with-param>
											</xsl:apply-templates>
										</select>
									</td>
									<td class="rpadding16"></td>
									</tr>
									</xsl:if>				
									
								</table>
                                </div>
                              </td>
                            </tr>
                          </table>
                        </xsl:if>
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">						
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrMoiConView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrMoiCon" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="PrMoiCon" id="PrMoiCon" onchange="OnCallModule2('pr1_i_PrMoiCon',PrMoiCon.value);">
                                            <xsl:apply-templates select="/root/Config/PrMoiCon/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrMoiCon" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>									
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrNarSpdView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrNarSpd" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="PrNarSpd" id="PrNarSpd" onchange="OnCallModule2('pr1_i_PrNarSpd',PrNarSpd.value);">
                                            <xsl:apply-templates select="/root/Config/PrNarSpd/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrNarSpd" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>									
									<xsl:if test="/root/Config/PrintFunction/Item/@PrWarConView = '1'">
										<xsl:call-template name="createselectcheck">
										<xsl:with-param name="title">
											<xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrWarCon" />
										</xsl:with-param>
										<xsl:with-param name="selectid">PrWarCon</xsl:with-param>
										<xsl:with-param name="data">
											<xsl:value-of select="/root/Config/PrintFunction/Item/@PrWarCon" />
										</xsl:with-param>
										<xsl:with-param name="command">pr1_i_PrWarCon</xsl:with-param>
										<xsl:with-param name="checkno">8</xsl:with-param>
										</xsl:call-template>
									</xsl:if>									
                                  </table>
                                </div>
                              </td>
                            </tr>
                          </table>
                        </xsl:if>
                        <xsl:if test="/root/Config/TreeNode/Item/@PrintPosView = 1">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                              <td>
                                <xsl:call-template name="treeicons">
                                  <xsl:with-param name="param1">164</xsl:with-param>
                                </xsl:call-template>
                                <span class="textcenter">
                                  <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrintPoint" />
                                </span>
                                <div id="Key164" style="display:none">
								<xsl:if test="/root/Config/TreeNode/Item/@Cs1View = 1">								
                                  <table class="tree5" cellpadding="0" cellspacing="0" border="0">
								  <tr>
								   <td>
								    <xsl:call-template name="treeicons">
									<xsl:with-param name="param1">165</xsl:with-param>
									</xsl:call-template>
									<span class="textcenter">
									<xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Tray1" />
									</span>
									<div id="Key165" style="display:none">
									<xsl:if test="/root/Config/PrintFunction/Item/@PrTray1AdjustXView = '1'">
										<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrTray1AdjustX" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prtray1adjustx" id="prtray1adjustx" onchange="OnCallModule2('pr1_i_PrTray1AdjustX',prtray1adjustx.value);">
                                            <xsl:apply-templates select="/root/Config/PrTray1AdjustX/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrTray1AdjustX" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									  </table>
                                    </xsl:if>
									<xsl:if test="/root/Config/PrintFunction/Item/@PrTray1AdjustYView = '1'">
									<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrTray1AdjustY" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prtray1adjusty" id="prtray1adjusty" onchange="OnCallModule2('pr1_i_PrTray1AdjustY',prtray1adjusty.value);">
                                            <xsl:apply-templates select="/root/Config/PrTray1AdjustY/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrTray1AdjustY" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									  </table>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtTray1PointXView = '1'">
									<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtTray1PointX" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrttray1pointx" id="prcrttray1pointx" onchange="OnCallModule2('pr1_i_PrCrtTray1PointX',prcrttray1pointx.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtTray1PointX/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTray1PointX" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									  </table>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtTray1PointYView = '1'">
									<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtTray1PointY" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrttray1pointy" id="prcrttray1pointy" onchange="OnCallModule2('pr1_i_PrCrtTray1PointY',prcrttray1pointy.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtTray1PointY/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTray1PointY" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									  </table>
                                    </xsl:if>
									</div>
								   </td>
								  </tr>
								  </table>
								  </xsl:if>
								  
								  <xsl:if test="/root/Config/TreeNode/Item/@Cs2View = 1">								
                                  <table class="tree5" cellpadding="0" cellspacing="0" border="0">
								  <tr>
								   <td>
								    <xsl:call-template name="treeicons">
									<xsl:with-param name="param1">166</xsl:with-param>
									</xsl:call-template>
									<span class="textcenter">
									<xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Tray2" />
									</span>
									<div id="Key166" style="display:none">
									<xsl:if test="/root/Config/PrintFunction/Item/@PrTray2AdjustXView = '1'">
										<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrTray2AdjustX" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prtray2adjustx" id="prtray2adjustx" onchange="OnCallModule2('pr1_i_PrTray2AdjustX',prtray2adjustx.value);">
                                            <xsl:apply-templates select="/root/Config/PrTray2AdjustX/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrTray2AdjustX" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									  </table>
                                    </xsl:if>
									<xsl:if test="/root/Config/PrintFunction/Item/@PrTray2AdjustYView = '1'">
									<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrTray2AdjustY" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prtray2adjusty" id="prtray2adjusty" onchange="OnCallModule2('pr1_i_PrTray2AdjustY',prtray2adjusty.value);">
                                            <xsl:apply-templates select="/root/Config/PrTray2AdjustY/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrTray2AdjustY" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									  </table>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtTray2PointXView = '1'">
									<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtTray2PointX" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrttray2pointx" id="prcrttray2pointx" onchange="OnCallModule2('pr1_i_PrCrtTray2PointX',prcrttray2pointx.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtTray2PointX/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTray2PointX" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									   </table>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtTray2PointYView = '1'">
									<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtTray2PointY" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrttray2pointy" id="prcrttray2pointy" onchange="OnCallModule2('pr1_i_PrCrtTray2PointY',prcrttray2pointy.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtTray2PointY/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTray2PointY" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									  </table>
                                    </xsl:if>
									</div>
								   </td>
								  </tr>
								  </table>
								  </xsl:if>
							  							  
								  <xsl:if test="/root/Config/TreeNode/Item/@Cs5View = 1">								
                                  <table class="tree5" cellpadding="0" cellspacing="0" border="0">
								  <tr>
								   <td>
								    <xsl:call-template name="treeicons">
									<xsl:with-param name="param1">179</xsl:with-param>
									</xsl:call-template>
									<span class="textcenter">
									<xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Tray3" />
									</span>
									<div id="Key179" style="display:none">
									<xsl:if test="/root/Config/PrintFunction/Item/@PrTray3AdjustXView = '1'">
										<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrTray3AdjustX" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prtray3adjustx" id="prtray3adjustx" onchange="OnCallModule2('pr1_i_PrTray3AdjustX',prtray3adjustx.value);">
                                            <xsl:apply-templates select="/root/Config/PrTray3AdjustX/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrTray3AdjustX" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									  </table>
                                    </xsl:if>
									<xsl:if test="/root/Config/PrintFunction/Item/@PrTray3AdjustYView = '1'">
									<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrTray3AdjustY" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prtray3adjusty" id="prtray3adjusty" onchange="OnCallModule2('pr1_i_PrTray3AdjustY',prtray3adjusty.value);">
                                            <xsl:apply-templates select="/root/Config/PrTray3AdjustY/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrTray3AdjustY" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									  </table>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtTray3PointXView = '1'">
									<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtTray3PointX" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrttray3pointx" id="prcrttray3pointx" onchange="OnCallModule2('pr1_i_PrCrtTray3PointX',prcrttray3pointx.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtTray3PointX/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTray3PointX" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									   </table>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtTray3PointYView = '1'">
									<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtTray3PointY" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrttray3pointy" id="prcrttray3pointy" onchange="OnCallModule2('pr1_i_PrCrtTray3PointY',prcrttray3pointy.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtTray3PointY/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTray3PointY" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									  </table>
                                    </xsl:if>
									</div>
								   </td>
								  </tr>
								  </table>
								  </xsl:if>

								  <xsl:if test="/root/Config/TreeNode/Item/@Cs6View = 1">								
                                  <table class="tree5" cellpadding="0" cellspacing="0" border="0">
								  <tr>
								   <td>
								    <xsl:call-template name="treeicons">
									<xsl:with-param name="param1">180</xsl:with-param>
									</xsl:call-template>
									<span class="textcenter">
									<xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Tray4" />
									</span>
									<div id="Key180" style="display:none">
									<xsl:if test="/root/Config/PrintFunction/Item/@PrTray4AdjustXView = '1'">
										<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrTray4AdjustX" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prtray4adjustx" id="prtray4adjustx" onchange="OnCallModule2('pr1_i_PrTray4AdjustX',prtray4adjustx.value);">
                                            <xsl:apply-templates select="/root/Config/PrTray4AdjustX/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrTray4AdjustX" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									  </table>
                                    </xsl:if>
									<xsl:if test="/root/Config/PrintFunction/Item/@PrTray4AdjustYView = '1'">
									<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrTray4AdjustY" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prtray4adjusty" id="prtray4adjusty" onchange="OnCallModule2('pr1_i_PrTray4AdjustY',prtray4adjusty.value);">
                                            <xsl:apply-templates select="/root/Config/PrTray4AdjustY/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrTray4AdjustY" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									  </table>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtTray4PointXView = '1'">
									<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtTray4PointX" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrttray4pointx" id="prcrttray4pointx" onchange="OnCallModule2('pr1_i_PrCrtTray4PointX',prcrttray4pointx.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtTray4PointX/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTray4PointX" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									   </table>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtTray4PointYView = '1'">
									<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtTray4PointY" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrttray4pointy" id="prcrttray4pointy" onchange="OnCallModule2('pr1_i_PrCrtTray4PointY',prcrttray4pointy.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtTray4PointY/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTray4PointY" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									  </table>
                                    </xsl:if>
									</div>
								   </td>
								  </tr>
								  </table>
								  </xsl:if>	
								  
								<xsl:if test="/root/Config/TreeNode/Item/@ManualView = 1">								
                                  <table class="tree5" cellpadding="0" cellspacing="0" border="0">
								  <tr>
								   <td>
								    <xsl:call-template name="treeicons">
									<xsl:with-param name="param1">167</xsl:with-param>
									</xsl:call-template>
									<span class="textcenter">
									<xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrintFrontAdjust" />
									</span>
									<div id="Key167" style="display:none">
									<xsl:if test="/root/Config/PrintFunction/Item/@PrFrontAdjustXView = '1'">
										<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrFrontAdjustX" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prfrontadjustx" id="prfrontadjustx" onchange="OnCallModule2('pr1_i_PrFrontAdjustX',prfrontadjustx.value);">
                                            <xsl:apply-templates select="/root/Config/PrFrontAdjustX/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrFrontAdjustX" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									  </table>
                                    </xsl:if>
									<xsl:if test="/root/Config/PrintFunction/Item/@PrFrontAdjustYView = '1'">
									<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrFrontAdjustY" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prfrontadjusty" id="prfrontadjusty" onchange="OnCallModule2('pr1_i_PrFrontAdjustY',prfrontadjusty.value);">
                                            <xsl:apply-templates select="/root/Config/PrFrontAdjustY/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrFrontAdjustY" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									   </table>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtFrontPointXView = '1'">
									<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtFrontPointX" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrtfrontpointx" id="prcrtfrontpointx" onchange="OnCallModule2('pr1_i_PrCrtFrontPointX',prcrtfrontpointx.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtFrontPointX/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtFrontPointX" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									   </table>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtFrontPointYView = '1'">
									<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtFrontPointY" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrtfrontpointy" id="prcrtfrontpointy" onchange="OnCallModule2('pr1_i_PrCrtFrontPointY',prcrtfrontpointy.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtFrontPointY/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtFrontPointY" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									  </table>
                                    </xsl:if>
									</div>
								   </td>
								  </tr>
								  </table>
								  </xsl:if>								  
                                    <!--xsl:if test="/root/Config/PrintFunction/Item/@PrCrtPointXView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtPointX" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrtpointx" id="prcrtpointx" onchange="OnCallModule2('pr1_i_PrCrtPointX',prcrtpointx.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtPointX/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtPointX" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtPointYView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtPointY" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrtpointy" id="prcrtpointy" onchange="OnCallModule2('pr1_i_PrCrtPointY',prcrtpointy.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtPointY/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtPointY" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtDuplexPointXView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtDuplexPointX" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrtduplexpointx" id="prcrtduplexpointx" onchange="OnCallModule2('pr1_i_PrCrtDuplexPointX',prcrtduplexpointx.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtDuplexPointX/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtDuplexPointX" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtDuplexPointYView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtDuplexPointY" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrtduplexpointy" id="prcrtduplexpointy" onchange="OnCallModule2('pr1_i_PrCrtDuplexPointY',prcrtduplexpointy.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtDuplexPointY/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtDuplexPointY" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if-->
																																			
                                </div>
                              </td>
                            </tr>
                          </table>
                        </xsl:if>
                        <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtDrumCleanView = '1'">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <xsl:call-template name="createselectcheck">
                              <xsl:with-param name="title">
                                <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtDrumClean" />
                              </xsl:with-param>
                              <xsl:with-param name="selectid">prcrtdrumclean</xsl:with-param>
                              <xsl:with-param name="data">
                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtDrumClean" />
                              </xsl:with-param>
                              <xsl:with-param name="command">pr1_i_PrCrtDrumClean</xsl:with-param>
                              <xsl:with-param name="checkno">8</xsl:with-param>
                            </xsl:call-template>
                          </table>
                        </xsl:if>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>





              <xsl:if test="/root/Config/TreeNode/Item/@PrintColorView = 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">168</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@ColorMenu" />
                      </span>
                      <div id="Key168" style="display:none">
							<table class="tree5" cellpadding="0" cellspacing="0" border="0">
						
						
 						<xsl:if test="/root/Config/PrintFunction/Item/@PrColorDensityView = '1'">
						
							<xsl:call-template name="createselectcheck">
								<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorDensity" /></xsl:with-param>
								<xsl:with-param name="selectid">prcolordensity</xsl:with-param>
								<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorDensity" /></xsl:with-param>
								<xsl:with-param name="command">pr1_i_PrColorDensity</xsl:with-param>
								<xsl:with-param name="checkno">7</xsl:with-param>
							</xsl:call-template>

						</xsl:if>
						<xsl:if test="/root/Config/PrintFunction/Item/@PrColorDensityExecView = '1'">
						
							<xsl:call-template name="createpushbutton">
							<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorDensityExec" /></xsl:with-param>
							<xsl:with-param name="command">pr1_b_PrColorDensityExec</xsl:with-param>
						</xsl:call-template>

						</xsl:if>			
						<xsl:if test="/root/Config/PrintFunction/Item/@PrColorPatternExecView = '1'">
						
							<xsl:call-template name="createpushbutton">
								<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorPatternExec" /></xsl:with-param>
								<xsl:with-param name="command">pr1_b_PrColorPatternExec</xsl:with-param>
							</xsl:call-template>

						</xsl:if>	
							</table>						
                        <xsl:if test="/root/Config/TreeNode/Item/@PrintColorCyanView = 1">											
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                              <td>
                                <xsl:call-template name="treeicons">
                                  <xsl:with-param name="param1">169</xsl:with-param>
                                </xsl:call-template>
                                <span class="textcenter">
                                  <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrintColorCyan" />
                                </span>
                                <div id="Key169" style="display:none">
                                  <table class="tree5" cellpadding="0" cellspacing="0" border="0">
					     <xsl:if test="/root/Config/PrintFunction/Item/@PrColorCHighLightView = '1'">
							<xsl:call-template name="createselectrangelist">
								<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorCHighLight" /></xsl:with-param>
								<xsl:with-param name="selectid">prcolorchighlight</xsl:with-param>
								<xsl:with-param name="command">pr1_i_PrColorCHighLight</xsl:with-param>
								<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCHighLight" /></xsl:with-param>
								<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCHighLightStart" /></xsl:with-param>
								<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCHighLightEnd" /></xsl:with-param>
								<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCHighLightMargin" /></xsl:with-param>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="/root/Config/PrintFunction/Item/@PrColorCMidToneView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorCMidTone" /></xsl:with-param>
					<xsl:with-param name="selectid">prcolorcmidtone</xsl:with-param>
					<xsl:with-param name="command">pr1_i_PrColorCMidTone</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCMidTone" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCMidToneStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCMidToneEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCMidToneMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
						<xsl:if test="/root/Config/PrintFunction/Item/@PrColorCDarkView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorCDark" /></xsl:with-param>
					<xsl:with-param name="selectid">prcolorcdark</xsl:with-param>
					<xsl:with-param name="command">pr1_i_PrColorCDark</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCDark" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCDarkStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCDarkEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCDarkMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
                                  </table>
                                </div>
                              </td>
                            </tr>
                          </table>
                        </xsl:if>
                    <xsl:if test="/root/Config/TreeNode/Item/@PrintColorMagView = 1">							
                    <table class="tree5" cellpadding="0" cellspacing="0" border="0">
					<tr>
						<td>
						<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">170</xsl:with-param>
						</xsl:call-template>
						<span class="textcenter">
                        <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrintColorMag" />
						</span>
						<div id="Key170" style="display:none">	
                       <table class="tree5" cellpadding="0" cellspacing="0" border="0">
						<xsl:if test="/root/Config/PrintFunction/Item/@PrColorMHighLightView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorMHighLight" /></xsl:with-param>
					<xsl:with-param name="selectid">prcolormhighlight</xsl:with-param>
					<xsl:with-param name="command">pr1_i_PrColorMHighLight</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMHighLight" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMHighLightStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMHighLightEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMHighLightMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
						<xsl:if test="/root/Config/PrintFunction/Item/@PrColorMMidToneView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorMMidTone" /></xsl:with-param>
					<xsl:with-param name="selectid">prcolormmidtone</xsl:with-param>
					<xsl:with-param name="command">pr1_i_PrColorMMidTone</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMMidTone" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMMidToneStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMMidToneEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMMidToneMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
						<xsl:if test="/root/Config/PrintFunction/Item/@PrColorMDarkView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorMDark" /></xsl:with-param>
					<xsl:with-param name="selectid">prcolormdark</xsl:with-param>
					<xsl:with-param name="command">pr1_i_PrColorMDark</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMDark" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMDarkStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMDarkEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMDarkMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
				      </table>					
						</div>
					 </td>
					</tr>
					</table>
				</xsl:if>				
			
                        <xsl:if test="/root/Config/TreeNode/Item/@PrintColorYelView = 1">							
                    <table class="tree5" cellpadding="0" cellspacing="0" border="0">
					<tr>
						<td>
						<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">171</xsl:with-param>
						</xsl:call-template>
						<span class="textcenter">
                                  <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrintColorYel" />
						</span>
						<div id="Key171" style="display:none">	
                       <table class="tree5" cellpadding="0" cellspacing="0" border="0">			
			
						<xsl:if test="/root/Config/PrintFunction/Item/@PrColorYHighLightView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorYHighLight" /></xsl:with-param>
					<xsl:with-param name="selectid">prcoloryhighlight</xsl:with-param>
					<xsl:with-param name="command">pr1_i_PrColorYHighLight</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYHighLight" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYHighLightStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYHighLightEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYHighLightMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
						<xsl:if test="/root/Config/PrintFunction/Item/@PrColorYMidToneView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorYMidTone" /></xsl:with-param>
					<xsl:with-param name="selectid">prcolorymidtone</xsl:with-param>
					<xsl:with-param name="command">pr1_i_PrColorYMidTone</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYMidTone" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYMidToneStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYMidToneEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYMidToneMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
						<xsl:if test="/root/Config/PrintFunction/Item/@PrColorYDarkView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorYDark" /></xsl:with-param>
					<xsl:with-param name="selectid">prcolorydark</xsl:with-param>
					<xsl:with-param name="command">pr1_i_PrColorYDark</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYDark" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYDarkStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYDarkEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYDarkMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
				      </table>					
						</div>
					 </td>
					</tr>
					</table>
				</xsl:if>			
			
            <xsl:if test="/root/Config/TreeNode/Item/@PrintColorBlaView = 1">								
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
					<tr>
						<td>
						<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">172</xsl:with-param>
						</xsl:call-template>
						<span class="textcenter">
                         <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrintColorBla" />
						</span>
						<div id="Key172" style="display:none">	
                       <table class="tree5" cellpadding="0" cellspacing="0" border="0">
					   
			<xsl:if test="/root/Config/PrintFunction/Item/@PrColorKHighLightView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorKHighLight" /></xsl:with-param>
					<xsl:with-param name="selectid">prcolorkhighlight</xsl:with-param>
					<xsl:with-param name="command">pr1_i_PrColorKHighLight</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKHighLight" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKHighLightStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKHighLightEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKHighLightMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/PrintFunction/Item/@PrColorKMidToneView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorKMidTone" /></xsl:with-param>
					<xsl:with-param name="selectid">prcolorkmidtone</xsl:with-param>
					<xsl:with-param name="command">pr1_i_PrColorKMidTone</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKMidTone" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKMidToneStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKMidToneEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKMidToneMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/PrintFunction/Item/@PrColorKDarkView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorKDark" /></xsl:with-param>
					<xsl:with-param name="selectid">prcolorkdark</xsl:with-param>
					<xsl:with-param name="command">pr1_i_PrColorKDark</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKDark" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKDarkStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKDarkEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKDarkMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
							 </table>					
						</div>
					 </td>
					</tr>
					</table>
				</xsl:if>

            <xsl:if test="/root/Config/TreeNode/Item/@PrintColorDenView = 1">								
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
					<tr>
						<td>
						<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">178</xsl:with-param>
						</xsl:call-template>
						<span class="textcenter">
                         <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrintColorDen" />
						</span>
						<div id="Key178" style="display:none">	
                       <table class="tree5" cellpadding="0" cellspacing="0" border="0">
					   
			<xsl:if test="/root/Config/PrintFunction/Item/@PrColorCDensityView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorCDensity" /></xsl:with-param>
					<xsl:with-param name="selectid">prcolorcdensity</xsl:with-param>
					<xsl:with-param name="command">pr1_i_PrColorCDensity</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCDensity" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCDensityStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCDensityEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCDensityMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/PrintFunction/Item/@PrColorMDensityView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorMDensity" /></xsl:with-param>
					<xsl:with-param name="selectid">prcolormdensity</xsl:with-param>
					<xsl:with-param name="command">pr1_i_PrColorMDensity</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMDensity" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMDensityStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMDensityEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMDensityMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/PrintFunction/Item/@PrColorYDensityView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorYDensity" /></xsl:with-param>
					<xsl:with-param name="selectid">prcolorydensity</xsl:with-param>
					<xsl:with-param name="command">pr1_i_PrColorYDensity</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYDensity" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYDensityStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYDensityEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYDensityMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/PrintFunction/Item/@PrColorKDensityView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorKDensity" /></xsl:with-param>
					<xsl:with-param name="selectid">prcolorkdensity</xsl:with-param>
					<xsl:with-param name="command">pr1_i_PrColorKDensity</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKDensity" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKDensityStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKDensityEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorKDensityMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
							 </table>					
						</div>
					 </td>
					</tr>
					</table>
				</xsl:if>			
			
            <table class="tree5" cellpadding="0" cellspacing="0" border="0">				
			<xsl:if test="/root/Config/PrintFunction/Item/@PrColorAutoCrtView = '1'">
				<xsl:call-template name="createpushbutton">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorAutoCrt" /></xsl:with-param>
					<xsl:with-param name="command">pr1_b_PrColorAutoCrt</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
                </table>			
			
 <!--            <xsl:if test="/root/Config/TreeNode/Item/@PrintCMYRegView = 1">								
                    <table class="tree5" cellpadding="0" cellspacing="0" border="0">
					<tr>
						<td>
						<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">215</xsl:with-param>
						</xsl:call-template>
						<span class="textcenter">
                         <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrintCMYReg" />
						</span>
						<div id="Key215" style="display:none">	
                       <table class="tree5" cellpadding="0" cellspacing="0" border="0">			
			<xsl:if test="/root/Config/PrintFunction/Item/@PrColorCCrtView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorCCrt" /></xsl:with-param>
					<xsl:with-param name="selectid">prcolorccrt</xsl:with-param>
					<xsl:with-param name="command">pr1_i_PrColorCCrt</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCCrt" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCCrtStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCCrtEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorCCrtMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/PrintFunction/Item/@PrColorMCrtView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorMCrt" /></xsl:with-param>
					<xsl:with-param name="selectid">prcolormcrt</xsl:with-param>
					<xsl:with-param name="command">pr1_i_PrColorMCrt</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMCrt" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMCrtStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMCrtEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorMCrtMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/PrintFunction/Item/@PrColorYCrtView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorYCrt" /></xsl:with-param>
					<xsl:with-param name="selectid">prcolorycrt</xsl:with-param>
					<xsl:with-param name="command">pr1_i_PrColorYCrt</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYCrt" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYCrtStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYCrtEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorYCrtMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
				 </table>					
						</div>
					 </td>
					</tr>
					</table>
				</xsl:if>			-->
            <table class="tree5" cellpadding="0" cellspacing="0" border="0">			
			<xsl:if test="/root/Config/PrintFunction/Item/@PrColorInkView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorInk" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="prcolorink" id="prcolorink" onchange="OnCallModule2('pr1_i_PrColorInk',prcolorink.value);">
						<xsl:apply-templates select="/root/Config/PrColorInk/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorInk" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/PrintFunction/Item/@PrColorUCRView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorUCR" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="prcolorucr" id="prcolorucr" onchange="OnCallModule2('pr1_i_PrColorUCR',prcolorucr.value);">
						<xsl:apply-templates select="/root/Config/PrColorUCR/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorUCR" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/PrintFunction/Item/@PrColorDensity100View = '1'">
				<xsl:call-template name="createselectcheck">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorDensity100" /></xsl:with-param>
					<xsl:with-param name="selectid">prcolordensity100</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorDensity100" /></xsl:with-param>
					<xsl:with-param name="command">pr1_i_PrColorDensity100</xsl:with-param>
					<xsl:with-param name="checkno">2</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/PrintFunction/Item/@PrColorTransferView = '1'">
				<xsl:call-template name="createselectcheck">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrColorTransfer" /></xsl:with-param>
					<xsl:with-param name="selectid">prcolortransfer</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorTransfer" /></xsl:with-param>
					<xsl:with-param name="command">pr1_i_PrColorTransfer</xsl:with-param>
					<xsl:with-param name="checkno">8</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
	           </table>		
			
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>
		  
              <xsl:if test="/root/Config/TreeNode/Item/@PrintSystemView = 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">173</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@SystemMenu" />
                      </span>
                      <div id="Key173" style="display:none">
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                          <xsl:if test="/root/Config/PrintFunction/Item/@PrSystemModeView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrSystemMode" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="prsystemmode" id="prsystemmode" onchange="OnCallModule2('pr1_i_PrSystemMode',prsystemmode.value);">
                                  <xsl:apply-templates select="/root/Config/PrSystemMode/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PrintFunction/Item/@PrSystemMode" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PrintFunction/Item/@PrSystemAlermView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrSystemAlerm" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="prsystemalerm" id="prsystemalerm" onchange="OnCallModule2('pr1_i_PrSystemAlerm',prsystemalerm.value);">
                                  <xsl:apply-templates select="/root/Config/PrSystemAlerm/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PrintFunction/Item/@PrSystemAlerm" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PrintFunction/Item/@PrSystemECancelView = '1'">
                            <xsl:call-template name="createselectcheck">
                              <xsl:with-param name="title">
                                <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrSystemECancel" />
                              </xsl:with-param>
                              <xsl:with-param name="selectid">precancel</xsl:with-param>
                              <xsl:with-param name="data">
                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrSystemECancel" />
                              </xsl:with-param>
                              <xsl:with-param name="command">pr1_i_PrSystemECancel</xsl:with-param>
                              <xsl:with-param name="checkno">8</xsl:with-param>
                            </xsl:call-template>
                          </xsl:if>
                          <xsl:if test="/root/Config/PrintFunction/Item/@PrSystemEReportView = '1'">
                            <xsl:call-template name="createselectcheck">
                              <xsl:with-param name="title">
                                <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrSystemEReport" />
                              </xsl:with-param>
                              <xsl:with-param name="selectid">prereport</xsl:with-param>
                              <xsl:with-param name="data">
                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrSystemEReport" />
                              </xsl:with-param>
                              <xsl:with-param name="command">pr1_i_PrSystemEReport</xsl:with-param>
                              <xsl:with-param name="checkno">8</xsl:with-param>
                            </xsl:call-template>
                          </xsl:if>
                        </table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>

	          <xsl:call-template name="PrintEmulationMenuFunctionText" />		  			  			  
 
     </div>
          </td>
        </tr>
      </table>
    </xsl:if>
  </xsl:template>
</xsl:stylesheet>
