<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
  <xsl:template name="ManageMenuFunctionText"> 
              <xsl:if test="/root/Config/TreeNode/Item/@CalibrationView= 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">145</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@Calibration" />
                      </span>
                      <div id="Key145" style="display:none">
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">						
							<xsl:if test="/root/Config/PrintFunction/Item/@PrStaMediaView = '1'">
								<tr>
								<xsl:call-template name="createselectprefix">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@PrStaMedia" /></xsl:with-param>
								</xsl:call-template>
								<td>
									<select class="treefont" name="PrStaMedia" id="PrStaMedia" onchange="OnCallModule2('pr1_i_PrStaMedia',PrStaMedia.value);">
										<xsl:apply-templates select="/root/Config/PrStaMedia/Item">
											<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrStaMedia" /></xsl:with-param>
									</xsl:apply-templates>
									</select>
								</td>
								<td class="rpadding16"></td>
								</tr>
							</xsl:if>	
							<xsl:if test="/root/Config/PrintFunction/Item/@PrMedAdjustView = '1'">
								<tr>
								<xsl:call-template name="createselectprefix">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@PrMedAdjust" /></xsl:with-param>
								</xsl:call-template>
								<td>
									<select class="treefont" name="PrMedAdjust" id="PrMedAdjust" onchange="OnCallModule2('pr1_i_PrMedAdjust',PrMedAdjust.value);">
										<xsl:apply-templates select="/root/Config/PrMedAdjust/Item">
											<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrMedAdjust" /></xsl:with-param>
									</xsl:apply-templates>
									</select>
								</td>
								<td class="rpadding16"></td>
								</tr>
							</xsl:if>		
							<xsl:if test="/root/Config/PrintFunction/Item/@PrMedModeView = '1'">
								<tr>
								<xsl:call-template name="createselectprefix">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@PrMedMode" /></xsl:with-param>
								</xsl:call-template>
								<td>
									<select class="treefont" name="PrMedMode" id="PrMedMode" onchange="OnCallModule2('pr1_i_PrMedMode',PrMedMode.value);">
										<xsl:apply-templates select="/root/Config/PrMedMode/Item">
											<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrMedMode" /></xsl:with-param>
									</xsl:apply-templates>
									</select>
								</td>
								<td class="rpadding16"></td>
								</tr>
							</xsl:if>								
                        </table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>
              <xsl:if test="/root/Config/TreeNode/Item/@TuningView= 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">146</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@Tuning" />
                      </span>
                      <div id="Key146" style="display:none">
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">						
							<xsl:if test="/root/Config/PrintFunction/Item/@PrCyaDensityView = '1'">
								<xsl:call-template name="createselectrangelist">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@PrCyaDensity" /></xsl:with-param>
									<xsl:with-param name="selectid">PrCyaDensity</xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrCyaDensity</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCyaDensity" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCyaDensityStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCyaDensityEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCyaDensityMargin" /></xsl:with-param>
								</xsl:call-template>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrMagDensityView = '1'">
								<xsl:call-template name="createselectrangelist">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@PrMagDensity" /></xsl:with-param>
									<xsl:with-param name="selectid">PrMagDensity</xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrMagDensity</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrMagDensity" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrMagDensityStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrMagDensityEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrMagDensityMargin" /></xsl:with-param>
								</xsl:call-template>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrYelDensityView = '1'">
								<xsl:call-template name="createselectrangelist">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@PrYelDensity" /></xsl:with-param>
									<xsl:with-param name="selectid">PrYelDensity</xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrYelDensity</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrYelDensity" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrYelDensityStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrYelDensityEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrYelDensityMargin" /></xsl:with-param>
								</xsl:call-template>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrBlaDensityView = '1'">
								<xsl:call-template name="createselectrangelist">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@PrBlaDensity" /></xsl:with-param>
									<xsl:with-param name="selectid">PrBlaDensity</xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrBlaDensity</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrBlaDensity" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrBlaDensityStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrBlaDensityEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrBlaDensityMargin" /></xsl:with-param>
								</xsl:call-template>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrWhiDensityView = '1'">
								<xsl:call-template name="createselectrangelist">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@PrWhiDensity" /></xsl:with-param>
									<xsl:with-param name="selectid">PrWhiDensity</xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrWhiDensity</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrWhiDensity" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrWhiDensityStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrWhiDensityEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrWhiDensityMargin" /></xsl:with-param>
								</xsl:call-template>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrCleDensityView = '1'">
								<xsl:call-template name="createselectrangelist">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@PrCleDensity" /></xsl:with-param>
									<xsl:with-param name="selectid">PrCleDensity</xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrCleDensity</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCleDensity" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCleDensityStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCleDensityEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCleDensityMargin" /></xsl:with-param>
								</xsl:call-template>
							</xsl:if>							
                        </table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>		
              <xsl:if test="/root/Config/TreeNode/Item/@WhiteTuningView= 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">147</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@WhiteTuning" />
                      </span>
                      <div id="Key147" style="display:none">
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">						
							<xsl:if test="/root/Config/PrintFunction/Item/@PrWhiteHighView = '1'">
								<xsl:call-template name="createeditnumber">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@PrWhiteHigh" /></xsl:with-param>
									<xsl:with-param name="editid">PrWhiteHigh</xsl:with-param>
									<xsl:with-param name="fieldsize">5</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrWhiteHigh" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrWhiteHighStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrWhiteHighEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrWhiteHighMargin" /></xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrWhiteHigh</xsl:with-param>
								</xsl:call-template>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrWhiteMidView = '1'">
								<xsl:call-template name="createeditnumber">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@PrWhiteMid" /></xsl:with-param>
									<xsl:with-param name="editid">PrWhiteMid</xsl:with-param>
									<xsl:with-param name="fieldsize">5</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrWhiteMid" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrWhiteMidStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrWhiteMidEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrWhiteMidMargin" /></xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrWhiteMid</xsl:with-param>
								</xsl:call-template>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrWhiteDarkView = '1'">
								<xsl:call-template name="createeditnumber">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@PrWhiteDark" /></xsl:with-param>
									<xsl:with-param name="editid">PrWhiteDark</xsl:with-param>
									<xsl:with-param name="fieldsize">5</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrWhiteDark" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrWhiteDarkStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrWhiteDarkEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrWhiteDarkMargin" /></xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrWhiteDark</xsl:with-param>
								</xsl:call-template>
							</xsl:if>							
                        </table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>  
              <xsl:if test="/root/Config/TreeNode/Item/@CyanTuningView= 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">148</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@CyanTuning" />
                      </span>
                      <div id="Key148" style="display:none">
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">						
							<xsl:if test="/root/Config/PrintFunction/Item/@PrCyanHighView = '1'">
								<xsl:call-template name="createeditnumber">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@PrCyanHigh" /></xsl:with-param>
									<xsl:with-param name="editid">PrCyanHigh</xsl:with-param>
									<xsl:with-param name="fieldsize">5</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCyanHigh" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCyanHighStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCyanHighEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCyanHighMargin" /></xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrCyanHigh</xsl:with-param>
								</xsl:call-template>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrCyanMidView = '1'">
								<xsl:call-template name="createeditnumber">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@PrCyanMid" /></xsl:with-param>
									<xsl:with-param name="editid">PrCyanMid</xsl:with-param>
									<xsl:with-param name="fieldsize">5</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCyanMid" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCyanMidStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCyanMidEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCyanMidMargin" /></xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrCyanMid</xsl:with-param>
								</xsl:call-template>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrCyanDarkView = '1'">
								<xsl:call-template name="createeditnumber">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@PrCyanDark" /></xsl:with-param>
									<xsl:with-param name="editid">PrCyanDark</xsl:with-param>
									<xsl:with-param name="fieldsize">5</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCyanDark" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCyanDarkStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCyanDarkEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCyanDarkMargin" /></xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrCyanDark</xsl:with-param>
								</xsl:call-template>
							</xsl:if>						
                        </table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if> 
              <xsl:if test="/root/Config/TreeNode/Item/@MagentaTuningView= 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">149</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@MagentaTuning" />
                      </span>
                      <div id="Key149" style="display:none">
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">						
							<xsl:if test="/root/Config/PrintFunction/Item/@PrMagentaHighView = '1'">
								<xsl:call-template name="createeditnumber">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@PrMagentaHigh" /></xsl:with-param>
									<xsl:with-param name="editid">PrMagentaHigh</xsl:with-param>
									<xsl:with-param name="fieldsize">5</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrMagentaHigh" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrMagentaHighStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrMagentaHighEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrMagentaHighMargin" /></xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrMagentaHigh</xsl:with-param>
								</xsl:call-template>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrMagentaMidView = '1'">
								<xsl:call-template name="createeditnumber">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@PrMagentaMid" /></xsl:with-param>
									<xsl:with-param name="editid">PrMagentaMid</xsl:with-param>
									<xsl:with-param name="fieldsize">5</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrMagentaMid" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrMagentaMidStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrMagentaMidEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrMagentaMidMargin" /></xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrMagentaMid</xsl:with-param>
								</xsl:call-template>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrMagentaDarkView = '1'">
								<xsl:call-template name="createeditnumber">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@PrMagentaDark" /></xsl:with-param>
									<xsl:with-param name="editid">PrMagentaDark</xsl:with-param>
									<xsl:with-param name="fieldsize">5</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrMagentaDark" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrMagentaDarkStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrMagentaDarkEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrMagentaDarkMargin" /></xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrMagentaDark</xsl:with-param>
								</xsl:call-template>
							</xsl:if>							
                        </table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>	
              <xsl:if test="/root/Config/TreeNode/Item/@YellowTuningView= 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">150</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@YellowTuning" />
                      </span>
                      <div id="Key150" style="display:none">
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">						
							<xsl:if test="/root/Config/PrintFunction/Item/@PrYellowHighView = '1'">
								<xsl:call-template name="createeditnumber">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@PrYellowHigh" /></xsl:with-param>
									<xsl:with-param name="editid">PrYellowHigh</xsl:with-param>
									<xsl:with-param name="fieldsize">5</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrYellowHigh" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrYellowHighStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrYellowHighEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrYellowHighMargin" /></xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrYellowHigh</xsl:with-param>
								</xsl:call-template>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrYellowMidView = '1'">
								<xsl:call-template name="createeditnumber">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@PrYellowMid" /></xsl:with-param>
									<xsl:with-param name="editid">PrYellowMid</xsl:with-param>
									<xsl:with-param name="fieldsize">5</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrYellowMid" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrYellowMidStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrYellowMidEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrYellowMidMargin" /></xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrYellowMid</xsl:with-param>
								</xsl:call-template>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrYellowDarkView = '1'">
								<xsl:call-template name="createeditnumber">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@PrYellowDark" /></xsl:with-param>
									<xsl:with-param name="editid">PrYellowDark</xsl:with-param>
									<xsl:with-param name="fieldsize">5</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrYellowDark" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrYellowDarkStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrYellowDarkEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrYellowDarkMargin" /></xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrYellowDark</xsl:with-param>
								</xsl:call-template>
							</xsl:if>							
                        </table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>	
              <xsl:if test="/root/Config/TreeNode/Item/@BlackTuningView= 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">151</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@BlackTuning" />
                      </span>
                      <div id="Key151" style="display:none">
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">						
							<xsl:if test="/root/Config/PrintFunction/Item/@PrBlackHighView = '1'">
								<xsl:call-template name="createeditnumber">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@PrBlackHigh" /></xsl:with-param>
									<xsl:with-param name="editid">PrBlackHigh</xsl:with-param>
									<xsl:with-param name="fieldsize">5</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrBlackHigh" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrBlackHighStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrBlackHighEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrBlackHighMargin" /></xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrBlackHigh</xsl:with-param>
								</xsl:call-template>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrBlackMidView = '1'">
								<xsl:call-template name="createeditnumber">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@PrBlackMid" /></xsl:with-param>
									<xsl:with-param name="editid">PrBlackMid</xsl:with-param>
									<xsl:with-param name="fieldsize">5</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrBlackMid" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrBlackMidStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrBlackMidEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrBlackMidMargin" /></xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrBlackMid</xsl:with-param>
								</xsl:call-template>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrBlackDarkView = '1'">
								<xsl:call-template name="createeditnumber">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@PrBlackDark" /></xsl:with-param>
									<xsl:with-param name="editid">PrBlackDark</xsl:with-param>
									<xsl:with-param name="fieldsize">5</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrBlackDark" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrBlackDarkStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrBlackDarkEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrBlackDarkMargin" /></xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrBlackDark</xsl:with-param>
								</xsl:call-template>
							</xsl:if>			
                        </table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>				  
  </xsl:template>
</xsl:stylesheet>
