<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
  <xsl:template name="MediaMenuFunctionText">

              <xsl:if test="/root/Config/TreeNode/Item/@ManualView = 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">101</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@MpTray" />
                      </span>
                      <div id="Key101" style="display:none">
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">						  
                          <xsl:if test="/root/Config/PaperInfo/Item/@MpTypeView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsType" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="mptype" id="mptype" onchange="OnCallModule2('cs1_i_MpType',mptype.value);">
                                  <xsl:apply-templates select="/root/Config/MpType/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@MpType" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PaperInfo/Item/@MpWeightView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsWeight" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="mpweight" id="mpweight" onchange="OnCallModule2('cs1_i_MpWeight',mpweight.value);">
                                  <xsl:apply-templates select="/root/Config/MpWeight/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@MpWeight" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                        </table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>
  
              <xsl:if test="/root/Config/TreeNode/Item/@Cs1View = 1">
				<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">102</xsl:with-param>					
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@Tray1" />
                      </span>
                      <div id="Key102" style="display:none">
                     
					   <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs1TypeView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsType" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="cs1type" id="cs1type" onchange="OnCallModule2('cs1_i_Cs1Type',cs1type.value);">
                                  <xsl:apply-templates select="/root/Config/Cs1Type/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1Type" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>						  
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs1WeightView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsWeight" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="cs1weight" id="cs1weight" onchange="OnCallModule2('cs1_i_Cs1Weight',cs1weight.value);">
                                  <xsl:apply-templates select="/root/Config/Cs1Weight/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1Weight" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
					  
                        </table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>
			  
			  
              <xsl:if test="/root/Config/TreeNode/Item/@Cs2View = 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">103</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@Tray2" />
                      </span>
                      <div id="Key103" style="display:none">
                     	<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs2TypeView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsType" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="cs2type" id="cs2type" onchange="OnCallModule2('cs1_i_Cs2Type',cs2type.value);">
                                  <xsl:apply-templates select="/root/Config/Cs2Type/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2Type" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs2WeightView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsWeight" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="cs2weight" id="cs2weight" onchange="OnCallModule2('cs1_i_Cs2Weight',cs2weight.value);">
                                  <xsl:apply-templates select="/root/Config/Cs2Weight/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2Weight" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>                     
					   </table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>			  
			  

              <xsl:if test="/root/Config/TreeNode/Item/@Cs5View = 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">104</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@Tray3" />
                      </span>
                      <div id="Key104" style="display:none">
  
					<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs5TypeView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsType" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="Cs5type" id="Cs5type" onchange="OnCallModule2('cs1_i_Cs5Type',Cs5type.value);">
                                  <xsl:apply-templates select="/root/Config/Cs5Type/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs5Type" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs5WeightView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsWeight" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="Cs5weight" id="Cs5weight" onchange="OnCallModule2('cs1_i_Cs5Weight',Cs5weight.value);">
                                  <xsl:apply-templates select="/root/Config/Cs5Weight/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs5Weight" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
					</table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>


              <xsl:if test="/root/Config/TreeNode/Item/@Cs6View = 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">105</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@Tray4" />
                      </span>
                      <div id="Key105" style="display:none">
  
					<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs6TypeView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsType" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="Cs6type" id="Cs6type" onchange="OnCallModule2('cs1_i_Cs6Type',Cs6type.value);">
                                  <xsl:apply-templates select="/root/Config/Cs6Type/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs6Type" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs6WeightView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsWeight" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="Cs6weight" id="Cs6weight" onchange="OnCallModule2('cs1_i_Cs6Weight',Cs6weight.value);">
                                  <xsl:apply-templates select="/root/Config/Cs6Weight/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs6Weight" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
					</table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>	

              <xsl:if test="/root/Config/TreeNode/Item/@Cs7View = 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">106</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@Tray5" />
                      </span>
                      <div id="Key106" style="display:none">
  
					<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs7TypeView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsType" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="Cs7type" id="Cs7type" onchange="OnCallModule2('cs1_i_Cs7Type',Cs7type.value);">
                                  <xsl:apply-templates select="/root/Config/Cs7Type/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs7Type" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs7WeightView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsWeight" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="Cs7weight" id="Cs7weight" onchange="OnCallModule2('cs1_i_Cs7Weight',Cs7weight.value);">
                                  <xsl:apply-templates select="/root/Config/Cs7Weight/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs7Weight" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
					</table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>	
			  
  </xsl:template>
</xsl:stylesheet>		  

