<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="DeviceInfoMenuFunctionText">
<xsl:if test="/root/Config/TreeNode/Item/@DeviceInfoView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">111</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,197,100,111,112,119);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@Title" />
	<div id="Key111" style="display:none">
	<xsl:if test="/root/Config/TreeNode/Item/@SystemInfoView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">112</xsl:with-param>
			</xsl:call-template>
			<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@System" />
		<div id="Key112" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/DeviceInfo/Item/@SiSerialView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@SiSerial" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SiSerial" /></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SiManageView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@SiManage" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SiManage" /></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SiLotView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@SiLot" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SiLot" /></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SiCUVerView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@SiCUVer" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SiCUVer" /></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SiPUVerView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@SiPUVer" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SiPUVer" /></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SiScanVerView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@SiScanVer" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SiScanVer" /></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SiMemoryView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@SiMemory" />
			</td>
			<td class="pg9">:</td>
			<xsl:variable name="memory1" select="floor(number(/root/Config/DeviceInfo/Item/@SiMemory) div 1048576)" />
			<td class="pg7"><xsl:value-of select="$memory1" /> MB</td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SiFlushView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@SiFlush" />
			</td>
			<td class="pg9">:</td>
			<xsl:variable name="memory2" select="floor(number(/root/Config/DeviceInfo/Item/@SiFlush) div 1048576)" />
			<td class="pg7"><xsl:value-of select="$memory2" /> MB</td>
			</tr>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@NetworkView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">113</xsl:with-param>
			</xsl:call-template>
			<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@Network" />
		<div id="Key113" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/DeviceSettings/Item/@IPMode = '0' or /root/Config/DeviceSettings/Item/@IPMode = '2'">
			<xsl:if test="/root/Config/DeviceInfo/Item/@NtIPv4View = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@NtIPv4" />
				</td>
				<td class="pg9">:</td>
				<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtIPv4" /></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceInfo/Item/@NtSubnetView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@NtSubnet" />
				</td>
				<td class="pg9">:</td>
				<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtSubnet" /></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceInfo/Item/@NtGatewayView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@NtGateway" />
				</td>
				<td class="pg9">:</td>
				<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtGateway" /></td>
				</tr>
			</xsl:if>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@NtMACView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@NtMAC" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtMAC" /></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@NtNICView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@NtNIC" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtNIC" /></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceSettings/Item/@IPMode = '1' or /root/Config/DeviceSettings/Item/@IPMode = '2'">
			<xsl:if test="../../Config/DeviceInfo/Item/@NtIPv6LocalView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@NtIPv6Local" />
				</td>
				<td class="pg9">:</td>
				<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtIPv6Local" /></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceInfo/Item/@NtIPv6GlobalView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@NtIPv6Global" />
				</td>
				<td class="pg9">:</td>
				<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtIPv6Global" /></td>
				</tr>
			</xsl:if>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@SupplyView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">114</xsl:with-param>
			</xsl:call-template>
			<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@Supply" />
		<div id="Key114" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrDrumView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@SrDrum" />
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrDrum" /></xsl:with-param>
				<xsl:with-param name="param2">black</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrBeltView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@SrBelt" />
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrBelt" /></xsl:with-param>
				<xsl:with-param name="param2">black</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrFuserView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@SrFuser" />
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrFuser" /></xsl:with-param>
				<xsl:with-param name="param2">black</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrKTonerView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@SrKToner" /> (<xsl:value-of select="/root/Config/DeviceInfo/Item/@SrKTonerSize" />K)
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrKToner" /></xsl:with-param>
				<xsl:with-param name="param2">black</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrCTonerView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@SrCToner" /> (<xsl:value-of select="/root/Config/DeviceInfo/Item/@SrCTonerSize" />K)
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrCToner" /></xsl:with-param>
				<xsl:with-param name="param2">cyan</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrMTonerView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@SrMToner" /> (<xsl:value-of select="/root/Config/DeviceInfo/Item/@SrMTonerSize" />K)
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrMToner" /></xsl:with-param>
				<xsl:with-param name="param2">magenta</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrYTonerView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@SrYToner" /> (<xsl:value-of select="/root/Config/DeviceInfo/Item/@SrYTonerSize" />K)
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrYToner" /></xsl:with-param>
				<xsl:with-param name="param2">yellow</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@PrintCountView = 1 or /root/Config/TreeNode/Item/@ScanCountView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">115</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@Count" />
		<div id="Key115" style="display:none">
		<xsl:if test="/root/Config/TreeNode/Item/@PrintCountView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">116</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@PrintCount" />
			<div id="Key116" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/DeviceInfo/Item/@PcTray1View = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Tray1" /><span class="pg5" /><xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@PageCount" />
				</td>
				<td class="pg9">:</td>
				<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@PcTray1" /></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceInfo/Item/@PcTray2View = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Tray2" /><span class="pg5" /><xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@PageCount" />
				</td>
				<td class="pg9">:</td>
				<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@PcTray2" /></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceInfo/Item/@PcManualView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@MpTray" /><span class="pg5" /><xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@PageCount" />
				</td>
				<td class="pg9">:</td>
				<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@PcManual" /></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@ScanCountView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">119</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@ScanCount" />
			<div id="Key119" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/DeviceInfo/Item/@ScTotalView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@ScTotal" />
				</td>
				<td class="pg9">:</td>
				<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@ScTotal" /></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceInfo/Item/@ScScanView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@ScScan" />
				</td>
				<td class="pg9">:</td>
				<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@ScScan" /></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceInfo/Item/@ScAdfTotalView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@ScAdfTotal" />
				</td>
				<td class="pg9">:</td>
				<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@ScAdfTotal" /></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceInfo/Item/@ScAdfView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="/root/Config/DeviceInfoMenuFunctionText/Item/@ScAdf" />
				</td>
				<td class="pg9">:</td>
				<td class="pg7"><xsl:value-of select="/root/Config/DeviceInfo/Item/@ScAdf" /></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	</div>
	</td></tr>
	</table>
</xsl:if>
</xsl:template>

<xsl:template name="supplybar">
<xsl:param name="param1" />
<xsl:param name="param2" />
<td class="pg7">
	<table cellpadding="0" cellspacing="0" border="1" width="100">
	<tr>
	<td class="pg7">
		<img height="12">
			<xsl:attribute name="src">../MfpMenuSetup/images/supply_<xsl:value-of select="$param2" />.gif</xsl:attribute>
			<xsl:attribute name="width"><xsl:value-of select="$param1" />%</xsl:attribute>
		</img>
	</td>
	</tr>
	</table>
</td>
<td class="pg7">
	<span class="pg6"><xsl:value-of select="$param1" />%</span>
</td>
</xsl:template>

</xsl:stylesheet>
