<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="FaxMenuFunctionText">
<xsl:if test="/root/Config/TreeNode/Item/@FaxFuncView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">187</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,197,130,187,188,190);</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="/root/Config/FaxMenuFunctionText/Item/@Title" /></span>
	<div id="Key187" style="display:none">
	<xsl:if test="/root/Config/TreeNode/Item/@FaxDefaultView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">188</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/FaxMenuFunctionText/Item/@Init" /></span>
		<div id="Key188" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/FaxFunction/Item/@FxModeView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/FaxMenuFunctionText/Item/@FxMode" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="fxmode" id="fxmode" onchange="OnCallModule2('fx1_i_FxMode',fxmode.value);">
					<xsl:apply-templates select="/root/Config/FxMode/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxMode" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxDensityView = '1'">
			<xsl:call-template name="createselectrangelist">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/FaxMenuFunctionText/Item/@FxDensity" /></xsl:with-param>
				<xsl:with-param name="selectid">fxdensity</xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxDensity</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxDensity" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxDensityStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxDensityEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxDensityMargin" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxDocSizeView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/FaxMenuFunctionText/Item/@FxDocSize" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="fxdocsize" id="fxdocsize" onchange="OnCallModule2('fx1_i_FxDocSize',fxdocsize.value);">
					<xsl:apply-templates select="/root/Config/FxDocSize/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxDocSize" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxDocReadView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/FaxMenuFunctionText/Item/@FxDocRead" /></xsl:with-param>
				<xsl:with-param name="selectid">fxdocread</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxDocRead" /></xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxDocRead</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxFBDocReadView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/FaxMenuFunctionText/Item/@FxFBDocRead" /></xsl:with-param>
				<xsl:with-param name="selectid">fxfbdocread</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxFBDocRead" /></xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxFBDocRead</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxADFDocReadView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/FaxMenuFunctionText/Item/@FxADFDocRead" /></xsl:with-param>
				<xsl:with-param name="selectid">fxadfdocread</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxADFDocRead" /></xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxADFDocRead</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxSenderView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/FaxMenuFunctionText/Item/@FxSender" /></xsl:with-param>
				<xsl:with-param name="selectid">fxsender</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxSender" /></xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxSender</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxSendAuthView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/FaxMenuFunctionText/Item/@FxSendAuth" /></xsl:with-param>
				<xsl:with-param name="selectid">fxsendauth</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxSendAuth" /></xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxSendAuth</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxMemorySendView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/FaxMenuFunctionText/Item/@FxMemorySend" /></xsl:with-param>
				<xsl:with-param name="selectid">fxmemorysend</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxMemorySend" /></xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxMemorySend</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@FaxSecurityView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">189</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/FaxMenuFunctionText/Item/@Security" /></span>
		<div id="Key189" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/FaxFunction/Item/@FxIdCheckView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/FaxMenuFunctionText/Item/@FxIdCheck" /></xsl:with-param>
				<xsl:with-param name="selectid">fxidcheck</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxIdCheck" /></xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxIdCheck</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxMultiToView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/FaxMenuFunctionText/Item/@FxMultiTo" /></xsl:with-param>
				<xsl:with-param name="selectid">fxmultito</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxMultiTo" /></xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxMultiTo</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxDial2View = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/FaxMenuFunctionText/Item/@FxDial2" /></xsl:with-param>
				<xsl:with-param name="selectid">fxdial2</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxDial2" /></xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxDial2</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@FaxOtherView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">190</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/FaxMenuFunctionText/Item/@Other" /></span>
		<div id="Key190" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/FaxFunction/Item/@FxRdCountView = '1'">
			<xsl:call-template name="createselectrangelistex">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/FaxMenuFunctionText/Item/@FxRdCount" /></xsl:with-param>
				<xsl:with-param name="selectid">fxrdcount</xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxRdCount</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxRdCount" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxRdCountStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxRdCountEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxRdCountMargin" /></xsl:with-param>
				<xsl:with-param name="mode">2</xsl:with-param>
				<xsl:with-param name="unit">1</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxRdIntervalView = '1'">
			<xsl:call-template name="createselectrangelistex">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/FaxMenuFunctionText/Item/@FxRdInterval" /></xsl:with-param>
				<xsl:with-param name="selectid">fxrdinterval</xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxRdInterval</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxRdInterval" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxRdIntervalStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxRdIntervalEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxRdIntervalMargin" /></xsl:with-param>
				<xsl:with-param name="mode">2</xsl:with-param>
				<xsl:with-param name="unit">2</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxResTimeView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/FaxMenuFunctionText/Item/@FxResTime" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="fxrestime" id="fxrestime" onchange="OnCallModule2('fx1_i_FxResTime',fxrestime.value);">
					<xsl:apply-templates select="/root/Config/FxResTime/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxResTime" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxPauseView = '1'">
			<xsl:call-template name="createselectrangelistex">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/FaxMenuFunctionText/Item/@FxPause" /></xsl:with-param>
				<xsl:with-param name="selectid">fxpause</xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxPause</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxPause" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxPauseStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxPauseEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxPauseMargin" /></xsl:with-param>
				<xsl:with-param name="mode">2</xsl:with-param>
				<xsl:with-param name="unit">3</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxReduceView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/FaxMenuFunctionText/Item/@FxReduce" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="fxreduce" id="fxreduce" onchange="OnCallModule2('fx1_i_FxReduce',fxreduce.value);">
					<xsl:apply-templates select="/root/Config/FxReduce/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxReduce" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxLimitView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/FaxMenuFunctionText/Item/@FxLimit" /></xsl:with-param>
			</xsl:call-template>
			<td colspan="3">
				<div id="Key315" style="display:none">
					<xsl:call-template name="createeditinchmilli">
						<xsl:with-param name="editid">fxlimitm</xsl:with-param>
						<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxLimitM" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxLimitMStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxLimitMEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxLimitMMargin" /></xsl:with-param>
						<xsl:with-param name="unit">2</xsl:with-param>
						<xsl:with-param name="command">fx1_i_FxLimitM</xsl:with-param>
					</xsl:call-template>
				</div>
				<div id="Key335" style="display:none">
					<xsl:call-template name="createeditinchmilli">
						<xsl:with-param name="editid">fxlimiti</xsl:with-param>
						<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxLimitI" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxLimitIStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxLimitIEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxLimitIMargin" /></xsl:with-param>
						<xsl:with-param name="unit">3</xsl:with-param>
						<xsl:with-param name="command">fx1_i_FxLimitI</xsl:with-param>
					</xsl:call-template>
				</div>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxECMView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/FaxMenuFunctionText/Item/@FxECM" /></xsl:with-param>
				<xsl:with-param name="selectid">fxecm</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxECM" /></xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxECM</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxPrefixView = '1'">
			<xsl:call-template name="createeditstring">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/FaxMenuFunctionText/Item/@FxPrefix" /></xsl:with-param>
				<xsl:with-param name="editid">fxprefix</xsl:with-param>
				<xsl:with-param name="fieldsize">20</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxPrefix" /></xsl:with-param>
				<xsl:with-param name="textmode">1</xsl:with-param>
				<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@FxPrefix" /></xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxPrefix</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxTimeStampView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/FaxMenuFunctionText/Item/@FxTimeStamp" /></xsl:with-param>
				<xsl:with-param name="selectid">fxtimestamp</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxTimeStamp" /></xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxTimeStamp</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxCheckMsgView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/FaxMenuFunctionText/Item/@FxCheckMsg" /></xsl:with-param>
				<xsl:with-param name="selectid">fxcheckmsg</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxCheckMsg" /></xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxCheckMsg</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	</div>
	</td></tr>
	</table>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
