<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="ManageMenuFunctionText">
<xsl:if test="/root/Config/TreeNode/Item/@DeviceManageView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">177</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,197,130,177,178,182);</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@Title" /></span>
	<div id="Key177" style="display:none">
	<xsl:if test="/root/Config/TreeNode/Item/@DeviceLocalView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">178</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmLocal" /></span>
		<div id="Key178" style="display:none">
		<xsl:if test="/root/Config/TreeNode/Item/@DeviceUSBView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">179</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmUSBMenu" /></span>
			<div id="Key179" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/DeviceManage/Item/@DmUSBSoftResetView = '1'">
				<xsl:call-template name="createselectcheck">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmUSBSoftReset" /></xsl:with-param>
					<xsl:with-param name="selectid">dmusbsoftreset</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmUSBSoftReset" /></xsl:with-param>
					<xsl:with-param name="command">dm1_i_DmUSBSoftReset</xsl:with-param>
					<xsl:with-param name="checkno">2</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceManage/Item/@DmUSBSpeedView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmUSBSpeed" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="dmusbspeed" id="dmusbspeed" onchange="OnCallModule2('dm1_i_DmUSBSpeed',dmusbspeed.value);">
						<xsl:apply-templates select="/root/Config/DmUSBSpeed/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmUSBSpeed" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceManage/Item/@DmUSBProtocolView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmUSBProtocol" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="dmusbprotocol" id="dmusbprotocol" onchange="OnCallModule2('dm1_i_DmUSBProtocol',dmusbprotocol.value);">
						<xsl:apply-templates select="/root/Config/DmUSBProtocol/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmUSBProtocol" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceManage/Item/@DmUSBOfflineView = '1'">
				<xsl:call-template name="createselectcheck">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmUSBOffline" /></xsl:with-param>
					<xsl:with-param name="selectid">dmusboffline</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmUSBOffline" /></xsl:with-param>
					<xsl:with-param name="command">dm1_i_DmUSBOffline</xsl:with-param>
					<xsl:with-param name="checkno">2</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceManage/Item/@DmUSBSerialView = '1'">
				<xsl:call-template name="createselectcheck">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmUSBSerial" /></xsl:with-param>
					<xsl:with-param name="selectid">dmusbserial</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmUSBSerial" /></xsl:with-param>
					<xsl:with-param name="command">dm1_i_DmUSBSerial</xsl:with-param>
					<xsl:with-param name="checkno">2</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@DeviceSystemView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">180</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSystem" /></span>
		<div id="Key180" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAccessView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysAccess" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dmsysaccess" id="dmsysaccess">
					<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAuthView = '1'">
            <xsl:if test="/root/Config/DeviceManage/Item/@DmSysPaAuthView = '1'">
              <xsl:attribute name="onchange">ShowHide15('dmsysaccess','Key236','Key237','Key238');ShowHide25('dmsysaccess','Key255','Key256','Key257');OnCallModule2('dm1_i_DmSysAccess',dmsysaccess.value);</xsl:attribute>
					  </xsl:if>
            <xsl:if test="/root/Config/DeviceManage/Item/@DmSysPaAuthView = '0'">
              <xsl:attribute name="onchange">ShowHide15('dmsysaccess','Key236','Key237','Key238');OnCallModule2('dm1_i_DmSysAccess',dmsysaccess.value);</xsl:attribute>
            </xsl:if>
          </xsl:if>
          <xsl:if test="/root/Config/DeviceManage/Item/@DmSysAuthView = '0'">
            <xsl:if test="/root/Config/DeviceManage/Item/@DmSysPaAuthView = '1'">
              <xsl:attribute name="onchange">ShowHide25('dmsysaccess','Key255','Key256','Key257');OnCallModule2('dm1_i_DmSysAccess',dmsysaccess.value);</xsl:attribute>
            </xsl:if>
            <xsl:if test="/root/Config/DeviceManage/Item/@DmSysPaAuthView = '0'">
						  <xsl:attribute name="onchange">OnCallModule2('dm1_i_DmSysAccess',dmsysaccess.value);</xsl:attribute>
            </xsl:if>
          </xsl:if>
					<xsl:apply-templates select="/root/Config/DmSysAccess/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysAccess" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAuthView = '1'">
			<tr><td class="nowrap">
				<div id="Key236">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysAuth" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="Key237">
				:
				</div>
			</td>
			<td>
				<div id="Key238">
				<select class="treefont" name="dmsysauth" id="dmsysauth" onchange="OnCallModule2('dm1_i_DmSysAuth',dmsysauth.value);">
					<xsl:apply-templates select="/root/Config/DmSysAuth/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysAuth" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				</div>
				<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAccessView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide15('dmsysaccess','Key236','Key237','Key238');" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
    <xsl:if test="/root/Config/DeviceManage/Item/@DmSysPaAuthView = '1'">
       <xsl:call-template name="c2">
         <xsl:with-param name="title">
              <xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysPaAuth" />
            </xsl:with-param>
         <xsl:with-param name="selectid">dmsyspaauth</xsl:with-param>
         <xsl:with-param name="data">
              <xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysPaAuth" />
            </xsl:with-param>
         <xsl:with-param name="command">dm1_i_DmSysPaAuth</xsl:with-param>
         <xsl:with-param name="checkno">2</xsl:with-param>
       </xsl:call-template>
    </xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmSysUnitView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysUnit" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dmsysunit" id="dmsysunit" onchange="ShowHide14('dmsysunit',321,335,301,315);OnCallModule2('dm1_i_DmSysUnit',dmsysunit.value);">
					<xsl:apply-templates select="/root/Config/DmSysUnit/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysUnit" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmSysDateView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysDate" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dmsysdate" id="dmsysdate" onchange="OnCallModule2('dm1_i_DmSysDate',dmsysdate.value);">
					<xsl:if test="count(/root/Config/DmSysDate/Item) &lt;= 1">
						<xsl:attribute name="disabled">disabled</xsl:attribute>
					</xsl:if>
					<xsl:apply-templates select="/root/Config/DmSysDate/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysDate" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmSysReportView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysReport" /></xsl:with-param>
				<xsl:with-param name="selectid">dmsysreport</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysReport" /></xsl:with-param>
				<xsl:with-param name="command">dm1_i_DmSysReport</xsl:with-param>
				<xsl:with-param name="checkno">6</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmSysNearLifeView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysNearLife" /></xsl:with-param>
				<xsl:with-param name="selectid">dmsysnearlife</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysNearLife" /></xsl:with-param>
				<xsl:with-param name="command">dm1_i_DmSysNearLife</xsl:with-param>
				<xsl:with-param name="checkno">2</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmSysNLPanelView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysNLPanel" /></xsl:with-param>
				<xsl:with-param name="selectid">dmsysnlpanel</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysNLPanel" /></xsl:with-param>
				<xsl:with-param name="command">dm1_i_DmSysNLPanel</xsl:with-param>
				<xsl:with-param name="checkno">2</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmSysLockTimeoutView = '1'">
			<xsl:call-template name="createeditnumber">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysLockTimeout" /></xsl:with-param>
				<xsl:with-param name="editid">dmsyslocktimeout</xsl:with-param>
				<xsl:with-param name="fieldsize">5</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysLockTimeout" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysLockTimeoutStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysLockTimeoutEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysLockTimeoutMargin" /></xsl:with-param>
				<xsl:with-param name="command">dm1_i_DmSysLockTimeout</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmSysUSBMemoryView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysUSBMemory" /></xsl:with-param>
				<xsl:with-param name="selectid">dmsysusbmemory</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysUSBMemory" /></xsl:with-param>
				<xsl:with-param name="command">dm1_i_DmSysUSBMemory</xsl:with-param>
				<xsl:with-param name="checkno">2</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@DevicePowerView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">181</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmPower" /></span>
		<div id="Key181" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/DeviceManage/Item/@DmPowSaveView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmPowSave" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dmpowsave" id="dmpowsave" onchange="OnCallModule2('dm1_i_DmPowSave',dmpowsave.value);">
					<xsl:apply-templates select="/root/Config/DmPowSave/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmPowSave" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmPowTimeView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmPowTime" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dmpowtime" id="dmpowtime" onchange="OnCallModule2('dm1_i_DmPowTime',dmpowtime.value);">
					<xsl:apply-templates select="/root/Config/DmPowTime/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmPowTime" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
    <xsl:if test="/root/Config/DeviceManage/Item/@DmPowAPOTimeView = '1'">
      <tr>
        <xsl:call-template name="createselectprefix">
          <xsl:with-param name="title"> <xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmPowAPOTime" /></xsl:with-param>
        </xsl:call-template>
        <td>
          <select class="treefont" name="dmpowapotime" id="dmpowapotime" onchange="OnCallModule2('dm1_i_DmPowAPOTime',dmpowapotime.value);">
            <xsl:apply-templates select="/root/Config/DmPowAPOTime/Item">
              <xsl:with-param name="param1"> <xsl:value-of select="/root/Config/DeviceManage/Item/@DmPowAPOTime" /> </xsl:with-param>
            </xsl:apply-templates>
          </select>
        </td>
        <td class="rpadding16"></td>
      </tr>
    </xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmPowSilentView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmPowSilent" /></xsl:with-param>
				<xsl:with-param name="selectid">dmpowsilent</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmPowSilent" /></xsl:with-param>
				<xsl:with-param name="command">dm1_i_DmPowSilent</xsl:with-param>
				<xsl:with-param name="checkno">1</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@DeviceMemoryView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">182</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmMemory" /></span>
		<div id="Key182" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/DeviceManage/Item/@DmMemSizeView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmMemSize" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dmmemsize" id="dmmemsize" onchange="OnCallModule2('dm1_i_DmMemSize',dmmemsize.value);">
					<xsl:apply-templates select="/root/Config/DmMemSize/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmMemSize" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmMemAreaView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmMemArea" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dmmemarea" id="dmmemarea" onchange="OnCallModule2('dm1_i_DmMemArea',dmmemarea.value);">
					<xsl:apply-templates select="/root/Config/DmMemArea/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmMemArea" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<table class="tree5" cellpadding="0" cellspacing="0" border="0">
	<xsl:if test="/root/Config/DeviceManage/Item/@DmInitConfigExecView = '1'">
		<xsl:call-template name="createpushbutton">
			<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmInitConfigExec" /></xsl:with-param>
			<xsl:with-param name="command">dm1_b_DmInitConfigExec</xsl:with-param>
		</xsl:call-template>
	</xsl:if>
    <!--
	<xsl:if test="string-length(/root/Config/ManageMenuFunctionText/Item/@DmMailLogExec) != 0">
		<xsl:call-template name="createpushbutton">
			<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmMailLogExec" /></xsl:with-param>
			<xsl:with-param name="command">dm1_b_DmMailLogExec</xsl:with-param>
		</xsl:call-template>
	</xsl:if>
  -->
	</table>
	</div>
	</td></tr>
	</table>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
