<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="itemlistex1">
<xsl:param name="selected" />
<xsl:param name="start" />
<xsl:param name="end" />
<xsl:param name="margin" />
<xsl:if test="starts-with(end, '+') = true">
	<xsl:variable name="data1" select="number($start)" />
	<xsl:variable name="data2" select="number(substring-after($end, '+'))" />
	<xsl:if test="$data1 &lt;= $data2">
		<option>
		<xsl:if test="$selected = $start">
			<xsl:attribute name="selected">selected</xsl:attribute>
		</xsl:if>
		<xsl:if test="$start &gt; 0">
			<xsl:attribute name="value"><xsl:value-of select="$start" /></xsl:attribute>
			+<xsl:value-of select="$start" />
		</xsl:if>
		<xsl:if test="$start &lt;= 0">
			<xsl:attribute name="value"><xsl:value-of select="$start" /></xsl:attribute>
			<xsl:value-of select="$start" />
		</xsl:if>
		</option>
		<xsl:variable name="newcur" select="$start + $margin" />
		<xsl:call-template name="itemlistex1">
			<xsl:with-param name="selected" select="$selected" />
			<xsl:with-param name="start" select="$newcur" />
			<xsl:with-param name="end" select="$end" />
			<xsl:with-param name="margin" select="$margin" />
		</xsl:call-template>
	</xsl:if>
</xsl:if>
<xsl:if test="starts-with(end, '+') = false">
	<xsl:variable name="data1" select="number($start)" />
	<xsl:variable name="data2" select="number($end)" />
	<xsl:if test="$data1 &lt;= $data2">
		<option>
		<xsl:if test="$selected = $start">
			<xsl:attribute name="selected">selected</xsl:attribute>
		</xsl:if>
		<xsl:if test="$start &gt; 0">
			<xsl:attribute name="value"><xsl:value-of select="$start" /></xsl:attribute>
			+<xsl:value-of select="$start" />
		</xsl:if>
		<xsl:if test="$start &lt;= 0">
			<xsl:attribute name="value"><xsl:value-of select="$start" /></xsl:attribute>
			<xsl:value-of select="$start" />
		</xsl:if>
		</option>
		<xsl:variable name="newcur" select="$start + $margin" />
		<xsl:call-template name="itemlistex1">
			<xsl:with-param name="selected" select="$selected" />
			<xsl:with-param name="start" select="$newcur" />
			<xsl:with-param name="end" select="$end" />
			<xsl:with-param name="margin" select="$margin" />
		</xsl:call-template>
	</xsl:if>
</xsl:if>
</xsl:template>
<xsl:template name="itemlistex2">
<xsl:param name="selected" />
<xsl:param name="start" />
<xsl:param name="end" />
<xsl:param name="margin" />
<xsl:if test="starts-with(end, '+') = true">
	<xsl:variable name="data1" select="number($start)" />
	<xsl:variable name="data2" select="number(substring-after($end, '+'))" />
	<xsl:if test="$data1 &lt;= $data2">
		<option>
		<xsl:if test="$selected = $start">
			<xsl:attribute name="selected">selected</xsl:attribute>
		</xsl:if>
		<xsl:if test="$start &gt; 0">
			<xsl:attribute name="value"><xsl:value-of select="$start" /></xsl:attribute>
			<xsl:value-of select="$start" />
		</xsl:if>
		<xsl:if test="$start &lt;= 0">
			<xsl:attribute name="value"><xsl:value-of select="$start" /></xsl:attribute>
			<xsl:value-of select="$start" />
		</xsl:if>
		</option>
		<xsl:variable name="newcur" select="$start + $margin" />
		<xsl:call-template name="itemlistex2">
			<xsl:with-param name="selected" select="$selected" />
			<xsl:with-param name="start" select="$newcur" />
			<xsl:with-param name="end" select="$end" />
			<xsl:with-param name="margin" select="$margin" />
		</xsl:call-template>
	</xsl:if>
</xsl:if>
<xsl:if test="starts-with(end, '+') = false">
	<xsl:variable name="data1" select="number($start)" />
	<xsl:variable name="data2" select="number($end)" />
	<xsl:if test="$data1 &lt;= $data2">
		<option>
		<xsl:if test="$selected = $start">
			<xsl:attribute name="selected">selected</xsl:attribute>
		</xsl:if>
		<xsl:if test="$start &gt; 0">
			<xsl:attribute name="value"><xsl:value-of select="$start" /></xsl:attribute>
			<xsl:value-of select="$start" />
		</xsl:if>
		<xsl:if test="$start &lt;= 0">
			<xsl:attribute name="value"><xsl:value-of select="$start" /></xsl:attribute>
			<xsl:value-of select="$start" />
		</xsl:if>
		</option>
		<xsl:variable name="newcur" select="$start + $margin" />
		<xsl:call-template name="itemlistex2">
			<xsl:with-param name="selected" select="$selected" />
			<xsl:with-param name="start" select="$newcur" />
			<xsl:with-param name="end" select="$end" />
			<xsl:with-param name="margin" select="$margin" />
		</xsl:call-template>
	</xsl:if>
</xsl:if>
</xsl:template>

<xsl:template match="Config/Check2/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Check3/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Check5/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Check6/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Check7/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Check15/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Check16/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Check17/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Cs1Paper/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Cs1Type/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Cs1Weight/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Cs2Paper/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Cs2Type/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Cs2Weight/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/MpPaper/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/MpType/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/MpWeight/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/CfDocSize/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/CfDocPos/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/CfDuplex/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/CfMagnify/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/CfDocType/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/CfResol/Item">
<xsl:param name="param1" />
<xsl:param name="param2" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<!--2013.10.17 Add for FN296/7 begin-->
	<xsl:if test="string-length($param2) != 0">
		<xsl:if test='/root/Config/RootMenuFunctionText/Item/@Model = "296" or /root/Config/RootMenuFunctionText/Item/@Model = "297"'>
			<xsl:if test="$param2 = 'NORMALTEXT' or $param2 = 'NORMALMIXED'">
				<xsl:if test="$param1 = @Code">
					<xsl:attribute name="selected">selected</xsl:attribute>
				</xsl:if>
			</xsl:if>
			<xsl:if test="$param2 = 'NORMALPHOTO' or $param2 = 'GLOSSYPHOTO'">
				<xsl:if test="'NORMAL' = @Code">
					<xsl:attribute name="selected">selected</xsl:attribute>
				</xsl:if>
			</xsl:if>
		</xsl:if>
	</xsl:if>
	<xsl:if test='/root/Config/RootMenuFunctionText/Item/@Model != "296" and /root/Config/RootMenuFunctionText/Item/@Model != "297"'>
	<!--2013.10.17 FN296/7 end-->
		<xsl:if test="$param1 = @Code">
			<xsl:attribute name="selected">selected</xsl:attribute>
		</xsl:if>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/CfBgRemove/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/FxMode/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/FxDensity/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/FxDocSize/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/FxResTime/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/FxReduce/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/IfDocSize/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/IfDensity/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/IfMode/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/IfBgRemove/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/IfCompLevel/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScDocSize/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScDocType/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScBgRemove/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScResol/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScFColor/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScFGray/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScFMono/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScViewPass/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScCColor/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScCGray/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScCMono/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScMTimeout/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScTPCScan/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DpFeed/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DpBinding/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/CsTrayFeed/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/CsTrayOrder/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrTrayMP/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrPrintBinding/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrPrintResol/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrEdgetoedge/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrPasswordCorrection/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>

<xsl:template match="Config/PrColorDensity/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>

<xsl:template match="Config/PrPrintMonoSpeed/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrPrintOrient/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrPrintEditSize/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrCrtManualTo/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrCrtPrintTo/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrCrtLowToner/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrCrtPlainBlack/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrCrtPlainColor/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrCrtOHPBlack/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrCrtOHPColor/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrCrtSMR/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrCrtBG/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrCrtPointX/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrCrtPointY/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrCrtDuplexPointX/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrCrtDuplexPointY/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrColorInk/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrColorUCR/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrSystemMode/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrSystemAlerm/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PePCLFont/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PePCLSymbol/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PePCLMargin/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PePCLCR/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PePCLLF/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PePCLArea/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PePCLImageBlack/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/NmSMTPPriv/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<xsl:if test="$param1 = @Code">
		<xsl:value-of select="@Text" />
	</xsl:if>
</xsl:if>
</xsl:template>
<xsl:template match="Config/NmPOPPriv/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<xsl:if test="$param1 = @Code">
		<xsl:value-of select="@Text" />
	</xsl:if>
</xsl:if>
</xsl:template>
<xsl:template match="Config/NmAuth/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<xsl:if test="$param1 = @Code">
		<xsl:value-of select="@Text" />
	</xsl:if>
</xsl:if>
</xsl:template>
<xsl:template match="Config/NmAuthMode/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<xsl:if test="$param1 = @Code">
		<xsl:value-of select="@Text" />
	</xsl:if>
</xsl:if>
</xsl:template>
<xsl:template match="Config/NmCrypt/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<xsl:if test="$param1 = @Code">
		<xsl:value-of select="@Text" />
	</xsl:if>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DmUSBSpeed/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DmUSBProtocol/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DmSysAccess/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DmSysAuth/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DmSysUnit/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DmErrorBuzzer/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DmBuzzerPrintVolume/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/FrontCuttype/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrPresenter/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DmUSBHost/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/FrontPaperForm/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/NmWRELESSENABLE/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DmPresentModeEable/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/SmPowSave/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/SmSleep/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DmBuzzerPrintCompletion/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DmSysDate/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DmPowSave/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DmPowTime/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DmMemSize/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DmMemArea/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/SmDaylight/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/SmTimeZone/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/SmDial/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/SmFaxRecv/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/SmDRDType/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/SmMonitor/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/SmDefault/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/SmCalendar/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PePSL1Tray/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Check1/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Check8/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
