<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="SetupMenuFunctionText">
<xsl:if test="/root/Config/TreeNode/Item/@SetupModeView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">183</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,201,130,183,184,185);</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@Title" /></span>
	<div id="Key183" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/SetupMode/Item/@SmTimeZoneView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmTimeZone" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="smtimezone" id="smtimezone" onchange="OnCallModule2('sm1_i_SmTimeZone',smtimezone.value);">
					<xsl:apply-templates select="/root/Config/SmTimeZone/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/SetupMode/Item/@SmTimeZone" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/SetupMode/Item/@SmDaylightView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmDaylight" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="smdaylight" id="smdaylight" onchange="OnCallModule2('sm1_i_SmDaylight',smdaylight.value);">
					<xsl:if test="count(/root/Config/SmDaylight/Item) &lt;= 1">
						<xsl:attribute name="disabled">disabled</xsl:attribute>
					</xsl:if>
					<xsl:apply-templates select="/root/Config/SmDaylight/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/SetupMode/Item/@SmDaylight" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		</table>
		<xsl:if test="/root/Config/TreeNode/Item/@SetupPowerView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">184</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmSave" /></span>
			<div id="Key184" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/SetupMode/Item/@SmPowSaveView = '1'">
				<xsl:call-template name="createselectcheck">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmPowSave" /></xsl:with-param>
					<xsl:with-param name="selectid">smpowsave</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/SetupMode/Item/@SmPowSave" /></xsl:with-param>
					<xsl:with-param name="command">sm1_i_SmPowSave</xsl:with-param>
					<xsl:with-param name="checkno">8</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/SetupMode/Item/@SmSleepView = '1'">
				<xsl:call-template name="createselectcheck">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmSleep" /></xsl:with-param>
					<xsl:with-param name="selectid">smsleep</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/SetupMode/Item/@SmSleep" /></xsl:with-param>
					<xsl:with-param name="command">sm1_i_SmSleep</xsl:with-param>
					<xsl:with-param name="checkno">8</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
        <xsl:if test="/root/Config/SetupMode/Item/@SmAutoPOffView = '1'">
          <tr>
            <xsl:call-template name="createselectprefix">
              <xsl:with-param name="title">
                <xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmAutoPOff" />
              </xsl:with-param>
            </xsl:call-template>
            <td>
              <select class="treefont" name="smautopoff" id="smautopoff" onchange="OnCallModule2('sm1_i_SmAutoPOff',smautopoff.value);">
                <xsl:apply-templates select="/root/Config/SmAutoPOff/Item">
                  <xsl:with-param name="param1">
                    <xsl:value-of select="/root/Config/SetupMode/Item/@SmAutoPOff" />
                  </xsl:with-param>
                </xsl:apply-templates>
              </select>
            </td>
            <td class="rpadding16"></td>
          </tr>
        </xsl:if>
      </table>
			</div>
			</td>
			<td class="rpadding16"></td>
			</tr>
			</table>
		</xsl:if>
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
      <xsl:if test="/root/Config/SetupMode/Item/@SmHighHumidView = '1'">
        <xsl:call-template name="createselectcheck">
          <xsl:with-param name="title">
            <xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmHighHumid" />
          </xsl:with-param>
          <xsl:with-param name="selectid">smhighhumid</xsl:with-param>
          <xsl:with-param name="data">
            <xsl:value-of select="/root/Config/SetupMode/Item/@SmHighHumid" />
          </xsl:with-param>
          <xsl:with-param name="command">sm1_i_SmHighHumid</xsl:with-param>
          <xsl:with-param name="checkno">8</xsl:with-param>
        </xsl:call-template>
      </xsl:if>

      <xsl:if test="/root/Config/SetupMode/Item/@SmDialView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmDial" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="smdial" id="smdial" onchange="OnCallModule2('sm1_i_SmDial',smdial.value);">
					<xsl:apply-templates select="/root/Config/SmDial/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/SetupMode/Item/@SmDial" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/SetupMode/Item/@SmFaxRecvView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmFaxRecv" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="smfaxrecv" id="smfaxrecv" onchange="OnCallModule2('sm1_i_SmFaxRecv',smfaxrecv.value);">
					<xsl:apply-templates select="/root/Config/SmFaxRecv/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/SetupMode/Item/@SmFaxRecv" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/SetupMode/Item/@SmDRDTypeView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmDRDType" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="smdrdtype" id="smdrdtype" onchange="OnCallModule2('sm1_i_SmDRDType',smdrdtype.value);">
					<xsl:apply-templates select="/root/Config/SmDRDType/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/SetupMode/Item/@SmDRDType" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/SetupMode/Item/@SmDialToneView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmDialTone" /></xsl:with-param>
				<xsl:with-param name="selectid">smdialtone</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/SetupMode/Item/@SmDialTone" /></xsl:with-param>
				<xsl:with-param name="command">sm1_i_SmDialTone</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/SetupMode/Item/@SmBusyToneView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmBusyTone" /></xsl:with-param>
				<xsl:with-param name="selectid">smbusytone</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/SetupMode/Item/@SmBusyTone" /></xsl:with-param>
				<xsl:with-param name="command">sm1_i_SmBusyTone</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/SetupMode/Item/@SmMonitorView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmMonitor" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="smmonitor" id="smmonitor" onchange="OnCallModule2('sm1_i_SmMonitor',smmonitor.value);">
					<xsl:apply-templates select="/root/Config/SmMonitor/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/SetupMode/Item/@SmMonitor" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
<!--      <xsl:if test="/root/Config/SetupMode/Item/@SmMVolumeView = '1'">
        <tr>
          <xsl:call-template name="createselectprefix">
            <xsl:with-param name="title">
              <xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmMVolume" />
            </xsl:with-param>
          </xsl:call-template>
          <td>
            <select class="treefont" name="smmvolume" id="smmvolume" onchange="OnCallModule2('sm1_i_SmMVolume',smmvolume.value);">
              <xsl:apply-templates select="/root/Config/SmMVolume/Item">
                <xsl:with-param name="param1">
                  <xsl:value-of select="/root/Config/SetupMode/Item/@SmMVolume" />
                </xsl:with-param>
              </xsl:apply-templates>
            </select>
          </td>
          <td class="rpadding16"></td>
        </tr>
      </xsl:if>-->
    </table>
		<xsl:if test="/root/Config/TreeNode/Item/@SetupSenderView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">185</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmSender" /></span>
			<div id="Key185" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/SetupMode/Item/@SmName1View = '1'">
				<xsl:call-template name="createeditstring">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmName1" /></xsl:with-param>
					<xsl:with-param name="editid">smname1</xsl:with-param>
					<xsl:with-param name="fieldsize">20</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/SetupMode/Item/@SmName1" /></xsl:with-param>
					<xsl:with-param name="textmode">3</xsl:with-param>
					<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@SmName1" /></xsl:with-param>
					<xsl:with-param name="command">sm1_i_SmName1</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/SetupMode/Item/@SmName2View = '1'">
				<xsl:call-template name="createeditstring">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmName2" /></xsl:with-param>
					<xsl:with-param name="editid">smname2</xsl:with-param>
					<xsl:with-param name="fieldsize">20</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/SetupMode/Item/@SmName2" /></xsl:with-param>
					<xsl:with-param name="textmode">3</xsl:with-param>
					<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@SmName2" /></xsl:with-param>
					<xsl:with-param name="command">sm1_i_SmName2</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/SetupMode/Item/@SmName3View = '1'">
				<xsl:call-template name="createeditstring">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmName3" /></xsl:with-param>
					<xsl:with-param name="editid">smname3</xsl:with-param>
					<xsl:with-param name="fieldsize">20</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/SetupMode/Item/@SmName3" /></xsl:with-param>
					<xsl:with-param name="textmode">3</xsl:with-param>
					<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@SmName3" /></xsl:with-param>
					<xsl:with-param name="command">sm1_i_SmName3</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/SetupMode/Item/@SmDefaultView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmDefault" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="smdefault" id="smdefault" onchange="OnCallModule2('sm1_i_SmDefault',smdefault.value);">
					<xsl:apply-templates select="/root/Config/SmDefault/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/SetupMode/Item/@SmDefault" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/SetupMode/Item/@SmNumberView = '1'">
			<xsl:call-template name="createeditstring">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmNumber" /></xsl:with-param>
				<xsl:with-param name="editid">smnumber</xsl:with-param>
				<xsl:with-param name="fieldsize">20</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/SetupMode/Item/@SmNumber" /></xsl:with-param>
				<xsl:with-param name="textmode">1</xsl:with-param>
				<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@SmNumber" /></xsl:with-param>
				<xsl:with-param name="command">sm1_i_SmNumber</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/SetupMode/Item/@SmCalendarView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmCalendar" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="smcalendar" id="smcalendar" onchange="OnCallModule2('sm1_i_SmCalendar',smcalendar.value);">
					<xsl:apply-templates select="/root/Config/SmCalendar/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/SetupMode/Item/@SmCalendar" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/SetupMode/Item/@SmSuperG3View = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmSuperG3" /></xsl:with-param>
				<xsl:with-param name="selectid">smsuperg3</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/SetupMode/Item/@SmSuperG3" /></xsl:with-param>
				<xsl:with-param name="command">sm1_i_SmSuperG3</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
	</div>
	</td></tr>
	</table>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
