<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

  <xsl:template name="MediaMenuFunctionText">
    <xsl:if test="/root/Config/TreeNode/Item/@PaperView = 1">
      <table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
        <tr>
          <td>
            <xsl:call-template name="treeicons">
              <xsl:with-param name="param1">101</xsl:with-param>
              <xsl:with-param name="param2">HideOtherTreeEx2(100,208,100,101,102,110);</xsl:with-param>
            </xsl:call-template>
            <span class="textcenter">
              <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@Title" />
            </span>
            <div id="Key101" style="display:none">
              <xsl:if test="/root/Config/TreeNode/Item/@Cs1View = 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">102</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Tray1" />
                      </span>
                      <div id="Key102" style="display:none">
                        <xsl:if test="/root/Config/PaperInfo/Item/@Cs1PaperView = '1'">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsPaper" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="cs1paper" id="cs1paper">
                                  <xsl:if test="/root/Config/TreeNode/Item/@Cs1CustomView = 1">
                                    <xsl:attribute name="onchange">OnCallModule2('cs1_i_Cs1Paper',cs1paper.value);ShowHide12('cs1paper','Key401');</xsl:attribute>
                                  </xsl:if>
                                  <xsl:if test="/root/Config/TreeNode/Item/@Cs1CustomView = 0">
                                    <xsl:attribute name="onchange">OnCallModule2('cs1_i_Cs1Paper',cs1paper.value);</xsl:attribute>
                                  </xsl:if>
                                  <xsl:apply-templates select="/root/Config/Cs1Paper/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1Paper" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </table>
                        </xsl:if>
                        <xsl:if test="/root/Config/TreeNode/Item/@Cs1CustomView = 1">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                              <td>
                                <div id="Key401" style="display:none">
                                  <xsl:call-template name="treeicons">
                                    <xsl:with-param name="param1">103</xsl:with-param>
                                  </xsl:call-template>
                                  <span class="textcenter">
                                    <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsCustom" />
                                  </span>
                                  <div id="Key103" style="display:none">
                                    <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <xsl:if test="/root/Config/PaperInfo/Item/@Cs1WidthView = '1'">
                                        <tr>
                                          <xsl:call-template name="createselectprefix">
                                            <xsl:with-param name="title">
                                              <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsXDim" />
                                            </xsl:with-param>
                                          </xsl:call-template>
                                          <td>
                                            <div id="Key301" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">cs1widthm</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthM" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthMStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthMEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthMMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">2</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_Cs1WidthM</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                            <div id="Key321" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">cs1widthi</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthI" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthIStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthIEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthIMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">3</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_Cs1WidthI</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                          </td>
                                          <td class="rpadding16"></td>
                                        </tr>
                                      </xsl:if>
                                      <xsl:if test="/root/Config/PaperInfo/Item/@Cs1LengthView = '1'">
                                        <tr>
                                          <xsl:call-template name="createselectprefix">
                                            <xsl:with-param name="title">
                                              <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsYDim" />
                                            </xsl:with-param>
                                          </xsl:call-template>
                                          <td>
                                            <div id="Key302" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">cs1lengthm</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthM" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthMStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthMEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthMMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">2</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_Cs1LengthM</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                            <div id="Key322" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">cs1lengthi</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthI" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthIStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthIEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthIMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">3</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_Cs1LengthI</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                          </td>
                                          <td class="rpadding16"></td>
                                        </tr>
                                      </xsl:if>
                                    </table>
                                  </div>
                                </div>
                              </td>
                            </tr>
                          </table>
                        </xsl:if>
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs1TypeView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsType" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="cs1type" id="cs1type" onchange="OnCallModule2('cs1_i_Cs1Type',cs1type.value);">
                                  <xsl:apply-templates select="/root/Config/Cs1Type/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1Type" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs1WeightView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsWeight" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="cs1weight" id="cs1weight" onchange="OnCallModule2('cs1_i_Cs1Weight',cs1weight.value);">
                                  <xsl:apply-templates select="/root/Config/Cs1Weight/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1Weight" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                        </table>
                      </div>
                      <xsl:if test="/root/Config/TreeNode/Item/@Cs1CustomView = 1">
                        <img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide12('cs1paper','Key401');" />
                      </xsl:if>
                    </td>
                  </tr>
                </table>
              </xsl:if>
              <xsl:if test="/root/Config/TreeNode/Item/@Cs2View = 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">104</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Tray2" />
                      </span>
                      <div id="Key104" style="display:none">
                        <xsl:if test="/root/Config/PaperInfo/Item/@Cs2PaperView = '1'">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsPaper" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="cs2paper" id="cs2paper">
                                  <xsl:if test="/root/Config/TreeNode/Item/@Cs2CustomView = 1">
                                    <xsl:attribute name="onchange">OnCallModule2('cs1_i_Cs2Paper',cs2paper.value);ShowHide12('cs2paper','Key402');</xsl:attribute>
                                  </xsl:if>
                                  <xsl:if test="/root/Config/TreeNode/Item/@Cs2CustomView = 0">
                                    <xsl:attribute name="onchange">OnCallModule2('cs1_i_Cs2Paper',cs2paper.value);</xsl:attribute>
                                  </xsl:if>
                                  <xsl:apply-templates select="/root/Config/Cs2Paper/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2Paper" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </table>
                        </xsl:if>
                        <xsl:if test="/root/Config/TreeNode/Item/@Cs2CustomView = 1">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                              <td>
                                <div id="Key402" style="display:none">
                                  <xsl:call-template name="treeicons">
                                    <xsl:with-param name="param1">105</xsl:with-param>
                                  </xsl:call-template>
                                  <span class="textcenter">
                                    <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsCustom" />
                                  </span>
                                  <div id="Key105" style="display:none">
                                    <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <xsl:if test="/root/Config/PaperInfo/Item/@Cs2WidthView = '1'">
                                        <tr>
                                          <xsl:call-template name="createselectprefix">
                                            <xsl:with-param name="title">
                                              <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsXDim" />
                                            </xsl:with-param>
                                          </xsl:call-template>
                                          <td>
                                            <div id="Key303" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">cs2widthm</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthM" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthMStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthMEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthMMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">2</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_Cs2WidthM</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                            <div id="Key323" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">cs2widthi</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthI" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthIStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthIEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthIMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">3</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_Cs2WidthI</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                          </td>
                                          <td class="rpadding16"></td>
                                        </tr>
                                      </xsl:if>
                                      <xsl:if test="/root/Config/PaperInfo/Item/@Cs2LengthView = '1'">
                                        <tr>
                                          <xsl:call-template name="createselectprefix">
                                            <xsl:with-param name="title">
                                              <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsYDim" />
                                            </xsl:with-param>
                                          </xsl:call-template>
                                          <td>
                                            <div id="Key304" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">cs2lengthm</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthM" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthMStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthMEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthMMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">2</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_Cs2LengthM</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                            <div id="Key324" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">cs2lengthi</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthI" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthIStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthIEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthIMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">3</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_Cs2LengthI</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                          </td>
                                          <td class="rpadding16"></td>
                                        </tr>
                                      </xsl:if>
                                    </table>
                                  </div>
                                </div>
                              </td>
                            </tr>
                          </table>
                        </xsl:if>
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs2TypeView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsType" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="cs2type" id="cs2type" onchange="OnCallModule2('cs1_i_Cs2Type',cs2type.value);">
                                  <xsl:apply-templates select="/root/Config/Cs2Type/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2Type" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PaperInfo/Item/@Cs2WeightView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsWeight" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="cs2weight" id="cs2weight" onchange="OnCallModule2('cs1_i_Cs2Weight',cs2weight.value);">
                                  <xsl:apply-templates select="/root/Config/Cs2Weight/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2Weight" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                        </table>
                      </div>
                      <xsl:if test="/root/Config/TreeNode/Item/@Cs2CustomView = 1">
                        <img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide12('cs2paper','Key402');" />
                      </xsl:if>
                    </td>
                  </tr>
                </table>
              </xsl:if>
              <xsl:if test="/root/Config/TreeNode/Item/@ManualView = 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">106</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@MpTray" />
                      </span>
                      <div id="Key106" style="display:none">
                        <xsl:if test="/root/Config/PaperInfo/Item/@MpPaperView = '1'">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsPaper" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="mppaper" id="mppaper">
                                  <xsl:if test="/root/Config/TreeNode/Item/@ManualCustomView = 1">
                                    <xsl:attribute name="onchange">OnCallModule2('cs1_i_MpPaper',mppaper.value);ShowHide12('mppaper','Key403');</xsl:attribute>
                                  </xsl:if>
                                  <xsl:if test="/root/Config/TreeNode/Item/@ManualCustomView = 0">
                                    <xsl:attribute name="onchange">OnCallModule2('cs1_i_MpPaper',mppaper.value);</xsl:attribute>
                                  </xsl:if>
                                  <xsl:apply-templates select="/root/Config/MpPaper/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@MpPaper" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </table>
                        </xsl:if>
                        <xsl:if test="/root/Config/TreeNode/Item/@ManualCustomView = 1">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                              <td>
                                <div id="Key403" style="display:none">
                                  <xsl:call-template name="treeicons">
                                    <xsl:with-param name="param1">107</xsl:with-param>
                                  </xsl:call-template>
                                  <span class="textcenter">
                                    <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsCustom" />
                                  </span>
                                  <div id="Key107" style="display:none">
                                    <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <xsl:if test="/root/Config/PaperInfo/Item/@MpWidthView = '1'">
                                        <tr>
                                          <xsl:call-template name="createselectprefix">
                                            <xsl:with-param name="title">
                                              <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsXDim" />
                                            </xsl:with-param>
                                          </xsl:call-template>
                                          <td>
                                            <div id="Key305" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">mpwidthm</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthM" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthMStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthMEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthMMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">2</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_MpWidthM</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                            <div id="Key325" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">mpwidthi</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthI" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthIStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthIEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthIMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">3</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_MpWidthI</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                          </td>
                                          <td class="rpadding16"></td>
                                        </tr>
                                      </xsl:if>
                                      <xsl:if test="/root/Config/PaperInfo/Item/@MpLengthView = '1'">
                                        <tr>
                                          <xsl:call-template name="createselectprefix">
                                            <xsl:with-param name="title">
                                              <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsYDim" />
                                            </xsl:with-param>
                                          </xsl:call-template>
                                          <td>
                                            <div id="Key306" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">mplengthm</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthM" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthMStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthMEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthMMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">2</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_MpLengthM</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                            <div id="Key326" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">mplengthi</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthI" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthIStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthIEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthIMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">3</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_MpLengthI</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                          </td>
                                          <td class="rpadding16"></td>
                                        </tr>
                                      </xsl:if>								  
                                    </table>
                                  </div>
                                </div>
                              </td>
                            </tr>
                          </table>
                        </xsl:if>						
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">						  
                          <xsl:if test="/root/Config/PaperInfo/Item/@MpTypeView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsType" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="mptype" id="mptype" onchange="OnCallModule2('cs1_i_MpType',mptype.value);">
                                  <xsl:apply-templates select="/root/Config/MpType/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@MpType" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PaperInfo/Item/@MpWeightView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsWeight" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="mpweight" id="mpweight" onchange="OnCallModule2('cs1_i_MpWeight',mpweight.value);">
                                  <xsl:apply-templates select="/root/Config/MpWeight/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@MpWeight" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
						  <xsl:if test="/root/Config/PaperInfo/Item/@MPTrayUsageView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@MPTrayUsage" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="mptrayusage" id="mptrayusage" onchange="OnCallModule2('pr1_i_MPTrayUsage',mptrayusage.value);">
                                            <xsl:apply-templates select="/root/Config/MPTrayUsage/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PaperInfo/Item/@MPTrayUsage" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                             </xsl:if>	
                        </table>
                      </div>
                      <xsl:if test="/root/Config/TreeNode/Item/@ManualCustomView = 1">
                        <img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide12('mppaper','Key403');" />
                      </xsl:if>
                    </td>
                  </tr>
                </table>
              </xsl:if>
              <xsl:if test="/root/Config/TreeNode/Item/@CasetteView = 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">108</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@Casette" />
                      </span>
                      <div id="Key108" style="display:none">
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                          <xsl:if test="/root/Config/TreeNode/Item/@CsFaxView = 1">
                            <tr>
                              <td>
                                <xsl:call-template name="treeicons">
                                  <xsl:with-param name="param1">109</xsl:with-param>
                                </xsl:call-template>
                                <span class="textcenter">
                                  <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Fax" />
                                </span>
                                <div id="Key109" style="display:none">
                                  <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                    <xsl:if test="/root/Config/PaperInfo/Item/@Pcfcs1View = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Tray1" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="pcfcs1" id="pcfcs1" onchange="SetDefaultTrayEx('pcfcs',4,1,1);OnCallModule2('cs1_i_Pcfcs1',pcfcs1.value);">
                                            <xsl:apply-templates select="/root/Config/Check16/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PaperInfo/Item/@Pcfcs1" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PaperInfo/Item/@Pcfcs2View = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Tray2" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="pcfcs2" id="pcfcs2" onchange="SetDefaultTrayEx('pcfcs',4,2,1);OnCallModule2('cs1_i_Pcfcs2',pcfcs2.value);">
                                            <xsl:apply-templates select="/root/Config/Check16/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PaperInfo/Item/@Pcfcs2" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PaperInfo/Item/@PcfManualView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@MpTray" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="pcfcs4" id="pcfcs4" onchange="SetDefaultTrayEx('pcfcs',4,4,1);OnCallModule2('cs1_i_PcfManual',pcfcs4.value);">
                                            <xsl:apply-templates select="/root/Config/Check16/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PaperInfo/Item/@PcfManual" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                  </table>
                                </div>
                                <img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="SetDefaultTrayEx('pcfcs',4,0,1);" />
                              </td>
                            </tr>
                          </xsl:if>
                          <xsl:if test='/root/Config/TreeNode/Item/@CsCopyView = 1'>
                            <tr>
                              <td>
                                <xsl:call-template name="treeicons">
                                  <xsl:with-param name="param1">110</xsl:with-param>
                                </xsl:call-template>
                                <span class="textcenter">
                                  <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Copy" />
                                </span>
                                <div id="Key110" style="display:none">
                                  <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                    <xsl:if test="/root/Config/PaperInfo/Item/@Pcccs1View = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Tray1" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="pcccs1" id="pcccs1" onchange="SetDefaultTrayEx('pcccs',4,1,2);OnCallModule2('cs1_i_Pcccs1',pcccs1.value);">
                                            <xsl:apply-templates select="/root/Config/Check16/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PaperInfo/Item/@Pcccs1" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PaperInfo/Item/@Pcccs2View = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Tray2" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="pcccs2" id="pcccs2" onchange="SetDefaultTrayEx('pcccs',4,2,2);OnCallModule2('cs1_i_Pcccs2',pcccs2.value);">
                                            <xsl:apply-templates select="/root/Config/Check16/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PaperInfo/Item/@Pcccs2" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PaperInfo/Item/@PccManualView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@MpTray" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="pcccs4" id="pcccs4" onchange="SetDefaultTrayEx('pcccs',4,4,2);OnCallModule2('cs1_i_PccManual',pcccs4.value);">
                                            <xsl:apply-templates select="/root/Config/Check16/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PaperInfo/Item/@PccManual" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                  </table>
                                </div>
                                <img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="SetDefaultTrayEx('pcccs',4,0,2);" />
                              </td>
                            </tr>
                          </xsl:if>
                        </table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>
              <table class="tree5" cellpadding="0" cellspacing="0" border="0">
			    <xsl:if test="/root/Config/PaperInfo/Item/@CsTrayFeedView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsTrayFeed" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="cstrayfeed" id="cstrayfeed" onchange="OnCallModule2('cs1_i_CsTrayFeed',cstrayfeed.value);">
                                            <xsl:apply-templates select="/root/Config/CsTrayFeed/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PaperInfo/Item/@CsTrayFeed" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                </xsl:if>
                <xsl:if test="/root/Config/PaperInfo/Item/@CsTraySwitchView = '1'">
                                      <xsl:call-template name="createselectcheck">
                                        <xsl:with-param name="title">
                                          <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsTraySwitch" />
                                        </xsl:with-param>
                                        <xsl:with-param name="selectid">cstrayswitch</xsl:with-param>
                                        <xsl:with-param name="data">
                                          <xsl:value-of select="/root/Config/PaperInfo/Item/@CsTraySwitch" />
                                        </xsl:with-param>
                                        <xsl:with-param name="command">cs1_i_CsTraySwitch</xsl:with-param>
                                        <xsl:with-param name="checkno">8</xsl:with-param>
                                      </xsl:call-template>
                </xsl:if>
                <xsl:if test="/root/Config/PaperInfo/Item/@CsTrayOrderView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsTrayOrder" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="cstrayorder" id="cstrayorder" onchange="OnCallModule2('cs1_i_CsTrayOrder',cstrayorder.value);">
                                            <xsl:apply-templates select="/root/Config/CsTrayOrder/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PaperInfo/Item/@CsTrayOrder" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                </xsl:if>
                <xsl:if test="/root/Config/PaperInfo/Item/@CsDuplexView = 1">
                  <tr>
                    <xsl:call-template name="createselectprefix">
                      <xsl:with-param name="title">
                        <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsDuplex" />
                      </xsl:with-param>
                    </xsl:call-template>
                    <td>
                      <select class="treefont" name="csduplex" id="csduplex" onchange="OnCallModule2('cs1_i_CsDuplex',csduplex.value);">
                        <xsl:apply-templates select="/root/Config/CsDuplex/Item">
                          <xsl:with-param name="param1">
                            <xsl:value-of select="/root/Config/PaperInfo/Item/@CsDuplex" />
                          </xsl:with-param>
                        </xsl:apply-templates>
                      </select>
                    </td>
                    <td class="rpadding16"></td>
                  </tr>
                </xsl:if>
              </table>
            </div>
          </td>
        </tr>
      </table>
    </xsl:if>
  </xsl:template>
</xsl:stylesheet>
