<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template match="Resource/PaperInfo">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
<xsl:if test="/root/Config/TreeNode/Item/@PaperView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">111</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx(100,376,100,111,112,122);</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="Item/@Title" /></span>
	<div id="Key111" style="display:none">
	<xsl:if test="/root/Config/TreeNode/Item/@Cs1View = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:if test="/root/Config/TreeNode/Item/@Cs1CustomView = 1">
				<xsl:call-template name="treeicons2">
					<xsl:with-param name="param1">112</xsl:with-param>
					<xsl:with-param name="param2">ShowHide12('cs1paper','Key431');</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/TreeNode/Item/@Cs1CustomView = 0">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">112</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<span class="textcenter"><xsl:value-of select="../TrayTable/Item/@Tray1" /></span>
		<div id="Key112" style="display:none">
		<xsl:if test="/root/Config/PaperInfo/Item/@Cs1PaperView = '1'">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PaperInfo/Item/@CsPaper" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="cs1paper" id="cs1paper">
					<xsl:if test="/root/Config/TreeNode/Item/@Cs1CustomView = 1">
						<xsl:attribute name="onchange">OnCallModule2('cs1_i_Cs1Paper',cs1paper.value);ShowHide12('cs1paper','Key431');</xsl:attribute>
					</xsl:if>
					<xsl:if test="/root/Config/TreeNode/Item/@Cs1CustomView = 0">
						<xsl:attribute name="onchange">OnCallModule2('cs1_i_Cs1Paper',cs1paper.value);</xsl:attribute>
					</xsl:if>
					<xsl:apply-templates select="/root/Config/Cs1Paper/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1Paper" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@Cs1CustomView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<div id="Key431" style="display:none">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">119</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="Item/@CsCustom" /></span>
			<div id="Key119" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/PaperInfo/Item/@Cs1WidthView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PaperInfo/Item/@CsWidth" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<div id="Key501">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cs1widthm</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthM" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthMStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthMEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthMMargin" /></xsl:with-param>
							<xsl:with-param name="unit">0</xsl:with-param>
							<xsl:with-param name="command">cs1_i_Cs1WidthM</xsl:with-param>
						</xsl:call-template>
					</div>
					<div id="Key551">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cs1widthi</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthI" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthIStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthIEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1WidthIMargin" /></xsl:with-param>
							<xsl:with-param name="unit">1</xsl:with-param>
							<xsl:with-param name="command">cs1_i_Cs1WidthI</xsl:with-param>
						</xsl:call-template>
					</div>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/PaperInfo/Item/@Cs1LengthView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PaperInfo/Item/@CsLength" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<div id="Key502">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cs1lengthm</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthM" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthMStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthMEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthMMargin" /></xsl:with-param>
							<xsl:with-param name="unit">0</xsl:with-param>
							<xsl:with-param name="command">cs1_i_Cs1LengthM</xsl:with-param>
						</xsl:call-template>
					</div>
					<div id="Key552">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cs1lengthi</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthI" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthIStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthIEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1LengthIMargin" /></xsl:with-param>
							<xsl:with-param name="unit">1</xsl:with-param>
							<xsl:with-param name="command">cs1_i_Cs1LengthI</xsl:with-param>
						</xsl:call-template>
					</div>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/PaperInfo/Item/@Cs1TypeView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PaperInfo/Item/@CsType" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="cs1type" id="cs1type" onchange="OnCallModule2('cs1_i_Cs1Type',cs1type.value);">
					<xsl:apply-templates select="/root/Config/Cs1Type/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1Type" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/PaperInfo/Item/@Cs1WeightView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PaperInfo/Item/@CsWeight" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="cs1weight" id="cs1weight" onchange="OnCallModule2('cs1_i_Cs1Weight',cs1weight.value);">
					<xsl:apply-templates select="/root/Config/Cs1Weight/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1Weight" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceSettings/Item/@LocalCode != '0'">
			<xsl:if test="/root/Config/PaperInfo/Item/@Cs1LegalView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PaperInfo/Item/@CsLegal" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="cs1legal" id="cs1legal" onchange="OnCallModule2('cs1_i_Cs1Legal',cs1legal.value);">
						<xsl:apply-templates select="/root/Config/Cs1Legal/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs1Legal" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
		</xsl:if>
		</table>
		</div>
		<xsl:if test="/root/Config/TreeNode/Item/@Cs1CustomView = 1">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide12('cs1paper','Key431');" />
		</xsl:if>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@Cs2View = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:if test="/root/Config/TreeNode/Item/@Cs2CustomView = 1">
				<xsl:call-template name="treeicons2">
					<xsl:with-param name="param1">113</xsl:with-param>
					<xsl:with-param name="param2">ShowHide12('cs2paper','Key432');</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/TreeNode/Item/@Cs2CustomView = 0">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">113</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<span class="textcenter"><xsl:value-of select="../TrayTable/Item/@Tray2" /></span>
		<div id="Key113" style="display:none">
		<xsl:if test="/root/Config/PaperInfo/Item/@Cs2PaperView = '1'">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PaperInfo/Item/@CsPaper" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="cs2paper" id="cs2paper">
					<xsl:if test="/root/Config/TreeNode/Item/@Cs2CustomView = 1">
						<xsl:attribute name="onchange">OnCallModule2('cs1_i_Cs2Paper',cs2paper.value);ShowHide12('cs2paper','Key432');</xsl:attribute>
					</xsl:if>
					<xsl:if test="/root/Config/TreeNode/Item/@Cs2CustomView = 0">
						<xsl:attribute name="onchange">OnCallModule2('cs1_i_Cs2Paper',cs2paper.value);</xsl:attribute>
					</xsl:if>
					<xsl:apply-templates select="/root/Config/Cs2Paper/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2Paper" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@Cs2CustomView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<div id="Key432" style="display:none">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">120</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="Item/@CsCustom" /></span>
			<div id="Key120" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/PaperInfo/Item/@Cs2WidthView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PaperInfo/Item/@CsWidth" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<div id="Key503">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cs2widthm</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthM" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthMStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthMEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthMMargin" /></xsl:with-param>
							<xsl:with-param name="unit">0</xsl:with-param>
							<xsl:with-param name="command">cs1_i_Cs2WidthM</xsl:with-param>
						</xsl:call-template>
					</div>
					<div id="Key553">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cs2widthi</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthI" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthIStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthIEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2WidthIMargin" /></xsl:with-param>
							<xsl:with-param name="unit">1</xsl:with-param>
							<xsl:with-param name="command">cs1_i_Cs2WidthI</xsl:with-param>
						</xsl:call-template>
					</div>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/PaperInfo/Item/@Cs2LengthView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PaperInfo/Item/@CsLength" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<div id="Key504">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cs2lengthm</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthM" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthMStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthMEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthMMargin" /></xsl:with-param>
							<xsl:with-param name="unit">0</xsl:with-param>
							<xsl:with-param name="command">cs1_i_Cs2LengthM</xsl:with-param>
						</xsl:call-template>
					</div>
					<div id="Key554">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cs2lengthi</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthI" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthIStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthIEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2LengthIMargin" /></xsl:with-param>
							<xsl:with-param name="unit">1</xsl:with-param>
							<xsl:with-param name="command">cs1_i_Cs2LengthI</xsl:with-param>
						</xsl:call-template>
					</div>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/PaperInfo/Item/@Cs2TypeView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PaperInfo/Item/@CsType" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="cs2type" id="cs2type" onchange="OnCallModule2('cs1_i_Cs2Type',cs2type.value);">
					<xsl:apply-templates select="/root/Config/Cs2Type/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2Type" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/PaperInfo/Item/@Cs2WeightView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PaperInfo/Item/@CsWeight" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="cs2weight" id="cs2weight" onchange="OnCallModule2('cs1_i_Cs2Weight',cs2weight.value);">
					<xsl:apply-templates select="/root/Config/Cs2Weight/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2Weight" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceSettings/Item/@LocalCode != '0'">
		<xsl:if test="/root/Config/PaperInfo/Item/@Cs2LegalView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PaperInfo/Item/@CsLegal" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="cs2legal" id="cs2legal" onchange="OnCallModule2('cs1_i_Cs2Legal',cs2legal.value);">
					<xsl:apply-templates select="/root/Config/Cs2Legal/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs2Legal" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		</xsl:if>
		</table>
		</div>
		<xsl:if test="/root/Config/TreeNode/Item/@Cs2CustomView = 1">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide12('cs2paper','Key432');" />
		</xsl:if>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@Cs3View = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:if test="/root/Config/TreeNode/Item/@Cs3CustomView = 1">
				<xsl:call-template name="treeicons2">
					<xsl:with-param name="param1">114</xsl:with-param>
					<xsl:with-param name="param2">ShowHide12('cs3paper','Key433');</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/TreeNode/Item/@Cs3CustomView = 0">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">114</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<span class="textcenter"><xsl:value-of select="../TrayTable/Item/@Tray3" /></span>
		<div id="Key114" style="display:none">
		<xsl:if test="/root/Config/PaperInfo/Item/@Cs3PaperView = '1'">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PaperInfo/Item/@CsPaper" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="cs3paper" id="cs3paper">
					<xsl:if test="/root/Config/TreeNode/Item/@Cs1CustomView = 1">
						<xsl:attribute name="onchange">OnCallModule2('cs1_i_Cs3Paper',cs3paper.value);ShowHide12('cs3paper','Key433');</xsl:attribute>
					</xsl:if>
					<xsl:if test="/root/Config/TreeNode/Item/@Cs1CustomView = 0">
						<xsl:attribute name="onchange">OnCallModule2('cs1_i_Cs3Paper',cs3paper.value);</xsl:attribute>
					</xsl:if>
					<xsl:apply-templates select="/root/Config/Cs3Paper/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs3Paper" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@Cs3CustomView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<div id="Key433" style="display:none">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">121</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="Item/@CsCustom" /></span>
			<div id="Key121" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/PaperInfo/Item/@Cs3WidthView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PaperInfo/Item/@CsWidth" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<div id="Key505">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cs3widthm</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs3WidthM" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs3WidthMStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs3WidthMEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs3WidthMMargin" /></xsl:with-param>
							<xsl:with-param name="unit">0</xsl:with-param>
							<xsl:with-param name="command">cs1_i_Cs3WidthM</xsl:with-param>
						</xsl:call-template>
					</div>
					<div id="Key555">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cs3widthi</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs3WidthI" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs3WidthIStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs3WidthIEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs3WidthIMargin" /></xsl:with-param>
							<xsl:with-param name="unit">1</xsl:with-param>
							<xsl:with-param name="command">cs1_i_Cs3WidthI</xsl:with-param>
						</xsl:call-template>
					</div>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/PaperInfo/Item/@Cs3LengthView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PaperInfo/Item/@CsLength" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<div id="Key506">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cs3lengthm</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs3LengthM" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs3LengthMStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs3LengthMEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs3LengthMMargin" /></xsl:with-param>
							<xsl:with-param name="unit">0</xsl:with-param>
							<xsl:with-param name="command">cs1_i_Cs3LengthM</xsl:with-param>
						</xsl:call-template>
					</div>
					<div id="Key556">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cs3lengthi</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs3LengthI" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs3LengthIStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs3LengthIEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs3LengthIMargin" /></xsl:with-param>
							<xsl:with-param name="unit">1</xsl:with-param>
							<xsl:with-param name="command">cs1_i_Cs3LengthI</xsl:with-param>
						</xsl:call-template>
					</div>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/PaperInfo/Item/@Cs3TypeView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PaperInfo/Item/@CsType" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="cs3type" id="cs3type" onchange="OnCallModule2('cs1_i_Cs3Type',cs3type.value);">
					<xsl:apply-templates select="/root/Config/Cs3Type/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs3Type" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/PaperInfo/Item/@Cs3WeightView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PaperInfo/Item/@CsWeight" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="cs3weight" id="cs3weight" onchange="OnCallModule2('cs1_i_Cs3Weight',cs3weight.value);">
					<xsl:apply-templates select="/root/Config/Cs3Weight/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs3Weight" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceSettings/Item/@LocalCode != '0'">
			<xsl:if test="/root/Config/PaperInfo/Item/@Cs3LegalView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PaperInfo/Item/@CsLegal" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="cs3legal" id="cs3legal" onchange="OnCallModule2('cs1_i_Cs3Legal',cs3legal.value);">
						<xsl:apply-templates select="/root/Config/Cs3Legal/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@Cs3Legal" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
		</xsl:if>
		</table>
		</div>
		<xsl:if test="/root/Config/TreeNode/Item/@Cs3CustomView = 1">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide12('cs3paper','Key433');" />
		</xsl:if>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@ManualView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:if test="/root/Config/TreeNode/Item/@ManualCustomView = 1">
				<xsl:call-template name="treeicons2">
					<xsl:with-param name="param1">115</xsl:with-param>
					<xsl:with-param name="param2">ShowHide12('mppaper','Key434');</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/TreeNode/Item/@ManualCustomView = 0">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">115</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<span class="textcenter"><xsl:value-of select="../TrayTable/Item/@MpTray" /></span>
		<div id="Key115" style="display:none">
		<xsl:if test="/root/Config/PaperInfo/Item/@MpPaperView = '1'">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PaperInfo/Item/@CsPaper" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="mppaper" id="mppaper">
					<xsl:if test="/root/Config/TreeNode/Item/@ManualCustomView = 1">
						<xsl:attribute name="onchange">OnCallModule2('cs1_i_MpPaper',mppaper.value);ShowHide12('mppaper','Key434');</xsl:attribute>
					</xsl:if>
					<xsl:if test="/root/Config/TreeNode/Item/@ManualCustomView = 0">
						<xsl:attribute name="onchange">OnCallModule2('cs1_i_MpPaper',mppaper.value);</xsl:attribute>
					</xsl:if>
					<xsl:apply-templates select="/root/Config/MpPaper/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@MpPaper" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@ManualCustomView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<div id="Key434" style="display:none">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">122</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="Item/@CsCustom" /></span>
			<div id="Key122" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/PaperInfo/Item/@MpWidthView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PaperInfo/Item/@CsWidth" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<div id="Key507">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">mpwidthm</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthM" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthMStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthMEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthMMargin" /></xsl:with-param>
							<xsl:with-param name="unit">0</xsl:with-param>
							<xsl:with-param name="command">cs1_i_MpWidthM</xsl:with-param>
						</xsl:call-template>
					</div>
					<div id="Key557">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">mpwidthi</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthI" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthIStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthIEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthIMargin" /></xsl:with-param>
							<xsl:with-param name="unit">1</xsl:with-param>
							<xsl:with-param name="command">cs1_i_MpWidthI</xsl:with-param>
						</xsl:call-template>
					</div>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/PaperInfo/Item/@MpLengthView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PaperInfo/Item/@CsLength" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<div id="Key508">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">mplengthm</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthM" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthMStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthMEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthMMargin" /></xsl:with-param>
							<xsl:with-param name="unit">0</xsl:with-param>
							<xsl:with-param name="command">cs1_i_MpLengthM</xsl:with-param>
						</xsl:call-template>
					</div>
					<div id="Key558">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">mplengthi</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthI" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthIStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthIEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthIMargin" /></xsl:with-param>
							<xsl:with-param name="unit">1</xsl:with-param>
							<xsl:with-param name="command">cs1_i_MpLengthI</xsl:with-param>
						</xsl:call-template>
					</div>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/PaperInfo/Item/@MpTypeView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PaperInfo/Item/@CsType" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="mptype" id="mptype" onchange="OnCallModule2('cs1_i_MpType',mptype.value);">
					<xsl:apply-templates select="/root/Config/MpType/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@MpType" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/PaperInfo/Item/@MpWeightView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PaperInfo/Item/@CsWeight" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="mpweight" id="mpweight" onchange="OnCallModule2('cs1_i_MpWeight',mpweight.value);">
					<xsl:apply-templates select="/root/Config/MpWeight/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@MpWeight" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		</table>
		</div>
		<xsl:if test="/root/Config/TreeNode/Item/@ManualCustomView = 1">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide12('mppaper','Key434');" />
		</xsl:if>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@CasetteView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">116</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@Casette" /></span>
		<div id="Key116" style="display:none">
		<xsl:if test="/root/Config/TreeNode/Item/@CsFaxView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">117</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="../General/Item/@Fax" /></span>
			<div id="Key117" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/PaperInfo/Item/@Pcfcs1View = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/TrayTable/Item/@Tray1" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="pcfcs1" id="pcfcs1" onchange="SetDefaultTray('pcfcs',4);OnCallModule2('cs1_i_Pcfcs1',pcfcs1.value);">
						<xsl:apply-templates select="/root/Config/Check5/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@Pcfcs1" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/PaperInfo/Item/@Pcfcs2View = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/TrayTable/Item/@Tray2" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="pcfcs2" id="pcfcs2" onchange="SetDefaultTray('pcfcs',4);OnCallModule2('cs1_i_Pcfcs2',pcfcs2.value);">
						<xsl:apply-templates select="/root/Config/Check5/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@Pcfcs2" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/PaperInfo/Item/@Pcfcs3View = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/TrayTable/Item/@Tray3" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="pcfcs3" id="pcfcs3" onchange="SetDefaultTray('pcfcs',4);OnCallModule2('cs1_i_Pcfcs3',pcfcs3.value);">
						<xsl:apply-templates select="/root/Config/Check5/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@Pcfcs3" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/PaperInfo/Item/@PcfManualView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/TrayTable/Item/@MpTray" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="pcfcs4" id="pcfcs4" onchange="SetDefaultTray('pcfcs',4);OnCallModule2('cs1_i_PcfManual',pcfcs4.value);">
						<xsl:apply-templates select="/root/Config/Check5/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@PcfManual" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="SetDefaultTray('pcfcs',4);" />
			</td></tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@CsCopyView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">118</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="../General/Item/@Copy" /></span>
			<div id="Key118" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/PaperInfo/Item/@Pcccs1View = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/TrayTable/Item/@Tray1" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="pcccs1" id="pcccs1" onchange="SetDefaultTray('pcccs',4);OnCallModule2('cs1_i_Pcccs1',pcccs1.value);">
						<xsl:apply-templates select="/root/Config/Check5/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@Pcccs1" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/PaperInfo/Item/@Pcccs2View = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/TrayTable/Item/@Tray2" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="pcccs2" id="pcccs2" onchange="SetDefaultTray('pcccs',4);OnCallModule2('cs1_i_Pcccs2',pcccs2.value);">
						<xsl:apply-templates select="/root/Config/Check5/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@Pcccs2" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/PaperInfo/Item/@Pcccs3View = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/TrayTable/Item/@Tray3" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="pcccs3" id="pcccs3" onchange="SetDefaultTray('pcccs',4);OnCallModule2('cs1_i_Pcccs3',pcccs3.value);">
						<xsl:apply-templates select="/root/Config/Check5/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@Pcccs3" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/PaperInfo/Item/@PccManualView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/TrayTable/Item/@MpTray" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="pcccs4" id="pcccs4" onchange="SetDefaultTray('pcccs',4);OnCallModule2('cs1_i_PccManual',pcccs4.value);">
						<xsl:apply-templates select="/root/Config/Check5/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PaperInfo/Item/@PccManual" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="SetDefaultTray('pcccs',4);" />
			</td></tr>
			</table>
		</xsl:if>
		</div>
		</td></tr>
		</table>
	</xsl:if>
  <table class="tree5" cellpadding="0" cellspacing="0" border="0">
    <xsl:if test="/root/Config/PaperInfo/Item/@CsDuplexView = '1'">
      <tr>
        <xsl:call-template name="createselectprefix">
        <xsl:with-param name="title">
          <xsl:value-of select="/root/Resource/PaperInfo/Item/@CsDuplex" />
        </xsl:with-param>
      </xsl:call-template>
        <td>
          <select class="treefont" name="csduplex" id="csduplex" onchange="OnCallModule2('cs1_i_CsDuplex',csduplex.value);">
            <xsl:apply-templates select="/root/Config/CsDuplex/Item">
              <xsl:with-param name="param1">
                <xsl:value-of select="/root/Config/PaperInfo/Item/@CsDuplex" />
              </xsl:with-param>
            </xsl:apply-templates>
          </select>
        </td>
        <td class="rpadding16"></td>
      </tr>
    </xsl:if>
  </table>
	</div>
	</td></tr>
	</table>
</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
