<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template match="Resource/ScanFunction">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
<xsl:if test="/root/Config/TreeNode/Item/@ScanFuncView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">221</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx(100,376,200,221,222,235);</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="Item/@Title" /></span>
	<div id="Key221" style="display:none">
	<xsl:if test="/root/Config/TreeNode/Item/@ScanDefaultView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">222</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@Init" /></span>
		<div id="Key222" style="display:none">
		<xsl:if test="/root/Config/TreeNode/Item/@ScanModeView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">223</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@ScMode" /></span>
			<div id="Key223" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/ScanFunction/Item/@ScDocView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/ScanFunction/Item/@ScMode" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="scmode" id="scmode" onchange="OnCallModule2('sc1_i_ScDoc',scmode.value);">
						<xsl:apply-templates select="/root/Config/ScDoc/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScDoc" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/ScanFunction/Item/@ScBgRemoveView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/ScanFunction/Item/@ScBgRemove" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="scbgremove" id="scbgremove" onchange="OnCallModule2('sc1_i_ScBgRemove',scbgremove.value);">
						<xsl:apply-templates select="/root/Config/ScBgRemove/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBgRemove" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/ScanFunction/Item/@ScDensityView = '1'">
			<xsl:call-template name="createselectrangelist">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/ScanFunction/Item/@ScDensity" /></xsl:with-param>
				<xsl:with-param name="selectid">scdensity</xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScDensity</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScDensity" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScDensityStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScDensityEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScDensityMargin" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScContrastView = '1'">
			<xsl:call-template name="createselectrangelist">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/ScanFunction/Item/@ScContrast" /></xsl:with-param>
				<xsl:with-param name="selectid">sccontrast</xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScContrast</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScContrast" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScContrastStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScContrastEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScContrastMargin" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScResolView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/ScanFunction/Item/@ScResol" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="scresol" id="scresol" onchange="OnCallModule2('sc1_i_ScResol',scresol.value);">
					<xsl:apply-templates select="/root/Config/ScResol/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScResol" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScDocSizeView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/ScanFunction/Item/@ScDocSize" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="scdocsize" id="scdocsize" onchange="OnCallModule2('sc1_i_ScDocSize',scdocsize.value);">
					<xsl:apply-templates select="/root/Config/ScDocSize/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScDocSize" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScDocReadView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/ScanFunction/Item/@ScDocRead" /></xsl:with-param>
				<xsl:with-param name="selectid">scdocread</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScDocRead" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScDocRead</xsl:with-param>
				<xsl:with-param name="checkno">3</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScOrientView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/ScanFunction/Item/@ScOrient" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="scorient" id="scorient" onchange="OnCallModule2('sc1_i_ScOrient',scorient.value);">
					<xsl:apply-templates select="/root/Config/ScOrient/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScOrient" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScHueView = '1'">
			<xsl:call-template name="createselectrangelist">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/ScanFunction/Item/@ScHue" /></xsl:with-param>
				<xsl:with-param name="selectid">schue</xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScHue</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScHue" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScHueStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScHueEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScHueMargin" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScSaturationView = '1'">
			<xsl:call-template name="createselectrangelist">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/ScanFunction/Item/@ScSaturation" /></xsl:with-param>
				<xsl:with-param name="selectid">scsaturation</xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScSaturation</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScSaturation" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScSaturationStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScSaturationEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScSaturationMargin" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScRConfigView = '1'">
			<xsl:call-template name="createselectrangelist">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/ScanFunction/Item/@ScRConfig" /></xsl:with-param>
				<xsl:with-param name="selectid">scrconfig</xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScRConfig</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScRConfig" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScRConfigStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScRConfigEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScRConfigMargin" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScGConfigView = '1'">
			<xsl:call-template name="createselectrangelist">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/ScanFunction/Item/@ScGConfig" /></xsl:with-param>
				<xsl:with-param name="selectid">scgconfig</xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScGConfig</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScGConfig" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScGConfigStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScGConfigEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScGConfigMargin" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScBConfigView = '1'">
			<xsl:call-template name="createselectrangelist">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/ScanFunction/Item/@ScBConfig" /></xsl:with-param>
				<xsl:with-param name="selectid">scbconfig</xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScBConfig</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBConfig" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBConfigStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBConfigEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBConfigMargin" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScGrayscaleView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/General/Item/@Grayscale" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="scgrayscale" id="scgrayscale" onchange="OnCallModule2('sc1_i_ScGrayscale',scgrayscale.value);ShowHide4('scgrayscale','Key441','Key442','Key443','Key444','Key445','Key446');ShowHide4('scgrayscale','Key435','Key436','Key437','Key438','Key439','Key440');">
					<xsl:apply-templates select="/root/Config/Check3/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScGrayscale" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		</table>
		<xsl:if test="/root/Config/TreeNode/Item/@ScanFileView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">224</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@ScFormat" /></span>
			<div id="Key224" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/ScanFunction/Item/@ScFColorView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/General/Item/@Color" /></xsl:with-param>
				</xsl:call-template>
				<td><select class="treefont" name="scfcolor" id="scfcolor" onchange="ShowHide17('scfcolor','Key426','Key427','Key428');OnCallModule2('sc1_i_ScFColor',scfcolor.value);">
						<xsl:apply-templates select="/root/Config/ScFColor/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScFColor" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="(/root/Config/ScanFunction/Item/@ScFGrayView = '1') or (/root/Config/ScanFunction/Item/@ScFMonoView = '1')">
				<tr>
				<td class="nowrap">
					<div id="Key441">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScFGrayView = '0'">
							<xsl:value-of select="/root/Resource/String/Item/@Blank" />
						</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScFGrayView = '1'">
							<xsl:call-template name="treeicons">
								<xsl:with-param name="param1">0</xsl:with-param>
							</xsl:call-template>
							<span class="textcenter"><xsl:value-of select="/root/Resource/General/Item/@Grayscale" /></span>
						</xsl:if>
					</div>
					<div id="Key444">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScFMonoView = '0'">
							<xsl:value-of select="/root/Resource/String/Item/@Blank" />
						</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScFMonoView = '1'">
							<xsl:call-template name="treeicons">
								<xsl:with-param name="param1">0</xsl:with-param>
							</xsl:call-template>
							<span class="textcenter"><xsl:value-of select="/root/Resource/General/Item/@Mono" /></span>
						</xsl:if>
					</div>
				</td>
				<td class="padding3">
					<div id="Key442">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScFGrayView = '0'">
							<xsl:value-of select="/root/Resource/String/Item/@Blank" />
						</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScFGrayView = '1'">
							:
						</xsl:if>
					</div>
					<div id="Key445">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScFMonoView = '0'">
							<xsl:value-of select="/root/Resource/String/Item/@Blank" />
						</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScFMonoView = '1'">
							:
						</xsl:if>
					</div>
				</td>
				<td>
					<div id="Key443">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScFGrayView = '0'">
							<xsl:value-of select="/root/Resource/String/Item/@Blank" />
						</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScFGrayView = '1'">
							<select class="treefont" name="scfgray" id="scfgray" onchange="ShowHide17('scfgray','Key423','Key424','Key425');OnCallModule2('sc1_i_ScFGray',scfgray.value);">
								<xsl:apply-templates select="/root/Config/ScFGray/Item">
									<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScFGray" /></xsl:with-param>
								</xsl:apply-templates>
							</select>
						</xsl:if>
					</div>
					<div id="Key446">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScFMonoView = '0'">
							<xsl:value-of select="/root/Resource/String/Item/@Blank" />
						</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScFMonoView = '1'">
							<select class="treefont" name="scfmono" id="scfmono" onchange="OnCallModule2('sc1_i_ScFMono',scfmono.value);">
								<xsl:apply-templates select="/root/Config/ScFMono/Item">
									<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScFMono" /></xsl:with-param>
								</xsl:apply-templates>
							</select>
						</xsl:if>
					</div>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@ScanLevelView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">225</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@ScCompression" /></span>
			<div id="Key225" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/ScanFunction/Item/@ScCColorView = '1'">
				<tr><td class="nowrap">
					<div id="Key426">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="/root/Resource/General/Item/@Color" /></span>
					</div>
				</td>
				<td class="padding3">
					<div id="Key427">
					:
					</div>
				</td>
				<td>
					<div id="Key428">
					<select class="treefont" name="scccolor" id="scccolor" onchange="OnCallModule2('sc1_i_ScCColor',scccolor.value);">
						<xsl:apply-templates select="/root/Config/ScCColor/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScCColor" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
					</div>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="(/root/Config/ScanFunction/Item/@ScCGrayView = '1') or (/root/Config/ScanFunction/Item/@ScCMonoView = '1')">
				<tr>
				<td class="nowrap">
					<div id="Key423">
					<div id="Key435">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCGrayView = '0'">
							<xsl:value-of select="/root/Resource/String/Item/@Blank" />
						</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCGrayView = '1'">
							<xsl:call-template name="treeicons">
								<xsl:with-param name="param1">0</xsl:with-param>
							</xsl:call-template>
							<span class="textcenter"><xsl:value-of select="/root/Resource/General/Item/@Grayscale" /></span>
						</xsl:if>
					</div>
					</div>
					<div id="Key438">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCMonoView = '0'">
							<xsl:value-of select="/root/Resource/String/Item/@Blank" />
						</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCMonoView = '1'">
							<xsl:call-template name="treeicons">
								<xsl:with-param name="param1">0</xsl:with-param>
							</xsl:call-template>
							<span class="textcenter"><xsl:value-of select="/root/Resource/General/Item/@Mono" /></span>
						</xsl:if>
					</div>
				</td>
				<td class="padding3">
					<div id="Key424">
					<div id="Key436">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCGrayView = '0'">
							<xsl:value-of select="/root/Resource/String/Item/@Blank" />
						</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCGrayView = '1'">
						:
						</xsl:if>
					</div>
					</div>
					<div id="Key439">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCMonoView = '0'">
							<xsl:value-of select="/root/Resource/String/Item/@Blank" />
						</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCMonoView = '1'">
						:
						</xsl:if>
					</div>
				</td>
				<td>
					<div id="Key425">
					<div id="Key437">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCGrayView = '0'">
							<xsl:value-of select="/root/Resource/String/Item/@Blank" />
						</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCGrayView = '1'">
							<select class="treefont" name="sccgray" id="sccgray" onchange="OnCallModule2('sc1_i_ScCGray',sccgray.value);">
								<xsl:apply-templates select="/root/Config/ScCGray/Item">
									<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScCGray" /></xsl:with-param>
								</xsl:apply-templates>
							</select>
						</xsl:if>
					</div>
					</div>
					<div id="Key440">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCMonoView = '0'">
							<xsl:value-of select="/root/Resource/String/Item/@Blank" />
						</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCMonoView = '1'">
							<select class="treefont" name="sccmono" id="sccmono" onchange="OnCallModule2('sc1_i_ScCMono',sccmono.value);">
								<xsl:apply-templates select="/root/Config/ScCMono/Item">
									<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScCMono" /></xsl:with-param>
								</xsl:apply-templates>
							</select>
						</xsl:if>
					</div>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@ScanBorderView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">226</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@ScBorderConfig" /></span>
			<div id="Key226" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/ScanFunction/Item/@ScBorderConfigView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/General/Item/@Setup" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="scborderconfig" id="scborderconfig">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScBorderWidthView = '1'">
							<xsl:attribute name="onchange">ShowHide11('scborderconfig','Key413','Key414','Key415');OnCallModule2('sc1_i_ScBorderConfig',scborderconfig.value);</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScBorderWidthView = '0'">
							<xsl:attribute name="onchange">OnCallModule2('sc1_i_ScBorderConfig',scborderconfig.value);</xsl:attribute>
						</xsl:if>
						<xsl:apply-templates select="/root/Config/Check3/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderConfig" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/ScanFunction/Item/@ScBorderWidthView = '1'">
				<tr><td class="nowrap">
					<div id="Key413">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="Item/@ScBorderWidth" /></span>
					</div>
				</td>
				<td class="padding3">
					<div id="Key414">
					:
					</div>
				</td>
				<td>
					<div id="Key415">
					<div id="Key515">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">scborderwidthm</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderWidthM" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderWidthMStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderWidthMEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderWidthMMargin" /></xsl:with-param>
							<xsl:with-param name="unit">0</xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScBorderWidthM</xsl:with-param>
						</xsl:call-template>
					</div>
					<div id="Key565">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">scborderwidthi</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderWidthI" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderWidthIStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderWidthIEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderWidthIMargin" /></xsl:with-param>
							<xsl:with-param name="unit">1</xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScBorderWidthI</xsl:with-param>
						</xsl:call-template>
					</div>
					</div>
					<xsl:if test="/root/Config/ScanFunction/Item/@ScBorderConfigView = '1'">
						<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide11('scborderconfig','Key413','Key414','Key415');" />
					</xsl:if>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@ScanCenterView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">227</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@ScCenterConfig" /></span>
			<div id="Key227" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/ScanFunction/Item/@ScCenterConfigView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/General/Item/@Setup" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="sccenterconfig" id="sccenterconfig">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCenterWidthView = '1'">
							<xsl:attribute name="onchange">ShowHide11('sccenterconfig','Key416','Key417','Key418');OnCallModule2('sc1_i_ScCenterConfig',sccenterconfig.value);</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCenterWidthView = '0'">
							<xsl:attribute name="onchange">OnCallModule2('sc1_i_ScCenterConfig',sccenterconfig.value);</xsl:attribute>
						</xsl:if>
						<xsl:apply-templates select="/root/Config/Check3/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScCenterConfig" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/ScanFunction/Item/@ScCenterWidthView = '1'">
				<tr><td class="nowrap">
					<div id="Key416">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="Item/@ScCenterWidth" /></span>
					</div>
				</td>
				<td class="padding3">
					<div id="Key417">
					:
					</div>
				</td>
				<td>
					<div id="Key418">
					<div id="Key516">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">sccenterwidthm</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScCenterWidthM" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScCenterWidthMStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScCenterWidthMEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScCenterWidthMMargin" /></xsl:with-param>
							<xsl:with-param name="unit">0</xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScCenterWidthM</xsl:with-param>
						</xsl:call-template>
					</div>
					<div id="Key566">
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 1">
							<xsl:attribute name="style">display:inline</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/DeviceSettings/Item/@Unit = 0">
							<xsl:attribute name="style">display:none</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">sccenterwidthi</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScCenterWidthI" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScCenterWidthIStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScCenterWidthIEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScCenterWidthIMargin" /></xsl:with-param>
							<xsl:with-param name="unit">1</xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScCenterWidthI</xsl:with-param>
						</xsl:call-template>
					</div>
					</div>
					<xsl:if test="/root/Config/ScanFunction/Item/@ScCenterConfigView = '1'">
						<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide11('sccenterconfig','Key416','Key417','Key418');" />
					</xsl:if>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		</div>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScFColorView = '1'">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide17('scfcolor','Key426','Key427','Key428');" />
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScFGrayView = '1'">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide17('scfgray','Key423','Key424','Key425');" />
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScGrayscaleView = '1'">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide4('scgrayscale','Key441','Key442','Key443','Key444','Key445','Key446');ShowHide4('scgrayscale','Key435','Key436','Key437','Key438','Key439','Key440');" />
		</xsl:if>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@ScanMailView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">230</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@Mail" /></span>
		<div id="Key230" style="display:none">
		<xsl:if test="/root/Config/ScanFunction/Item/@ScMFileNameView = '1'">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:call-template name="createeditstring">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/ScanFunction/Item/@ScMFileName" /></xsl:with-param>
				<xsl:with-param name="editid">scmfilename</xsl:with-param>
				<xsl:with-param name="fieldsize">30</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMFileName" /></xsl:with-param>
				<xsl:with-param name="textmode">2</xsl:with-param>
				<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMFileName" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScMFileName</xsl:with-param>
			</xsl:call-template>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@ScanFormatView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">231</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@ScMFormat" /></span>
			<div id="Key231" style="display:none">
			<xsl:if test="/root/Config/TreeNode/Item/@ScanMailTitleView = 1">
				<table class="tree5" cellpadding="0" cellspacing="0" border="0">
				<tr><td>
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">232</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="Item/@ScMTitle" /></span>
					<div id="Key232" style="display:none">
					<table class="tree5" cellpadding="0" cellspacing="0" border="0">
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMTitle1View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number1" /></xsl:with-param>
							<xsl:with-param name="editid">scmtitle1</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMTitle1" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMTitle1" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMTitle1</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMTitle2View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number2" /></xsl:with-param>
							<xsl:with-param name="editid">scmtitle2</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMTitle2" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMTitle2" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMTitle2</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMTitle3View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number3" /></xsl:with-param>
							<xsl:with-param name="editid">scmtitle3</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMTitle3" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMTitle3" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMTitle3</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMTitle4View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number4" /></xsl:with-param>
							<xsl:with-param name="editid">scmtitle4</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMTitle4" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMTitle4" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMTitle4</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMTitle5View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number5" /></xsl:with-param>
							<xsl:with-param name="editid">scmtitle5</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMTitle5" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMTitle5" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMTitle5</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					</table>
					</div>
				</td></tr>
				</table>
			</xsl:if>
			<xsl:if test="/root/Config/TreeNode/Item/@ScanMailContextView = 1">
				<table class="tree5" cellpadding="0" cellspacing="0" border="0">
				<tr><td>
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">233</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="Item/@ScMContext" /></span>
					<div id="Key233" style="display:none">
					<table class="tree5" cellpadding="0" cellspacing="0" border="0">
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMContext1View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number1" /></xsl:with-param>
							<xsl:with-param name="editid">scmcontext1</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMContext1" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMContext1" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMContext1</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMContext2View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number2" /></xsl:with-param>
							<xsl:with-param name="editid">scmcontext2</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMContext2" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMContext2" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMContext2</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMContext3View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number3" /></xsl:with-param>
							<xsl:with-param name="editid">scmcontext3</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMContext3" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMContext3" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMContext3</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMContext4View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number4" /></xsl:with-param>
							<xsl:with-param name="editid">scmcontext4</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMContext4" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMContext4" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMContext4</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMContext5View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number5" /></xsl:with-param>
							<xsl:with-param name="editid">scmcontext5</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMContext5" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMContext5" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMContext5</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					</table>
					</div>
				</td></tr>
				</table>
			</xsl:if>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@ScanSenderView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">234</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@ScSendReply" /></span>
			<div id="Key234" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/ScanFunction/Item/@ScMSenderView = '1'">
				<xsl:call-template name="createeditstring">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/ScanFunction/Item/@ScMSender" /></xsl:with-param>
					<xsl:with-param name="editid">scmsender</xsl:with-param>
					<xsl:with-param name="fieldsize">40</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMSender" /></xsl:with-param>
					<xsl:with-param name="textmode">1</xsl:with-param>
					<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMSender" /></xsl:with-param>
					<xsl:with-param name="command">sc1_i_ScMSender</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/ScanFunction/Item/@ScMReplyView = '1'">
				<xsl:call-template name="createeditstring">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/ScanFunction/Item/@ScMReply" /></xsl:with-param>
					<xsl:with-param name="editid">scmreply</xsl:with-param>
					<xsl:with-param name="fieldsize">40</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMReply" /></xsl:with-param>
					<xsl:with-param name="textmode">1</xsl:with-param>
					<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMReply" /></xsl:with-param>
					<xsl:with-param name="command">sc1_i_ScMReply</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScMAutoSendView = '1'">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/ScanFunction/Item/@ScMAutoSend" /></xsl:with-param>
				<xsl:with-param name="selectid">scmautosend</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMAutoSend" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScMAutoSend</xsl:with-param>
				<xsl:with-param name="checkno">3</xsl:with-param>
			</xsl:call-template>
			</table>
		</xsl:if>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@ScanMemoryView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">235</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@Usb" /></span>
		<div id="Key235" style="display:none">
		<xsl:if test="/root/Config/ScanFunction/Item/@ScUFileNameView = '1'">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:call-template name="createeditstring">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/ScanFunction/Item/@ScUFileName" /></xsl:with-param>
				<xsl:with-param name="editid">scufilename</xsl:with-param>
				<xsl:with-param name="fieldsize">30</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScUFileName" /></xsl:with-param>
				<xsl:with-param name="textmode">1</xsl:with-param>
				<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScUFileName" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScUFileName</xsl:with-param>
			</xsl:call-template>
			</table>
		</xsl:if>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	</div>
	</td></tr>
	</table>
</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
