<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:output method="html" encoding="UTF-8" />
    <xsl:template match="root">
        <h2><xsl:value-of select="Resource/Enviroment/Item/@PSearch" /></h2>
        <div class="content2">
            <xsl:variable  name="subnet" select="Config/EnvironmentConfig/PrintSearchSetting/OthersB/Item/@SubNet"/>
            <table class="invisible" width="99%">
                <tr>
                    <td colspan="2"><h2><xsl:value-of select="Resource/Enviroment/Item/@IPSetting" /></h2></td>
                </tr>
                <tr>
                    <td width="280"><img src="images/blank.gif" width="14"/>
                    				<input class="font12" type="text" name="newIP1" size="3" maxlength="3" style="text-align:right;ime-mode:disabled;" onkeydown="return downcheck(value,1)" onkeyup="checkIP(value,1)"/>.
                    				<input class="font12" type="text" name="newIP2" size="3" maxlength="3" style="text-align:right;ime-mode:disabled;" onkeydown="return downcheck(value,2)" onkeyup="checkIP(value,2)"/>.
                    				<input class="font12" type="text" name="newIP3" size="3" maxlength="3" style="text-align:right;ime-mode:disabled;" onkeydown="return downcheck(value,3)" onkeyup="checkIP(value,3)"/>.
                    				<input class="font12" type="text" name="newIP4" size="3" maxlength="3" style="text-align:right;ime-mode:disabled;" onkeydown="return downcheck(value,4)" onkeyup="checkIP(value,4)"/></td>
                    <td width="50">
						<button name="newIPButton" disabled="" class="size80" align="center" onClick="OnCallMenuModule2('NICSetup','g_OthersCheck',subnet.checked+'$'+timeoutPrint.value+'$');OnCallMenuModule('NICSetup','g_NewIP',newIP1.value+'$'+newIP2.value+'$'+newIP3.value+'$'+newIP4.value+'$')">
                			<xsl:value-of select="Resource/Enviroment/Item/@Add" />
            			</button>
               			</td>
                </tr>
                <tr>
                    <td width="280"><img src="images/blank.gif" width="14"/>
                    		<select multiple="multiple" class="textlen" id="selectip" name="selectip" size="5" onchange="rangeSelect(this);">
                           	<xsl:apply-templates select="Config/EnvironmentConfig/PrintSearchSetting/IpCastB/Item" /></select></td>
                    <td width="50">
						<button name="delIPButton" disabled="" class="size80" align="center" onClick="OnCallMenuModule2('NICSetup','g_OthersCheck',subnet.checked+'$'+timeoutPrint.value+'$');OnCallMenuModule3('NICSetup','g_DeleteIP','');">
            				<xsl:value-of select="Resource/Enviroment/Item/@Delete" />
        				</button>
           			</td>
                </tr>
                <tr>
                    <td colspan="2"><img src="images/blank.gif" width="10"/>
                	<xsl:choose>
                		<xsl:when test="$subnet='true'">
                			<input type="checkbox" name="subnet" id="subnet" checked="" OnClick=""><label for="subnet"><xsl:value-of select="Resource/Enviroment/Item/@Subnet" /></label></input>
                		</xsl:when>
                		<xsl:otherwise>
                			<input type="checkbox" name="subnet" id="subnet" OnClick=""><label for="subnet"><xsl:value-of select="Resource/Enviroment/Item/@Subnet" /></label></input>
                		</xsl:otherwise>
                	</xsl:choose>
                	</td>
                </tr>
             
            </table>
        </div>
        <img src="images/blank.gif" height="3"/>
        <h2>
            <xsl:value-of select="Resource/Enviroment/Item/@others" />
        </h2>
        <div class="content2">
            <table class="invisible" width="99%">
  
              <tr>
                <td width="80%">
                  <img src="images/blank.gif" width="10"/><xsl:value-of select="Resource/Enviroment/Item/@TimeOut" />:
                </td>
                <td width="20%">
                  <input class="font12" name="timeoutPrint" type="text" size="5" maxlength="3" style="text-align:right;ime-mode:disabled;" value="" onkeydown="return downcheckT(value)" onkeyup="checkinput(value,0)">
                    <xsl:attribute name="value">
                      <xsl:value-of select="Config/EnvironmentConfig/PrintSearchSetting/OthersB/Item/@TimeOut" />
                    </xsl:attribute>  
                  </input>
                  
                </td>
              </tr>             
           
                <tr>
                    <td><img src="../MfpConfig/images/blank.gif" width="0" height="1" alt="" /></td>
                </tr>
            </table>
        </div>
        <div id="Env">
            <table align="right">
                <tr>
                    <td><img src="../MfpConfig/images/blank.gif" width="0" height="1" alt="" /></td>
                </tr>
                <tr>
                    <td>
	 					<button class="okcancel" name="OKButton" align="center" onClick="OnCallModule2('g_SaveEnv',subnet.checked+'$'+timeoutPrint.value*1+'$');">
	                		<xsl:value-of select="Resource/Enviroment/Item/@OK" />
	            		</button>                   	
					</td>
                  <td>
                    <button class="okcancel" type="button" onclick="OnCallModule2('g_EnviromentClose','')">
                      <xsl:value-of select="Resource/Enviroment/Item/@Cancel" />
                    </button>
                  </td>
                </tr>
            </table>
        </div>
    </xsl:template>
  
  
    <xsl:template match="Config/EnvironmentConfig/PrintSearchSetting/IpCastB/Item">
        <option>
        <xsl:attribute name="value">
					<xsl:value-of select="@ip" />
				</xsl:attribute>
            <xsl:value-of select="@ip" />
        </option>
    </xsl:template>
</xsl:stylesheet>
