<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:output method="html" encoding="UTF-8" doctype-public="PUBLIC -//W3C//DTD HTML 4.01 //EN"  />
    <!--main画面のプリンタ一覧ページ-->
    <xsl:template match="root">
    	<h2><xsl:value-of select="Resource/String/Item/@DeviceEdit"/></h2>
        <xsl:variable name="DeviceE" select="MstConfig/Information/Item/@Printer"/>
        <div class="content2">
	        <table class="invisible"  height="30px">
	            <tr>
	                <td width="174px"><xsl:value-of select="Resource/String/Item/@DeviceName" /><br/>
			        	<input class="font12" type="text" name="changeDE" size="40" maxlength="30" value="{$DeviceE}" onkeyup="checkinputG(value,2)"></input>     		
	            	</td>
	            </tr>
	        </table>
        </div>
        <div id="Env">
            <table align="right">
                <tr>
                    <td><img src="../MfpConfig/images/blank.gif" width="0" height="1" alt="" /></td>
                </tr>
                <tr>
                    <td align="middle">
						<button name="ApplyGroup" class="size80" align="center" onClick="OnCallModule('ApplyDeviceEdit',changeDE.value)">
	            			<xsl:value-of select="MstResource/Button/Item/@OK" />
	            		</button>
					</td>
                    <td align="middle">
						<button name="CancelGroup" class="size80" align="center" onClick="OnCallModule('CancelDeviceEdit','')">
	            			<xsl:value-of select="MstResource/Button/Item/@Cancel" />
	            		</button>
	                </td>
                </tr>
            </table>
        </div>
	</xsl:template>
</xsl:stylesheet>