<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:output method="html" encoding="UTF-8" />
  <xsl:template match="root/Resource/Password">
    <xsl:variable name="printerKey" select="/root/PrinterConfig/ActivePrinter/Item/@PrinterKey"></xsl:variable>
	<xsl:variable name="password32length" select="/root/PrinterConfig/DeviceExplorer/PrinterEmulation/Item/@Password32Length" /><!--xX760管理者パスワード文字数制限変更 jiangweinan add-->
    <h4 style="margin:10 0 0 10px">
      <xsl:value-of select="Item/@Password" />
    </h4>
    <table style="
            width:92%;
            font-size:            12px;
            margin:0 0 0 10;
            border:                0px;
            border-collapse:    collapse;
            padding:            12px;">
      <tr>

      </tr>
      <tr>
        <td >
          <xsl:value-of select="Item/@InputPass" /><xsl:text>:</xsl:text>
        </td>
		<xsl:choose>
            <xsl:when test="$password32length = 'ENABLE'">
                <td>
                  <input type="password" name="pass" maxlength="64" size="18" value="" onpaste="return false;" onkeyup="RequiredInput1('passexec','pass');">
                  </input>
                </td>
			</xsl:when>
		    <xsl:otherwise>
			    <td>
                  <input type="password" name="pass" maxlength="15" size="18" value="" onpaste="return false;" onkeyup="RequiredInput1('passexec','pass');">
                  </input>
                </td>
			</xsl:otherwise>		
	    </xsl:choose>
      </tr>
    </table>
    <table>
      <tr>
        <td>
          <button class="okcancel" name="passexec" type="button">
            <xsl:attribute name="onclick">
              <xsl:text>OnCallModule2('m_updateActivePrinter','</xsl:text>
              <xsl:value-of select="$printerKey"/>
              <xsl:text>');PasswordExec('a_InputPassword','pass');</xsl:text>
            </xsl:attribute>
            <xsl:value-of select="../Common/Item/@OK" />
          </button>
        </td>

        <td>
          <button class="okcancel" type="button">
            <xsl:attribute name="onclick">
              <xsl:text>OnCallModule2('m_updateActivePrinter','</xsl:text>
              <xsl:value-of select="$printerKey"/>
              <xsl:text>');</xsl:text>
              <xsl:text>OnCallModule2('m_InputPasswordClose','')</xsl:text>
            </xsl:attribute>
            <xsl:value-of select="../Common/Item/@Cancel" />
          </button>
          <img src="../StorageManager/images/blank.gif" width="1" height="1" alt="" onload="pass.focus();RequiredInput1('passexec','pass');" />
        </td>
      </tr>
    </table>
  </xsl:template>
</xsl:stylesheet>
