<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:output method="html" encoding="UTF-8" />
    <xsl:template match="root">
        <div class="sm_frame">
            <!--Page Title-->
            <h4 class="sm_modaltitle">
                <xsl:value-of select="Resource/DeviceExplorer/Item/@PrintPCLFormTest_Title"/>
            </h4>
            <table  class="sm_inmodal" >
                <tr>
                    <td colspan="2" style="padding-top:10px;padding-left:10px;">
                        <xsl:value-of select="Resource/DeviceExplorer/Item/@PrintPCLFormTest_Text" />
                    </td>
                </tr>
                <tr>
                    <td colspan="2" style="padding-top:10px;padding-left:10px;">
                      <tr>
                        <td style="width:20%">
                          <input type ="radio" name ="PCLMacro" checked = "checked" value ="PCL"></input>
                          <xsl:value-of select="Resource/DeviceExplorer/Item/@PrintPCLFormTest_RadioPCL"/>
                        </td>
                        <td colspan="2" style="padding-left:10px;">
                          <xsl:value-of select="Resource/DeviceExplorer/Item/@PrintPCLFormTest_Prompt"></xsl:value-of>
                          <input type="text" class="sm_noime" size="35" id="pclformid"  onkeypress="return validateInput(event,this)" onkeyup="validateButton(this)" ></input>
                        </td>
                      </tr>
                      <tr>
                        <td style="width:20%">
                          <input type ="radio" name ="PCLMacro"  value ="PCL6"></input>
                          <xsl:value-of select="Resource/DeviceExplorer/Item/@PrintPCLFormTest_RadioPCL6"/>
                        </td>
                        <td colspan="2"  style="padding-bottom:10px;padding-left:10px;">
                          <input type="checkbox" id="check" checked = "checked"></input>
                          <xsl:value-of select="Resource/DeviceExplorer/Item/@PrintPCLFormTest_MultiPage"/>
                        </td>
                      </tr>
                    </td>
                </tr>
            </table>
            <!--Two Buttons-->
            <table class="sm_inmodal_invisible" >
                <tr>
                    <td style="width:80%">
                    </td>
                    <td style="">
                        <button class="okcancel"  type="button" disabled="true" id="ok" onclick="printPCLFormTestOK()" style="margin-right:0px">
                            <xsl:value-of select="Resource/Common/Item/@OK"/>
                        </button>
                    </td>
                    <td style="width:10%">
                        <button  class="okcancel" type="button" onclick="OnCallModule2('e_closeModalDialog','')"  style="margin-right:0px">
                            <xsl:value-of select="Resource/Common/Item/@Cancel"/>
                        </button>
                    </td>
                </tr>
            </table>
        </div>
    </xsl:template>
</xsl:stylesheet>