<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:output method="html" encoding="UTF-8" />
    <xsl:template match="root">
        <div class="sm_frame">
            <!--Page Title-->
            <h4 class="sm_modaltitle">
                <xsl:value-of select="Resource/DeviceExplorer/Item/@PrintPCLFormTest_Title"/>
            </h4>
            <table  class="sm_inmodal" >
                <tr>
                    <td colspan="2" style="padding-top:10px;padding-left:10px;">
                        <xsl:value-of select="Resource/DeviceExplorer/Item/@PrintPCLFormTest_Text2" />
                    </td>
                </tr>
                <tr>
                    <td colspan="2" style="padding-top:10px;padding-left:10px;">
                      <tr>
                        <td style="width:20%">
                          <input type ="radio" name ="PCLMacro" checked = "checked" value ="PCL"></input>
                          <xsl:value-of select="Resource/DeviceExplorer/Item/@PrintPCLFormTest_RadioPCL"/>
						  
                        </td>
						
						<xsl:choose>
						   <xsl:when test="count(PrinterConfig/DeviceExplorer/TestPrintPCLFormList/Item) =10">
							  <td colspan="2" style="padding-left:10px;">
								<xsl:value-of select="Resource/DeviceExplorer/Item/@PrintPCLFormTest_Prompt"></xsl:value-of>
								<input style="ime-mode:Disabled" type="text"  class="sm_noime" size="35" id="pclformid" maxlength = "0"  onpaste="return false;" onkeypress="return validateInputID(event)" onkeyup="validateAddButton(this)" ></input>
							  </td>
							</xsl:when>
							<xsl:otherwise>
							  <td colspan="2" style="padding-left:10px;">
								<xsl:value-of select="Resource/DeviceExplorer/Item/@PrintPCLFormTest_Prompt"></xsl:value-of>
								<input style="ime-mode:Disabled" type="text"  class="sm_noime" size="35" id="pclformid" maxlength = "64" onpaste="return false;" onkeypress="return validateInputID(event)" onkeyup="validateAddButton(this)" ></input>
							  </td>
							</xsl:otherwise>
						</xsl:choose>
						
						<td style="width:10%">
                        　　<button type="button" id="add" onclick="OnCallModule2('e_printPCLFormTestAdd',pclformid.value);reloadFun()" disabled="true" style="margin-right:0px">
                            <xsl:value-of select="Resource/Common/Item/@Add"/>
                        　　</button>
						</td>
			
		

				
                      </tr>
                      <tr>
                        <td style="width:20%">
                          <input type ="radio" name ="PCLMacro"  value ="PCL6"></input>
                          <xsl:value-of select="Resource/DeviceExplorer/Item/@PrintPCLFormTest_RadioPCL6"/>
                        </td>
						
						<td colspan="2" style="padding-left:10px;">
                    	　　<select style="width:220px;boder-width:3px;font-size:12px;" multiple="multiple" class="textlen" id="selectid" name="selectid" size="5" onchange="rangeSelect(this);">
                           	<xsl:apply-templates select="PrinterConfig/DeviceExplorer/TestPrintPCLFormList/Item" />
						　　</select>
						</td>
						<td style="width:10%">
                        　　<button type="button" id="delete" onclick="OnCallModule3('e_printPCLFormTestDelete',selectid.value);reloadFun()"  style="margin-right:0px">
                            <xsl:value-of select="Resource/Common/Item/@Delete"/>
                        　　</button>
						</td>
                      </tr>
					  <tr>
                        <td style="width:20%">
                        </td>
                        <td colspan="2"  style="padding-bottom:10px;padding-left:10px;">
                          <input type="checkbox" id="check" checked = "checked"></input>
                          <xsl:value-of select="Resource/DeviceExplorer/Item/@PrintPCLFormTest_MultiPage"/>
                        </td>
						<td>
						</td>
                      </tr>
                    </td>
                </tr>
            </table>
            <!--Two Buttons-->
            <table class="sm_inmodal_invisible" >
                <tr>
                    <td style="width:80%">
                    </td>
                    <td style="">
                        <xsl:if test="count(PrinterConfig/DeviceExplorer/TestPrintPCLFormList/Item) =0 ">
                          <button class="okcancel"  type="button" disabled="true" id="ok" onclick="printPCLFormTestOK1()" style="margin-right:0px" >
						  <xsl:value-of select="Resource/Common/Item/@OK"/>
						  </button>
                        </xsl:if>
                        <xsl:if test="count(PrinterConfig/DeviceExplorer/TestPrintPCLFormList/Item) !=0 ">
                          <button class="okcancel"  type="button" id="ok" onclick="printPCLFormTestOK1()" style="margin-right:0px" >
						  <xsl:value-of select="Resource/Common/Item/@OK"/>
						  </button>
                        </xsl:if>
                    </td>
                    <td style="width:10%">
                        <button  class="okcancel" type="button" onclick="OnCallModule2('e_closeModalDialog','')"  style="margin-right:0px">
                            <xsl:value-of select="Resource/Common/Item/@Cancel"/>
                        </button>
                    </td>
                </tr>
            </table>
        </div>
    </xsl:template>
	<xsl:template match="PrinterConfig/DeviceExplorer/TestPrintPCLFormList/Item">
        <option>
            <xsl:attribute name="value">
				<xsl:value-of select="@Value" />
			</xsl:attribute>
            <xsl:value-of select="@Value" />
        </option>
    </xsl:template>
</xsl:stylesheet>