<?xml version="1.0" encoding="UTF-8"?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
<xsl:variable name="IsDeletePrinter" select="/root/Config/Isdelprinter/Item/@flag"></xsl:variable>
  <xsl:template match="root">
    <script language="JavaScript" src="../common/mst_index.js"></script>
    <link rel="stylesheet" href="../StorageManager/sm.css" type="text/css" />
    <body>
      <!--<nobr>-->
	    <xsl:apply-templates select="/root/MstConfig/PrinterList/Item"></xsl:apply-templates>
      <!--2012/02/16-->
	 
		<xsl:choose>
			<xsl:when test="$IsDeletePrinter = 'TRUE'">
				<img src="../StorageManager/images/blank.gif" width="1" height="1" alt="" onload="DelPrinter();"  />
			</xsl:when>
			<xsl:otherwise>
				<img src="../StorageManager/images/blank.gif" width="1" height="1" alt="" onload="setallcheckbox();"  />
			</xsl:otherwise>
		</xsl:choose>
    	 			
      <h3 style="margin-left:10px;margin-top:0px">
        <xsl:value-of select="/root/Resource/StringTable/Item/@DeviceListDescription"/>
      </h3>
      <form id="printerContainer" style="margin-top:0px;margin-bottom:0px">
        <table id="printerlist" style="font-size:12px; margin-top:-5px" >
          <tr height="25px"></tr>
          <tr height="25px"></tr>
          <tr height="25px"></tr>
		
        </table>
      </form>
	   <xsl:if test="count(/root/MstConfig/PrinterList/Item)!=0">
		   <tr>
            <td class="sm3">
				<input type="checkbox" id="selectallprinter" onclick="common_setPrinterCheckBoxesStates('printerContainer',this,true);" >
				</input>
            </td>
            <td class="sm3" colspan="8">
              <xsl:value-of select="/root/Resource/Common/Item/@All" />
            </td>
          </tr>
	   </xsl:if>
      <!--</nobr>-->
    </body>
  </xsl:template>
  <xsl:template match="/root/MstConfig/PrinterList/Item">
    <xsl:variable name="printername" select="@ModelName"></xsl:variable>
    <xsl:variable name="address" select="@Port"></xsl:variable>
    <xsl:variable name="rawkey1" select="concat($printername,'-')"/>
    <xsl:variable name="printerkey" select="concat($rawkey1,$address)"/>
    <xsl:variable name="rowNum" select="position() mod 3"></xsl:variable>
    <td>
      <img src="../StorageManager/images/blank.gif" width="1" height="1" alt="">
        <xsl:attribute name = "onload" >
          <xsl:text>insertPrintercheckbox(</xsl:text>
          <xsl:value-of select="$rowNum"/>
          <xsl:text>,"</xsl:text>
          <xsl:value-of select="$printerkey"/>
          <xsl:text>","</xsl:text>
          <xsl:apply-templates select="/root/Config/StateSaving/SelectedPrinterCheckBox/Item"></xsl:apply-templates>
          <xsl:text>")</xsl:text>
        </xsl:attribute>
      </img>
    </td>
  </xsl:template> 
   <xsl:template match="/root/Config/StateSaving/SelectedPrinterCheckBox/Item">
        <xsl:value-of select="@SelectedPrinterKey" />
   </xsl:template>
</xsl:stylesheet>