<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:output method="html" encoding="UTF-8" />
  <xsl:template match="root">
    <!--Set default button-->
    <img src="../StorageManager/images/blank.gif" width="1" height="1" alt="" onload="window.document.all.defaultButton.focus()" />
    <div class="sm_frame" >
      <table class="sm3"  border="1" cellpadding="1" cellspacing="0" style="width:95%;margin-left:10px">
        <tr>
          <th class="sm2" align="center">
            <xsl:value-of select="Resource/StringTable/Item/@FreeSpaceTable_header1" />
          </th>
          <th class="sm2" align="center">
            <xsl:value-of select="Resource/StringTable/Item/@FreeSpaceTable_header2" />
          </th>
          <th class="sm2" align="center">
            <xsl:value-of select="Resource/StringTable/Item/@FreeSpaceTable_header3" />
          </th>
          <th class="sm2" align="center">
            <xsl:value-of select="Resource/StringTable/Item/@FreeSpaceTable_header4" />
          </th>
        </tr>
        <xsl:apply-templates select="/root/Config/Project/SendProject/Item">
        </xsl:apply-templates>
      </table>
      <table border="0" style="width:95%;margin-left:10px;margin-top:10px">
      <tr>
          <td colspan="4">
          <span style="font-size:14px;"><xsl:value-of select="Resource/StringTable/Item/@FreeSpaceTable_Msg"/>
          </span>
          </td>
      </tr>
      <tr>
          <td width="30%"></td>
          <td width="20%"><button style="width:80px;text-align:center" onclick="OnCallModule2('p_nofreespaceyes','')"><xsl:value-of select="Resource/DeviceExplorer/Item/@DeleteFileButtonString1"/>
	                  </button>
          </td>
          <td width="20%"><button id="defaultButton" style="width:80px;text-align:center" onclick="OnCallModule2('p_nofreespaceno','')"><xsl:value-of select="Resource/DeviceExplorer/Item/@DeleteFileButtonString3"/></button></td>
          <td width="30%"></td>
      </tr>
      </table>
      
    </div>
  </xsl:template>

  <xsl:template match="/root/Config/Project/SendProject/Item">
    <xsl:call-template name="storagetable">
      <xsl:with-param name="Volume">
        <xsl:value-of select="@Volume" />
      </xsl:with-param>
      <xsl:with-param name="FilesSize">
        <xsl:value-of select="@FilesSize" />
      </xsl:with-param>
      <xsl:with-param name="FreeSpace">
        <xsl:value-of select="@FreeSpace" />
      </xsl:with-param>
      <xsl:with-param name="FreeSpaceAfterSend">
        <xsl:value-of select="@FreeSpaceAfterSend" />
      </xsl:with-param>
    </xsl:call-template>
  </xsl:template>

  <xsl:template name="storagetable">
    <xsl:param name="Volume" />
    <xsl:param name="FilesSize" />
    <xsl:param name="FreeSpace" />
    <xsl:param name="FreeSpaceAfterSend" />
    <tr>
      <td class="sm4">
        <xsl:value-of select="$Volume" />
      </td>
      <td class="sm4">
        <xsl:value-of select="$FilesSize" />
      </td>
      <td class="sm4">
        <xsl:value-of select="$FreeSpace" />
      </td>
      <td class="sm4">
        <xsl:value-of select="$FreeSpaceAfterSend" />
      </td>
    </tr>
  </xsl:template>

</xsl:stylesheet>