<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="UTF-8" />
<xsl:template match="Resource/Common">
<xsl:variable name="Printerkey" select="/root/PrinterConfig/ActivePrinter/Item/@PrinterKey"></xsl:variable>
<br/>
<p align="center">
  <span class="font12">
    <xsl:value-of select="Item/@StorageReadingMsgLine1" />
    <br/>
    <br/>
    <xsl:value-of select="Item/@StorageReadingMsgLine2" />
  </span>
</p>
<p align="center"><img src="./images/progress.gif" /></p>
  <table width="100%">
    <tr>
      <td style="text-align:center">
        <button>
          <xsl:attribute name="onclick">
                <xsl:text>OnCallModule2("m_updateActivePrinter","</xsl:text>
                <xsl:value-of select="$Printerkey"></xsl:value-of>
                <xsl:text>");</xsl:text>
                <xsl:text>OnCallModule2('e_cancelReading',''); this.disabled = 'disabled'</xsl:text>
          </xsl:attribute>
          <xsl:value-of select="/root/Resource/Common/Item/@Cancel"/>
        </button>
      </td>
    </tr>
  </table>
</xsl:template>
</xsl:stylesheet>
