<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:output method="html" encoding="UTF-8" />
    <xsl:template match="root">
        <div>
            <h1>
                <xsl:value-of select="MstConfig/Information/Item/@Printer" />(<xsl:value-of select="MstConfig/Information/Item/@Port"/>)
			</h1>
            <table border="0" cellspacing="0" cellpadding="0">
                <tr>
                    <xsl:apply-templates select="MstFunction/Functions/Item" />
                </tr>
            </table>
        </div>
    </xsl:template>
    <xsl:template match="MstFunction/Functions/Item">
        <td nowrap="nowrap">
	<xsl:choose>
	<xsl:when test="@Dir = /root/MstConfig/Information/Item/@Process">
		<div class="selectab">
			<span>
			<xsl:value-of select="@Name"/>
			</span>
		</div>
	</xsl:when>
	<xsl:otherwise>
		<div class="tab">
			<a>
			<xsl:attribute name="href"><xsl:text>#</xsl:text></xsl:attribute>
			<xsl:attribute name="onClick">
				<xsl:text>OnLoadPlugin('</xsl:text><xsl:value-of select="@Path"/><xsl:text>','</xsl:text><xsl:value-of select="@Dir"/><xsl:text>','core_update_loadmodule','')</xsl:text>
			</xsl:attribute>
			<xsl:value-of select="@Name"/>
			</a>
		</div>
	</xsl:otherwise>
	</xsl:choose>
	</td>
    </xsl:template>
</xsl:stylesheet>
