<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:output method="html" encoding="UTF-8" doctype-public="PUBLIC -//W3C//DTD HTML 4.01 //EN"  />
    <!--main画面のプリンタ一覧ページ-->
    <xsl:template match="root">
        <h2><xsl:value-of select="LangResource/String/Item/@EditDialog"/></h2>
        <div class="content2">
        <xsl:variable name="selectG" select="EditPrintConfig/EDInfo/Item/@Group"/>
        <xsl:variable name="selectG2" select="EditPrintConfig/EDInfo/Item/@Group2"/>

        <table class="invisible"   width="600px">
            <tr valign="bottom">
                <td width="250px">
	                <div class="content2">
	                	<table class="invisible">
				            <tr>
				                <td width="170px"><xsl:value-of select="LangResource/String/Item/@GroupSelect" /><br/>
				            			<xsl:choose>
				            			<xsl:when test="count(EditPrintConfig/EDGroupList/Item)>=0">
				            			    <select class="font12" name="selectGroup" style="width:170px;" onchange="OnCallMenuModule('EditPrint','selectGroup',this.selectedIndex+'$'+this.options[this.selectedIndex].text+'$');">
					            				<xsl:apply-templates select="EditPrintConfig/EDGroupList/Item" mode="selectgroup">
					                    		</xsl:apply-templates>
				                    		</select>				            			
				                    	</xsl:when>
				            		</xsl:choose>
				            	</td>
				                <td align="middle">
									<xsl:choose>
									<xsl:when test="count(EditPrintConfig/EDPrinterList/Item[@Group=$selectG])=0 and $selectG!=''">
									<button name="DeleteG1" id="DeleteG1" class="size80" align="center" onClick="OnCallMenuModule('EditPrint','DeleteG','')">
				            			<xsl:value-of select="MstResource/Button/Item/@DeleteG" />
				            		</button>
									</xsl:when>
									<xsl:otherwise>
									<button name="DeleteG1" id="DeleteG1" disabled="" class="size80" align="center" onClick="OnCallMenuModule('EditPrint','DeleteG','')">
	            						<xsl:value-of select="MstResource/Button/Item/@DeleteG" />
	            					</button>								
									</xsl:otherwise>
									</xsl:choose>
				                </td>
				            </tr>
				        </table>
				        <div class="deftable">
			                <table width="250px"  cellpadding="0" cellspacing="0">
			                    <tr>
			                        <!--プリンタ一覧の表題-->
			                        <th width="5%">
			                            <img border="0" src="images/blank.gif" width="24" height="18" alt="" />
			                        </th>
			                        <th width="30%">
			                            <xsl:value-of select="MstResource/String/Item/@DeviceName"/>
			                        </th>
			                        <th width="30%">
			                            <xsl:value-of select="MstResource/String/Item/@PortName"/>
			                        </th>
			                    </tr>
			                </table>
			            </div>
			            <div class="dataGridContentAdd" style="position: relative; top: -0.5em;">
			                <div class="deftable2">
			                    <table cellpadding="0" cellspacing="0" class="scrolltablestyleAdd" style="word-break: break-all;" width="250px">
									<xsl:choose>
										<xsl:when test="count(EditPrintConfig/EDPrinterList/Item[@Group=$selectG])=0">
											<tr width="250px"></tr>
										</xsl:when>
										<xsl:otherwise>
											<xsl:choose>
												<xsl:when test="$selectG2=''">
													<xsl:apply-templates select="EditPrintConfig/EDPrinterList/Item[@Group=$selectG]" mode="selectP0"/>
												</xsl:when>
												<xsl:otherwise>
													<xsl:apply-templates select="EditPrintConfig/EDPrinterList/Item[@Group=$selectG]" mode="selectP1"/>
												</xsl:otherwise>
											</xsl:choose>
										</xsl:otherwise>
									</xsl:choose>
	                            </table>
	                        </div>
	                    </div>
	                    <div style="position: relative; left: 1.0em; top: -1.0em;">
			                <table class ="invisible" width="250px">
			                    <tr>
									<xsl:choose>
									<xsl:when test="count(EditPrintConfig/EDPrinterList/Item[@Group=$selectG])=0">
			                			<td> 
			                			<input type="checkbox" name="check1" id="check1" disabled=""><label for="check1"><xsl:value-of select="MstResource/String/Item/@CheckAll" /></label></input>
					          			</td>
					          		</xsl:when>
			                		<xsl:when test="count(EditPrintConfig/EDPrinterList/Item[@Group=$selectG and @checked='false'])=0">
			                			<td> 
			                			<input type="checkbox" name="check1" id="check1" checked="" OnClick="OnCallMenuModule('EditPrint','PrintCheck','ALL$'+this.checked+'$')"><label for="check1"><xsl:value-of select="MstResource/String/Item/@CheckAll" /></label></input>
					          			</td>
					          		</xsl:when>
					          		<xsl:when test="count(EditPrintConfig/EDPrinterList/Item[@Group=$selectG and @checked='true'])=0">
			                			<td> 
			                			<input type="checkbox" name="check1" id="check1" OnClick="OnCallMenuModule('EditPrint','PrintCheck','ALL$'+this.checked+'$')"><label for="check1"><xsl:value-of select="MstResource/String/Item/@CheckAll" /></label></input>
										</td>		
					          		</xsl:when>
			                		<xsl:otherwise>
			                			<td> 
				                		<input type="checkbox" name="check1" id="check1" OnClick="OnCallMenuModule('EditPrint','PrintCheck','ALL$'+this.checked+'$')"><label for="check1"><xsl:value-of select="MstResource/String/Item/@CheckAll" /></label></input>
					          			</td>
				                		</xsl:otherwise>
			                		</xsl:choose>
			                    </tr>
			                </table>
	            		</div>
			        </div>
            	</td>
				<td valign="top" width="80px">
					<table cellpadding="0" cellspacing="0" border="0">
						<tr>
							<td><img border="0" src="images/blank.gif" width="5" height="5" alt="" /></td>
						</tr>
						<tr>
							<td align="middle">
						        <button name="EditG" class="size80" align="center" onClick="OnShowMenuModal2('EditPrint/modalchild.html','ed_group.xsl','EditPrint','',300,240)">
									<xsl:value-of select="MstResource/Button/Item/@EditG" />
								</button>
			          		</td>
			          	</tr>
						<tr>
							<td><img border="0" src="images/blank.gif" width="5" height="40" alt="" /></td>
						</tr>
						<tr>
							<td align="middle">
								<xsl:choose>
								<xsl:when test="count(EditPrintConfig/EDPrinterList/Item[@Group=$selectG and @Group!=$selectG2 and @checked='true'])>0">
									<button name="TakeOutB" class="size80" align="center" onClick="OnCallMenuModule('EditPrint','TakeOut','')">
            							<xsl:value-of select="MstResource/Button/Item/@TakeOut" />
            						</button>
								</xsl:when>
								<xsl:otherwise>
									<button name="TakeOutB" disabled="" class="size80" align="center" onClick="OnCallMenuModule('EditPrint','TakeOut','')">
	            						<xsl:value-of select="MstResource/Button/Item/@TakeOut" />
	            					</button>								
								</xsl:otherwise>
								</xsl:choose>

          					</td>
          				</tr>
						<tr>
							<td><img border="0" src="images/blank.gif" width="10" height="10" alt="" /></td>
						</tr>
						<tr>
							<td align="middle">
								<xsl:choose>
								<xsl:when test="count(EditPrintConfig/EDPrinterList/Item[@Group=$selectG2 and @Group!=$selectG and @checked='true'])>0">
									<button name="TakeInB" class="size80" align="center" onClick="OnCallMenuModule('EditPrint','TakeIn','')">
            							<xsl:value-of select="MstResource/Button/Item/@TakeIn" />
            						</button>
								</xsl:when>
								<xsl:otherwise>
									<button name="TakeInB" disabled="" class="size80" align="center" onClick="OnCallMenuModule('EditPrint','TakeIn','')">
	            						<xsl:value-of select="MstResource/Button/Item/@TakeIn" />
	            					</button>								
								</xsl:otherwise>
								</xsl:choose>
			                </td>
			            </tr>
			            <tr>
							<td><img border="0" src="images/blank.gif" width="10" height="30" alt="" /></td>
						</tr>
						<tr>
							<td align="middle">
								<xsl:choose>
								<xsl:when test="count(EditPrintConfig/EDPrinterList/Item[@checked='true' and @Group = $selectG])>0">
									<button name="DeleteD" id="DeleteD" class="size90" align="center" onClick="OnCallMenuModule('EditPrint','DeleteP','')">
				            			<xsl:value-of select="MstResource/Button/Item/@DeleteP" />
				            		</button>
								</xsl:when>
								<xsl:when test="count(EditPrintConfig/EDPrinterList/Item[@checked='true' and @Group = $selectG2])>0">
									<button name="DeleteD" id="DeleteD" class="size90" align="center" onClick="OnCallMenuModule('EditPrint','DeleteP','')">
				            			<xsl:value-of select="MstResource/Button/Item/@DeleteP" />
				            		</button>
								</xsl:when>
								<xsl:otherwise>
								<button name="DeleteD" id="DeleteD" disabled="" class="size90" align="center" onClick="OnCallMenuModule('EditPrint','DeleteP','')">
            						<xsl:value-of select="MstResource/Button/Item/@DeleteP" />
            					</button>								
								</xsl:otherwise>
								</xsl:choose>
			                </td>
			            </tr>
					</table>
        		</td>
                <td width="250px">
                	<div class="content2">
                		<table class="invisible">
				            <tr>
				                <td width="170px"><xsl:value-of select="LangResource/String/Item/@GroupSelect" /><br/>
				            		<xsl:choose>
				            			<xsl:when test="count(EditPrintConfig/EDGroupList/Item)>1">
				            			    <select class="font12" name="selectGroup" style="width:170px;" onchange="OnCallMenuModule('EditPrint','selectGroup2', this.selectedIndex+'$'+this.options[this.selectedIndex].text+'$')">
					            				<xsl:apply-templates select="EditPrintConfig/EDGroupList/Item[@Name != $selectG]" mode="selectgroup2">
					                    		</xsl:apply-templates>
				                    		</select>
				            			</xsl:when>
				            			<xsl:otherwise>
				            				<select class="font12" name="selectGroup" style="width:170px;" disabled="">
				            				</select>
				            			</xsl:otherwise>
				            		</xsl:choose>
				            	</td>
				                <td align="middle">
									<xsl:choose>
									<xsl:when test="count(EditPrintConfig/EDPrinterList/Item[@Group=$selectG2])=0  and $selectG2!=''">
									<button name="DeleteG2" id="DeleteG2" class="size80" align="center" onClick="OnCallMenuModule('EditPrint','DeleteG2','')">
				            			<xsl:value-of select="MstResource/Button/Item/@DeleteG" />
				            		</button>
									</xsl:when>
									<xsl:otherwise>
									<button name="DeleteG2" id="DeleteG2" disabled="" class="size80" align="center" onClick="OnCallMenuModule('EditPrint','DeleteG2','')">
	            						<xsl:value-of select="MstResource/Button/Item/@DeleteG" />
	            					</button>								
									</xsl:otherwise>
									</xsl:choose>
				                </td>
				            </tr>
				        </table>
	            		<div class="deftable">
			                <table width="250px"  cellpadding="0" cellspacing="0">
			                    <tr>
			                        <!--プリンタ一覧の表題-->
			                        <th width="5%">
			                            <img border="0" src="images/blank.gif" width="24" height="18" alt="" />
			                        </th>
			                        <th width="30%">
			                            <xsl:value-of select="MstResource/String/Item/@DeviceName"/>
			                        </th>
			                        <th width="30%">
			                            <xsl:value-of select="MstResource/String/Item/@PortName"/>
			                        </th>
			                    </tr>
			                </table>
			            </div>
			            <div class="dataGridContentAdd" style="position: relative; top: -0.5em;">
			                <div class="deftable2">
			                    <table cellpadding="0" cellspacing="0" class="scrolltablestyleAdd" style="word-break: break-all;" width="250px">
		                        	<xsl:choose>
		                        		<xsl:when test="count(EditPrintConfig/EDPrinterList/Item[@Group = $selectG2 and @Group != $selectG])=0">
		                        			<tr width="230px"></tr>
		                        		</xsl:when>
		                        		<xsl:otherwise>
		                        			<xsl:apply-templates select="EditPrintConfig/EDPrinterList/Item[@Group = $selectG2 and @Group != $selectG]" mode="selectP2"/>
		                        		</xsl:otherwise>
				                    </xsl:choose>
				                </table>
				             </div>
			            </div>
			            <div style="position: relative; left: 1.0em; top: -1.0em;">
			                <table class ="invisible" width="230px">
			                    <tr>
									<xsl:choose>
									<xsl:when test="count(EditPrintConfig/EDPrinterList/Item[@Group=$selectG2 and @Group != $selectG])=0">
			                			<td> 
			                			<input type="checkbox" name="check2" id="check2" disabled=""><label for="check2"><xsl:value-of select="MstResource/String/Item/@CheckAll" /></label></input>
					          			</td>
					          		</xsl:when>
			                		<xsl:when test="count(EditPrintConfig/EDPrinterList/Item[@Group=$selectG2 and @checked='false'])=0">
			                			<td> 
			                			<input type="checkbox" name="check2" id="check2" checked="" OnClick="OnCallMenuModule('EditPrint','PrintCheck2','ALL$'+this.checked+'$')"><label for="check2"><xsl:value-of select="MstResource/String/Item/@CheckAll" /></label></input>
					          			</td>
					          		</xsl:when>
					          		<xsl:when test="count(EditPrintConfig/EDPrinterList/Item[@Group=$selectG2 and @checked='true'])=0">
			                			<td> 
			                			<input type="checkbox" name="check2" id="check2" OnClick="OnCallMenuModule('EditPrint','PrintCheck2','ALL$'+this.checked+'$')"><label for="check2"><xsl:value-of select="MstResource/String/Item/@CheckAll" /></label></input>
										</td>		
					          		</xsl:when>
			                		<xsl:otherwise>
			                			<td> 
				                		<input type="checkbox" name="check2" id="check2" OnClick="OnCallMenuModule('EditPrint','PrintCheck2','ALL$'+this.checked+'$')"><label for="check2"><xsl:value-of select="MstResource/String/Item/@CheckAll" /></label></input>
					          			</td>
				                		</xsl:otherwise>
			                		</xsl:choose>
			                    </tr>
			                </table>
	            		</div>
            		</div>
            	</td>
            </tr>
        </table>
        </div>
        <div id="Env">
            <table align="right">
                <tr>
                    <td><img src="../MfpConfig/images/blank.gif" width="0" height="1" alt="" /></td>
                </tr>
                <tr>
                    <td align="middle">
						<button name="SavePrinter" class="size80" align="center" onClick="OnCallMenuModule('EditPrint','Apply','')">
	            			<xsl:value-of select="MstResource/Button/Item/@OK" />
	            		</button>
					</td>
                    <td align="middle">
						<button name="SavePrinter" class="size80" align="center" onClick="OnCallMenuModule('EditPrint','EndDialog','')">
	            			<xsl:value-of select="MstResource/Button/Item/@Cancel" />
	            		</button>
	                </td>
                </tr>
            </table>
        </div>
    </xsl:template>
    <!--main画面のプリンタ一覧ページで使用するtemplate-->
    <xsl:template match="EditPrintConfig/EDGroupList/Item" mode="selectgroup">
	    <xsl:variable name="selectG" select="../../EDInfo/Item/@Group"/>
	    <xsl:choose>
	    <xsl:when test="@Name=''">
	    	<option>
	    		<xsl:value-of select="../../../LangResource/String/Item/@NoGroup" />
	    	</option>
	    </xsl:when>
	    <xsl:when test="@Name=$selectG">
	        <option selected="selected">
	            <xsl:value-of select="@Name"/>
	        </option>
	    </xsl:when>
	    <xsl:otherwise>
	        <option>
	            <xsl:value-of select="@Name"/>
	        </option>
	    </xsl:otherwise>
	    </xsl:choose>
    </xsl:template>
    <xsl:template match="EditPrintConfig/EDGroupList/Item" mode="selectgroup2">
	    <xsl:variable name="selectG2" select="../../EDInfo/Item/@Group2"/>
	    <xsl:choose>
	    <xsl:when test="@Name=''">
	    	<option>
	    		<xsl:value-of select="../../../LangResource/String/Item/@NoGroup" />
	    	</option>
	    </xsl:when>
	    <xsl:when test="@Name=$selectG2">
	        <option selected="selected">
	            <xsl:value-of select="@Name"/>
	        </option>
	    </xsl:when>
	    <xsl:otherwise>
	        <option>
	            <xsl:value-of select="@Name"/>
	        </option>
	    </xsl:otherwise>
	    </xsl:choose>
    </xsl:template>
    <xsl:template match="EditPrintConfig/EDPrinterList/Item" mode="selectP0">
    	<xsl:variable  name="name" select="@Key"/>
        <tr>
            <td width="5%">
            <xsl:choose>
        	<xsl:when test="@checked='true'">
        		<input type="checkbox" name="{$name}" checked="" OnClick="OncheckboxE('{$name}',this.checked);OnCallMenuModule2('EditPrint','PrintCheck','{$name}$'+this.checked+'$')"><xsl:value-of select="MstResource/String/Item/@CheckAll" /></input>
	        </xsl:when>
        	<xsl:otherwise>
        		<input type="checkbox" name="{$name}" OnClick="OncheckboxE('{$name}',this.checked);OnCallMenuModule2('EditPrint','PrintCheck','{$name}$'+this.checked+'$')"><xsl:value-of select="MstResource/String/Item/@CheckAll" /></input>
        	</xsl:otherwise>
        	</xsl:choose> 
        	</td>
            <td width="30%"><xsl:value-of select="@Name"/></td>
            <td width="30%"><xsl:value-of select="@Port"/></td>
        </tr>
    </xsl:template>
    <xsl:template match="EditPrintConfig/EDPrinterList/Item" mode="selectP1">
    	<xsl:variable  name="name" select="@Key"/>
        <tr>
            <td width="5%">
            <xsl:choose>
        	<xsl:when test="@checked='true'">
        		<input type="checkbox" name="{$name}" checked="" OnClick="OncheckboxE1('{$name}',this.checked);OnCallMenuModule2('EditPrint','PrintCheck','{$name}$'+this.checked+'$')"><xsl:value-of select="MstResource/String/Item/@CheckAll" /></input>
	        </xsl:when>
        	<xsl:otherwise>
        		<input type="checkbox" name="{$name}" OnClick="OncheckboxE1('{$name}',this.checked);OnCallMenuModule2('EditPrint','PrintCheck','{$name}$'+this.checked+'$')"><xsl:value-of select="MstResource/String/Item/@CheckAll" /></input>
        	</xsl:otherwise>
        	</xsl:choose> 
        	</td>
            <td width="30%"><xsl:value-of select="@Name"/></td>
            <td width="30%"><xsl:value-of select="@Port"/></td>
        </tr>
    </xsl:template>
    <xsl:template match="EditPrintConfig/EDPrinterList/Item" mode="selectP2">
    	<xsl:variable  name="name" select="@Key"/>
        <tr>
            <td width="5%">
            <xsl:choose>
        	<xsl:when test="@checked='true'">
	        	<input type="checkbox" name="{$name}" checked="" OnClick="OncheckboxE2('{$name}',this.checked);OnCallMenuModule2('EditPrint','PrintCheck2','{$name}$'+this.checked+'$')"><xsl:value-of select="MstResource/String/Item/@CheckAll" /></input>
        	</xsl:when>
        	<xsl:otherwise>
        		<input type="checkbox" name="{$name}" OnClick="OncheckboxE2('{$name}',this.checked);OnCallMenuModule2('EditPrint','PrintCheck2','{$name}$'+this.checked+'$')"><xsl:value-of select="MstResource/String/Item/@CheckAll" /></input>
        	</xsl:otherwise>
        	</xsl:choose> 
        	</td>
            <td width="30%"><xsl:value-of select="@Name"/></td>
            <td width="30%"><xsl:value-of select="@Port"/></td>
        </tr>
    </xsl:template>
</xsl:stylesheet>