<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:output method="html" encoding="UTF-8" />
    <xsl:template match="root">
        <br />
        <p align="center">
            <xsl:value-of select="LangResource/Message/Item/@Language" />
            <br />
            <br />
            <select class="font12" name="select">
                <!--<xsl:apply-templates select="LangResource/Language/Item" />-->
                <xsl:apply-templates select="LangInfoConfig/SupportLanguage/Item" />
            </select>
        </p>
        <table align="center">
            <tr>
                <td>
            			<button class="size80" align="center" onClick="OnCallMenuModule2('LangInfo','EndLangDialog',select.value)">
                			<xsl:value-of select="MstResource/Button/Item/@OK" />
            			</button>
            		</td>
                <td>
            		    <button class="size80" align="center" onClick="OnCallMenuModule('LangInfo','EndLangDialog','')">
                			<xsl:value-of select="MstResource/Button/Item/@Cancel" />
            			</button>
            		</td>
            </tr>
        </table>
    </xsl:template>
    <xsl:template match="LangInfoConfig/SupportLanguage/Item">
   		<option>
	        <xsl:variable name="selectC" select="@Code"/>
	        <xsl:apply-templates select="../../../LangResource/Language/Item[@Code=$selectC]"/>

        </option>
    </xsl:template>
    <xsl:template match="LangResource/Language/Item">
	    <xsl:if test="@Code = ../../../MstConfig/Information/Item/@Language">
            <xsl:attribute name="selected">selected</xsl:attribute>
        </xsl:if>
    	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
    	<xsl:value-of select="@Text" />
    </xsl:template>
</xsl:stylesheet>
