<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="UTF-8" />
<xsl:template match="root">
<xsl:variable name="password32length" select="Config/CoreSettings/Item/@Password32Length" /><!--xX760管理者パスワード文字数制限変更 jiangweinan add-->
<xsl:variable name="passwordmax" select="Config/Defaults/Item/@PasswordMax" />
<h2 class="pg1"><xsl:value-of select="Resource/Cloning/Item/@Password" /></h2>
<table class="pg2" cellpadding="0" cellspacing="0" border="0">
<xsl:choose>
    <xsl:when test="$password32length = 'ENABLE'">
        <tr>
        <td class="pg3"><xsl:value-of select="Resource/Cloning/Item/@InputPass" />
        </td>
        <td class="pg3">:</td>
        <td class="pg3">
	        <input type="password" name="pass" id="pass" maxlength="64" size="16" value="" onpaste="return false;" onkeyup="RequiredInput1('passexec','pass');">
	        </input>
        </td>
        </tr>
	</xsl:when>
	<xsl:otherwise>
	    <tr>
        <td class="pg3"><xsl:value-of select="Resource/Cloning/Item/@InputPass" />
          <xsl:value-of select="Resource/Cloning/Item/@InputLimit"/>
        </td>
        <td class="pg3">:</td>
        <td class="pg3">
		    <input type="password" name="pass" id="pass" size="16" value="" onpaste="return false;" onkeyup="RequiredInput1('passexec','pass');">
		        <xsl:attribute name="maxlength"><xsl:value-of select="$passwordmax" /></xsl:attribute>
	        </input>
        </td>
        </tr>
	</xsl:otherwise>	
</xsl:choose>
</table>
<p class="pg2">
<button class="okcancel" name="passexec" id="passexec" type="button" onclick="PasswordExec('ps1_0_ok','pass')"><xsl:value-of select="Resource/String/Item/@Ok" /></button>
<button class="okcancel" type="button" onclick="OnCallModule2('ps1_0_cancel','')"><xsl:value-of select="Resource/String/Item/@Cancel" /></button>
<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="pass.focus();RequiredInput1('passexec','pass');" />
</p>
</xsl:template>
</xsl:stylesheet>
