<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="AdjustMenuFunctionText">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
<xsl:if test="/root/Config/OperationNode/Item/@AdjustMenu = 'ENABLE'">
	<xsl:if test="/root/Config/TreeNode/Item/@AdjustMenuView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">111</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,159,100,111,0,0);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/AdjustMenuFunctionText/Item/@AdjustMenu" />
	<div id="Key111" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/PrintFunction/Item/@PrCrtPointXView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/AdjustMenuFunctionText/Item/@PrCrtPointX" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcrtpointx" id="prcrtpointx" onchange="OnCallModule2('sp1_i_PrCrtPointX',prcrtpointx.value);">
					<xsl:apply-templates select="/root/Config/PrCrtPointX/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtPointX" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				<xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@MilliMeter" />
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrCrtPointYView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/AdjustMenuFunctionText/Item/@PrCrtPointY" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcrtpointy" id="prcrtpointy" onchange="OnCallModule2('sp1_i_PrCrtPointY',prcrtpointy.value);">
					<xsl:apply-templates select="/root/Config/PrCrtPointY/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtPointY" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				<xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@MilliMeter" />
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrCrtDuplexPointXView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/AdjustMenuFunctionText/Item/@PrCrtDuplexPointX" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcrtduplexpointx" id="prcrtduplexpointx" onchange="OnCallModule2('sp1_i_PrCrtDuplexPointX',prcrtduplexpointx.value);">
					<xsl:apply-templates select="/root/Config/PrCrtDuplexPointX/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtDuplexPointX" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				<xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@MilliMeter" />
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrCrtDuplexPointYView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/AdjustMenuFunctionText/Item/@PrCrtDuplexPointY" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcrtduplexpointy" id="prcrtduplexpointy" onchange="OnCallModule2('sp1_i_PrCrtDuplexPointY',prcrtduplexpointy.value);">
					<xsl:apply-templates select="/root/Config/PrCrtDuplexPointY/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtDuplexPointY" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				<xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@MilliMeter" />
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrCrtPlacePageView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/AdjustMenuFunctionText/Item/@PrCrtPlacePage" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcrtplacepage" id="prcrtplacepage" onchange="OnCallModule2('sp1_i_PrCrtPlacePage',prcrtplacepage.value);">
					<xsl:apply-templates select="/root/Config/PrCrtPlacePage/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtPlacePage" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrCrtDrumCleanView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/AdjustMenuFunctionText/Item/@PrCrtDrumClean" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcrtdrumclean" id="prcrtdrumclean" onchange="OnCallModule2('sp1_i_PrCrtDrumClean',prcrtdrumclean.value);">
					<xsl:apply-templates select="/root/Config/Check8/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtDrumClean" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintFunction/Item/@PrCrtHexDumpExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/AdjustMenuFunctionText/Item/@PrCrtHexDumpExec" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp1_b_PrCrtHexDumpExec','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
		</table>
	</div>
	</td></tr>
	</table>
	</xsl:if>
</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
