<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="ConfigMenuFunctionText">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<xsl:if test="/root/Config/TreeNode/Item/@ConfigMenuView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">152</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,159,150,152,0,0);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/ConfigMenuFunctionText/Item/@ConfigMenu" />
	<div id="Key152" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/AdminMenu/Item/@DmSysNLPanelView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ConfigMenuFunctionText/Item/@DmSysNLPanel" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="dmsyspanel" id="dmsyspanel" onchange="OnCallModule2('sp5_i_DmSysNLPanel',dmsyspanel.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/AdminMenu/Item/@DmSysNLPanel" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/AdminMenu/Item/@DmSysNearLifeView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ConfigMenuFunctionText/Item/@DmSysNearLife" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="dmsysnl" id="dmsysnl" onchange="OnCallModule2('sp5_i_DmSysNearLife',dmsysnl.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/AdminMenu/Item/@DmSysNearLife" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		</table>
	</div>
	</td></tr>
	</table>
	</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
