<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="CPMenuFunctionText">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<xsl:if test="/root/Config/TreeNode/Item/@CPMenuView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">151</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,159,150,151,0,0);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/CPMenuFunctionText/Item/@CPMenu" />
	<div id="Key151" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/AdminMenu/Item/@AmCustomView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/CPMenuFunctionText/Item/@AmCustom" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="amcustom" id="amcustom" onchange="OnCallModule2('sp5_i_AmCustom',amcustom.value);">
					<xsl:apply-templates select="/root/Config/AmCustom/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/AdminMenu/Item/@AmCustom" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/AdminMenu/Item/@AmCDrumView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/CPMenuFunctionText/Item/@AmCDrum" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="amcdrum" id="amcdrum" onchange="OnCallModule2('sp5_i_AmCDrum',amcdrum.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/AdminMenu/Item/@AmCDrum" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/AdminMenu/Item/@AmMDrumView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/CPMenuFunctionText/Item/@AmMDrum" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="ammdrum" id="ammdrum" onchange="OnCallModule2('sp5_i_AmMDrum',ammdrum.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/AdminMenu/Item/@AmMDrum" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/AdminMenu/Item/@AmYDrumView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/CPMenuFunctionText/Item/@AmYDrum" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="amydrum" id="amydrum" onchange="OnCallModule2('sp5_i_AmYDrum',amydrum.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/AdminMenu/Item/@AmYDrum" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		</table>
	</div>
	</td></tr>
	</table>
	</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
