<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="ESCPMenuFunctionText">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
<xsl:if test="/root/Config/OperationNode/Item/@ESCPMenu = 'ENABLE'">
	<xsl:if test="/root/Config/TreeNode/Item/@ESCPMenuView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">118</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,159,100,118,0,0);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/ESCPMenuFunctionText/Item/@ESCPMenu" />
	<div id="Key118" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeESCPKanjiView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ESCPMenuFunctionText/Item/@PeESCPKanji" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="peescpkanji" id="peescpkanji" onchange="OnCallModule2('sp4_i_PeESCPKanji',peescpkanji.value);">
					<xsl:apply-templates select="/root/Config/PeESCPKanji/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeESCPKanji" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeESCPAnkView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ESCPMenuFunctionText/Item/@PeESCPAnk" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="peescpank" id="peescpank" onchange="OnCallModule2('sp4_i_PeESCPAnk',peescpank.value);">
					<xsl:apply-templates select="/root/Config/PeESCPAnk/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeESCPAnk" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeESCPSymbolView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ESCPMenuFunctionText/Item/@PeESCPSymbol" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="peescpsymbol" id="peescpsymbol" onchange="OnCallModule2('sp4_i_PeESCPSymbol',peescpsymbol.value);">
					<xsl:apply-templates select="/root/Config/PeESCPSymbol/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeESCPSymbol" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeESCPZeroCharView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ESCPMenuFunctionText/Item/@PeESCPZeroChar" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="peescpzerochar" id="peescpzerochar" onchange="OnCallModule2('sp4_i_PeESCPZeroChar',peescpzerochar.value);">
					<xsl:apply-templates select="/root/Config/PeESCPZeroChar/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeESCPZeroChar" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeESCPReductionView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ESCPMenuFunctionText/Item/@PeESCPReduction" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="peescpreduction" id="peescpreduction" onchange="OnCallModule2('sp4_i_PeESCPReduction',peescpreduction.value);">
					<xsl:apply-templates select="/root/Config/PeESCPReduction/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeESCPReduction" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeESCPPrintPosView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ESCPMenuFunctionText/Item/@PeESCPPrintPos" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="peescpprintpos" id="peescpprintpos" onchange="OnCallModule2('sp4_i_PeESCPPrintPos',peescpprintpos.value);">
					<xsl:apply-templates select="/root/Config/PeESCPPrintPos/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeESCPPrintPos" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				<xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@MilliMeter" />
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeESCPHOffsetView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ESCPMenuFunctionText/Item/@PeESCPHOffset" />
			</td>
			<td class="pg9">:</td>
			<td>
				<table class="tree3" cellpadding="0" cellspacing="0" border="0">
				<tr>
				<td class="nowrap">
				<input class="imeoff12" type="text" name="peescphoffset" id="peescphoffset" size="5">
					<xsl:attribute name="onkeyup">SetEditColor('peescphoffset');</xsl:attribute>
					<xsl:attribute name="value"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeESCPHOffset" /></xsl:attribute>
				</input>
				(<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeESCPHOffsetStart" /> - <xsl:value-of select="/root/Config/PrintEmulation/Item/@PeESCPHOffsetEnd" />)
				</td>
				<td class="nowrap">
				<span class="pg6">
					<button class="valcheck">
						<xsl:attribute name="onclick">ValidateNumberEx('peescphoffset','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeESCPHOffsetStart" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeESCPHOffsetEnd" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeESCPHOffset" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeESCPHOffsetMargin" />','sp4_i_PeESCPHOffset');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
						<xsl:value-of select="/root/Resource/General/Item/@Validate" />
					</button>
				</span>
				</td></tr>
				</table>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeESCPVOffsetView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ESCPMenuFunctionText/Item/@PeESCPVOffset" />
			</td>
			<td class="pg9">:</td>
			<td>
				<table class="tree3" cellpadding="0" cellspacing="0" border="0">
				<tr>
				<td class="nowrap">
				<input class="imeoff12" type="text" name="peescpvoffset" id="peescpvoffset" size="5">
					<xsl:attribute name="onkeyup">SetEditColor('peescpvoffset');</xsl:attribute>
					<xsl:attribute name="value"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeESCPVOffset" /></xsl:attribute>
				</input>
				(<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeESCPVOffsetStart" /> - <xsl:value-of select="/root/Config/PrintEmulation/Item/@PeESCPVOffsetEnd" />)
				</td>
				<td class="nowrap">
				<span class="pg6">
					<button class="valcheck">
						<xsl:attribute name="onclick">ValidateNumberEx('peescpvoffset','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeESCPVOffsetStart" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeESCPVOffsetEnd" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeESCPVOffset" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PeESCPVOffsetMargin" />','sp4_i_PeESCPVOffset');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
						<xsl:value-of select="/root/Resource/General/Item/@Validate" />
					</button>
				</span>
				</td></tr>
				</table>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeESCPRightView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ESCPMenuFunctionText/Item/@PeESCPRight" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="peescpright" id="peescpright" onchange="OnCallModule2('sp4_i_PeESCPRight',peescpright.value);">
					<xsl:apply-templates select="/root/Config/PeESCPRight/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeESCPRight" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeESCPCRView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ESCPMenuFunctionText/Item/@PeESCPCR" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="peescpcr" id="peescpcr" onchange="OnCallModule2('sp4_i_PeESCPCR',peescpcr.value);">
					<xsl:apply-templates select="/root/Config/PeESCPCR/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeESCPCR" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeESCPLFView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ESCPMenuFunctionText/Item/@PeESCPLF" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="peescplf" id="peescplf" onchange="OnCallModule2('sp4_i_PeESCPLF',peescplf.value);">
					<xsl:apply-templates select="/root/Config/PeESCPLF/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeESCPLF" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeESCPSelectView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ESCPMenuFunctionText/Item/@PeESCPSelect" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="peescpselect" id="peescpselect" onchange="OnCallModule2('sp4_i_PeESCPSelect',peescpselect.value);">
					<xsl:apply-templates select="/root/Config/Check9/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeESCPSelect" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeESCPAutoView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ESCPMenuFunctionText/Item/@PeESCPAuto" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="peescpauto" id="peescpauto" onchange="OnCallModule2('sp4_i_PeESCPAuto',peescpauto.value);">
					<xsl:apply-templates select="/root/Config/Check9/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeESCPAuto" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeESCPImageView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/ESCPMenuFunctionText/Item/@PeESCPImage" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="peescpimage" id="peescpimage" onchange="OnCallModule2('sp4_i_PeESCPImage',peescpimage.value);">
					<xsl:apply-templates select="/root/Config/PeESCPImage/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeESCPImage" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		</table>
	</div>
	</td></tr>
	</table>
	</xsl:if>
</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
