<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="FileSys2MenuFunctionText">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<xsl:if test="/root/Config/TreeNode/Item/@FsMainte2View = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">155</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,159,150,155,0,0);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/FileSys2MenuFunctionText/Item/@FS2Menu" />
	<div id="Key155" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/AdminMenu/Item/@Fs2SDCheckSysExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/FileSys2MenuFunctionText/Item/@Fs2SDCheckSysExec" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp5_b_Fs2SDCheckSysExec','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/AdminMenu/Item/@Fs2SDCheckScrExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/FileSys2MenuFunctionText/Item/@Fs2SDCheckScrExec" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp5_b_Fs2SDCheckScrExec','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/AdminMenu/Item/@Fs2SDCardView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/FileSys2MenuFunctionText/Item/@Fs2SDCard" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="fs2sdcard" id="fs2sdcard" onchange="OnCallModule2('sp5_i_Fs2SDCard',fs2sdcard.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/AdminMenu/Item/@Fs2SDCard" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/AdminMenu/Item/@Fs2SDEraseExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/FileSys2MenuFunctionText/Item/@Fs2SDEraseExec" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp5_b_Fs2SDEraseExec','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/AdminMenu/Item/@Fs2InitLockView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/FileSys2MenuFunctionText/Item/@Fs2InitLock" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="fs2initlock" id="fs2initlock" onchange="OnCallModule2('sp5_i_Fs2InitLock',fs2initlock.value);">
					<xsl:apply-templates select="/root/Config/Check11/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/AdminMenu/Item/@Fs2InitLock" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		</table>
	</div>
	</td></tr>
	</table>
	</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
