<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="InfoMenuFunctionText">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
<xsl:if test="/root/Config/OperationNode/Item/@PrintMenu = 'ENABLE'">
	<xsl:if test="/root/Config/TreeNode/Item/@InfoMenuView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">115</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,159,100,115,0,0);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/InfoMenuFunctionText/Item/@InfoMenu" />
	<div id="Key115" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/DeviceInfo/Item/@IfMenuMapExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/InfoMenuFunctionText/Item/@IfMenuMapExec" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp6_b_IfMenuMapExec','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@IfNetworkExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/InfoMenuFunctionText/Item/@IfNetworkExec" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp6_b_IfNetworkExec','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/Settings/Item/@ExtraMode = '1'">
		<xsl:if test="/root/Config/DeviceInfo/Item/@IfDemo1ExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/InfoMenuFunctionText/Item/@IfDemo1Exec" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp6_b_IfDemo1Exec','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@IfFileListExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/InfoMenuFunctionText/Item/@IfFileListExec" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp6_b_IfFileListExec','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/Settings/Item/@ExtraMode = '1'">
<!--
		<xsl:if test="/root/Config/DeviceInfo/Item/@IfPSEFontExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/InfoMenuFunctionText/Item/@IfPSEFontExec" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp6_b_IfPSEFontExec','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
-->
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@IfPCLFontExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/InfoMenuFunctionText/Item/@IfPCLFontExec" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp6_b_IfPCLFontExec','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/Settings/Item/@ExtraMode = '0'">
		<xsl:if test="/root/Config/DeviceInfo/Item/@IfPSEFontExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/InfoMenuFunctionText/Item/@IfPSEFontExec" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp6_b_IfPSEFontExec','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@IfPPRFontExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/InfoMenuFunctionText/Item/@IfPPRFontExec" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp6_b_IfPPRFontExec','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@IfFxFontExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/InfoMenuFunctionText/Item/@IfFxFontExec" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp6_b_IfFxFontExec','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@IfESCPFontExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/InfoMenuFunctionText/Item/@IfESCPFontExec" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp6_b_IfESCPFontExec','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/Settings/Item/@ExtraMode = '0'">
		<xsl:if test="/root/Config/DeviceInfo/Item/@IfDemo1ExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/InfoMenuFunctionText/Item/@IfDemo1Exec" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp6_b_IfDemo1Exec','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@IfBarCodeExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/InfoMenuFunctionText/Item/@IfBarCodeExec" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp6_b_IfBarCodeExec','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@IfErrorLogExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/InfoMenuFunctionText/Item/@IfErrorLogExec" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp6_b_IfErrorLogExec','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@IfUsageExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/InfoMenuFunctionText/Item/@IfUsageExec" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp6_b_IfUsageExec','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@IfColorExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/InfoMenuFunctionText/Item/@IfColorExec" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp6_b_IfColorExec','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@IfIDCheckExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/InfoMenuFunctionText/Item/@IfIDCheckExec" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp6_b_IfIDCheckExec','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@IfEngineExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/InfoMenuFunctionText/Item/@IfEngineExec" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp6_b_IfEngineExec','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
		</table>
	</div>
	</td></tr>
	</table>
	</xsl:if>
</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
