<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="LPTMenuFunctionText">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
<xsl:if test="/root/Config/OperationNode/Item/@LPTMenu = 'ENABLE'">
	<xsl:if test="/root/Config/TreeNode/Item/@LPTMenuView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">114</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,159,100,114,0,0);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/LPTMenuFunctionText/Item/@LPTMenu" />
	<div id="Key114" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/DeviceManage/Item/@DmLPTNameView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/LPTMenuFunctionText/Item/@DmLPTName" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="dmlptname" id="dmlptname" onchange="OnCallModule2('sp3_i_DmLPTName',dmlptname.value);">
					<xsl:apply-templates select="/root/Config/Check9/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmLPTName" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmLPTBiDirectView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/LPTMenuFunctionText/Item/@DmLPTBiDirect" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="dmlptbidirect" id="dmlptbidirect" onchange="OnCallModule2('sp3_i_DmLPTBiDirect',dmlptbidirect.value);">
					<xsl:apply-templates select="/root/Config/Check9/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmLPTBiDirect" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmLPTECPView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/LPTMenuFunctionText/Item/@DmLPTECP" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="dmlptecp" id="dmlptecp" onchange="OnCallModule2('sp3_i_DmLPTECP',dmlptecp.value);">
					<xsl:apply-templates select="/root/Config/Check9/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmLPTECP" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmLPTACKView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/LPTMenuFunctionText/Item/@DmLPTACK" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="dmlptack" id="dmlptack" onchange="OnCallModule2('sp3_i_DmLPTACK',dmlptack.value);">
					<xsl:apply-templates select="/root/Config/DmLPTACK/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmLPTACK" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmLPTBusyView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/LPTMenuFunctionText/Item/@DmLPTBusy" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="dmlptbusy" id="dmlptbusy" onchange="OnCallModule2('sp3_i_DmLPTBusy',dmlptbusy.value);">
					<xsl:apply-templates select="/root/Config/DmLPTBusy/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmLPTBusy" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmLPTIPRIMEView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/LPTMenuFunctionText/Item/@DmLPTIPRIME" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="dmlptiprime" id="dmlptiprime" onchange="OnCallModule2('sp3_i_DmLPTIPRIME',dmlptiprime.value);">
					<xsl:apply-templates select="/root/Config/DmLPTIPRIME/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmLPTIPRIME" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmLPTOfflineView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/LPTMenuFunctionText/Item/@DmLPTOffline" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="dmlptoffline" id="dmlptoffline" onchange="OnCallModule2('sp3_i_DmLPTOffline',dmlptoffline.value);">
					<xsl:apply-templates select="/root/Config/Check9/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmLPTOffline" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		</table>
	</div>
	</td></tr>
	</table>
	</xsl:if>
</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
