<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="MaintMenuFunctionText">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
<xsl:if test="/root/Config/OperationNode/Item/@MaintMenu = 'ENABLE'">
	<xsl:if test="/root/Config/TreeNode/Item/@MaintMenuView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">112</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,159,100,112,0,0);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/MaintMenuFunctionText/Item/@MaintMenu" />
	<div id="Key112" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/DeviceManage/Item/@DmPowSaveView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MaintMenuFunctionText/Item/@DmPowSave" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="dmpowsave" id="dmpowsave" onchange="OnCallModule2('sp3_i_DmPowSave',dmpowsave.value);">
					<xsl:apply-templates select="/root/Config/Check12/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmPowSave" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
    <xsl:if test="/root/Config/DeviceManage/Item/@SmAutoPOffView = '1'">
      <tr>
        <xsl:call-template name="createselectprefix">
          <xsl:with-param name="title">
            <xsl:value-of select="/root/Config/MaintMenuFunctionText/Item/@SmAutoPOff" />
          </xsl:with-param>
        </xsl:call-template>
        <td>
          <select class="treefont" name="smautopoff" id="smautopoff" onchange="OnCallModule2('sp3_i_SmAutoPOff',smautopoff.value);">
            <xsl:apply-templates select="/root/Config/SmAutoPOff/Item">
              <xsl:with-param name="param1">
                <xsl:value-of select="/root/Config/DeviceManage/Item/@SmAutoPOff" />
              </xsl:with-param>
            </xsl:apply-templates>
          </select>
        </td>
        <td class="rpadding16"></td>
      </tr>
    </xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmSleepView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MaintMenuFunctionText/Item/@DmSleep" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="dmsleep" id="dmsleep" onchange="OnCallModule2('sp3_i_DmSleep',dmsleep.value);">
					<xsl:apply-templates select="/root/Config/Check12/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSleep" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@PrCrtPlainBlackView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MaintMenuFunctionText/Item/@PrCrtPlainBlack" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcrtplainblack" id="prcrtplainblack" onchange="OnCallModule2('sp3_i_PrCrtPlainBlack',prcrtplainblack.value);">
					<xsl:apply-templates select="/root/Config/PrCrtPlainBlack/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtPlainBlack" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@PrCrtPlainColorView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MaintMenuFunctionText/Item/@PrCrtPlainColor" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcrtplaincolor" id="prcrtplaincolor" onchange="OnCallModule2('sp3_i_PrCrtPlainColor',prcrtplaincolor.value);">
					<xsl:apply-templates select="/root/Config/PrCrtPlainColor/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtPlainColor" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@PrCrtOHPBlackView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MaintMenuFunctionText/Item/@PrCrtOHPBlack" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcrtohpblack" id="prcrtohpblack" onchange="OnCallModule2('sp3_i_PrCrtOHPBlack',prcrtohpblack.value);">
					<xsl:apply-templates select="/root/Config/PrCrtOHPBlack/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtOHPBlack" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@PrCrtOHPColorView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MaintMenuFunctionText/Item/@PrCrtOHPColor" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcrtohpcolor" id="prcrtohpcolor" onchange="OnCallModule2('sp3_i_PrCrtOHPColor',prcrtohpcolor.value);">
					<xsl:apply-templates select="/root/Config/PrCrtOHPColor/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtOHPColor" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@PrDarknessView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MaintMenuFunctionText/Item/@PrDarkness" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prdarkness" id="prdarkness" onchange="OnCallModule2('sp3_i_PrDarkness',prdarkness.value);">
					<xsl:call-template name="itemlistex1">
						<xsl:with-param name="selected"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrDarkness" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrDarknessStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrDarknessEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrDarknessMargin" /></xsl:with-param>
					</xsl:call-template>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@PrCrtSMRView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MaintMenuFunctionText/Item/@PrCrtSMR" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcrtsmr" id="prcrtsmr" onchange="OnCallModule2('sp3_i_PrCrtSMR',prcrtsmr.value);">
					<xsl:call-template name="itemlistex1">
						<xsl:with-param name="selected"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtSMR" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtSMRStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtSMREnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtSMRMargin" /></xsl:with-param>
					</xsl:call-template>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@PrCrtBGView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MaintMenuFunctionText/Item/@PrCrtBG" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcrtbg" id="prcrtbg" onchange="OnCallModule2('sp3_i_PrCrtBG',prcrtbg.value);">
					<xsl:call-template name="itemlistex1">
						<xsl:with-param name="selected"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtBG" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtBGStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtBGEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtBGMargin" /></xsl:with-param>
					</xsl:call-template>
				</select>
			</td></tr>
		</xsl:if>
<!--
		<xsl:if test="/root/Config/DeviceManage/Item/@PrCleanExecView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MaintMenuFunctionText/Item/@PrCleanExec" />
			</td>
			<td class="pg9">:</td>
			<td>
				<button class="menuexec" onClick="OnCallModule2('sp3_b_PrCleanExec','');"><xsl:value-of select="/root/Resource/General/Item/@Execute" /></button>
			</td></tr>
		</xsl:if>
-->
		</table>
	</div>
	</td></tr>
	</table>
	</xsl:if>
</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
