<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="SysCfgMenuFunctionText">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
<xsl:if test="/root/Config/OperationNode/Item/@SysCfgMenu = 'ENABLE'">
	<xsl:if test="/root/Config/TreeNode/Item/@SysCfgMenuView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">104</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,159,100,104,0,0);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/SysCfgMenuFunctionText/Item/@SysCfgMenu" />
	<div id="Key104" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/DeviceManage/Item/@DmPowTimeView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/SysCfgMenuFunctionText/Item/@DmPowTime" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="dmpowtime" id="dmpowtime" onchange="OnCallModule2('sp3_i_DmPowTime',dmpowtime.value);">
					<xsl:apply-templates select="/root/Config/DmPowTime/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmPowTime" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
    <xsl:if test="/root/Config/DeviceManage/Item/@DmPowAPOTimeView = '1'">
      <tr>
        <xsl:call-template name="createselectprefix">
          <xsl:with-param name="title">
            <xsl:value-of select="/root/Config/SysCfgMenuFunctionText/Item/@DmPowAPOTime" />
          </xsl:with-param>
        </xsl:call-template>
        <td>
          <select class="treefont" name="dmpowapotime" id="dmpowapotime" onchange="OnCallModule2('sp3_i_DmPowAPOTime',dmpowapotime.value);">
            <xsl:apply-templates select="/root/Config/DmPowAPOTime/Item">
              <xsl:with-param name="param1">
                <xsl:value-of select="/root/Config/DeviceManage/Item/@DmPowAPOTime" />
              </xsl:with-param>
            </xsl:apply-templates>
          </select>
        </td>
        <td class="rpadding16"></td>
      </tr>
    </xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmDeepSleepView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/SysCfgMenuFunctionText/Item/@DmDeepSleep" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="dmdeepsleep" id="dmdeepsleep" onchange="OnCallModule2('sp3_i_DmDeepSleep',dmdeepsleep.value);">
					<xsl:apply-templates select="/root/Config/DmDeepSleep/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmDeepSleep" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@PrSystemModeView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/SysCfgMenuFunctionText/Item/@PrSystemMode" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prsystemmode" id="prsystemmode" onchange="OnCallModule2('sp3_i_PrSystemMode',prsystemmode.value);">
					<xsl:apply-templates select="/root/Config/PrSystemMode/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrSystemMode" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmLPTProtocolView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/SysCfgMenuFunctionText/Item/@DmLPTProtocol" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="dmlptprotocol" id="dmlptprotocol" onchange="OnCallModule2('sp3_i_DmLPTProtocol',dmlptprotocol.value);">
					<xsl:apply-templates select="/root/Config/DmLPTProtocol/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmLPTProtocol" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/Settings/Item/@ExtraMode = '0'">
		<xsl:if test="/root/Config/DeviceManage/Item/@DmUSBProtocolView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/SysCfgMenuFunctionText/Item/@DmUSBProtocol" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="dmusbprotocol" id="dmusbprotocol" onchange="OnCallModule2('sp3_i_DmUSBProtocol',dmusbprotocol.value);">
					<xsl:apply-templates select="/root/Config/DmUSBProtocol/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmUSBProtocol" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmNetProtocolView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/SysCfgMenuFunctionText/Item/@DmNetProtocol" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="dmnetprotocol" id="dmnetprotocol" onchange="OnCallModule2('sp3_i_DmNetProtocol',dmnetprotocol.value);">
					<xsl:apply-templates select="/root/Config/DmNetProtocol/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmNetProtocol" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/Settings/Item/@ExtraMode = '1'">
		<xsl:if test="/root/Config/DeviceManage/Item/@DmUSBProtocolView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/SysCfgMenuFunctionText/Item/@DmUSBProtocol" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="dmusbprotocol" id="dmusbprotocol" onchange="OnCallModule2('sp3_i_DmUSBProtocol',dmusbprotocol.value);">
					<xsl:apply-templates select="/root/Config/DmUSBProtocol/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmUSBProtocol" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@PrSystemAlermView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/SysCfgMenuFunctionText/Item/@PrSystemAlerm" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prsystemalerm" id="prsystemalerm" onchange="OnCallModule2('sp3_i_PrSystemAlerm',prsystemalerm.value);">
					<xsl:apply-templates select="/root/Config/PrSystemAlerm/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrSystemAlerm" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@PrSystemECancelView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/SysCfgMenuFunctionText/Item/@PrSystemECancel" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="precancel" id="precancel" onchange="OnCallModule2('sp3_i_PrSystemECancel',precancel.value);">
					<xsl:apply-templates select="/root/Config/Check8/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrSystemECancel" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@PrCrtManualToView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/SysCfgMenuFunctionText/Item/@PrCrtManualTo" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcrtmanualto" id="prcrtmanualto" onchange="OnCallModule2('sp3_i_PrCrtManualTo',prcrtmanualto.value);">
					<xsl:apply-templates select="/root/Config/PrCrtManualTo/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtManualTo" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@PrCrtPrintToView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/SysCfgMenuFunctionText/Item/@PrCrtPrintTo" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcrtprintto" id="prcrtprintto" onchange="OnCallModule2('sp3_i_PrCrtPrintTo',prcrtprintto.value);">
					<xsl:apply-templates select="/root/Config/PrCrtPrintTo/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtPrintTo" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@PrCrtToLocalView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/SysCfgMenuFunctionText/Item/@PrCrtToLocal" />
			</td>
			<td class="pg9">:</td>
			<td>
				<table class="tree3" cellpadding="0" cellspacing="0" border="0">
				<tr>
				<td class="nowrap">
				<input class="imeoff12" type="text" name="prcrttolocal" id="prcrttolocal" size="10">
					<xsl:attribute name="onkeyup">SetEditColor('prcrttolocal');</xsl:attribute>
					<xsl:attribute name="value"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtToLocal" /></xsl:attribute>
				</input>
				(<xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtToLocalStart" /> - <xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtToLocalEnd" />)
				</td>
				<td class="nowrap">
				<span class="pg6">
					<button class="valcheck">
						<xsl:attribute name="onclick">ValidateNumberEx('prcrttolocal','<xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtToLocalStart" />','<xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtToLocalEnd" />','<xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtToLocal" />','<xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtToLocalMargin" />','sp3_i_PrCrtToLocal');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
						<xsl:value-of select="/root/Resource/General/Item/@Validate" />
					</button>
				</span>
				</td></tr>
				</table>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@PrCrtToNetView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/SysCfgMenuFunctionText/Item/@PrCrtToNet" />
			</td>
			<td class="pg9">:</td>
			<td>
				<table class="tree3" cellpadding="0" cellspacing="0" border="0">
				<tr>
				<td class="nowrap">
				<input class="imeoff12" type="text" name="prcrttonet" id="prcrttonet" size="10">
					<xsl:attribute name="onkeyup">SetEditColor('prcrttonet');</xsl:attribute>
					<xsl:attribute name="value"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtToNet" /></xsl:attribute>
				</input>
				(<xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtToNetStart" /> - <xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtToNetEnd" />)
				</td>
				<td class="nowrap">
				<span class="pg6">
					<button class="valcheck">
						<xsl:attribute name="onclick">ValidateNumberEx('prcrttonet','<xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtToNetStart" />','<xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtToNetEnd" />','<xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtToNet" />','<xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtToNetMargin" />','sp3_i_PrCrtToNet');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
						<xsl:value-of select="/root/Resource/General/Item/@Validate" />
					</button>
				</span>
				</td></tr>
				</table>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@PrCrtLowTonerView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/SysCfgMenuFunctionText/Item/@PrCrtLowToner" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcrtlowtoner" id="prcrtlowtoner" onchange="OnCallModule2('sp3_i_PrCrtLowToner',prcrtlowtoner.value);">
					<xsl:apply-templates select="/root/Config/PrCrtLowToner/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtLowToner" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@PrCrtJamRecoverView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/SysCfgMenuFunctionText/Item/@PrCrtJamRecover" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prcrtjamrecover" id="prcrtjamrecover" onchange="OnCallModule2('sp3_i_PrCrtJamRecover',prcrtjamrecover.value);">
					<xsl:apply-templates select="/root/Config/Check8/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrCrtJamRecover" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@PrSystemEReportView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/SysCfgMenuFunctionText/Item/@PrSystemEReport" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prereport" id="prereport" onchange="OnCallModule2('sp3_i_PrSystemEReport',prereport.value);">
					<xsl:apply-templates select="/root/Config/Check8/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrSystemEReport" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@PrStartupView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/SysCfgMenuFunctionText/Item/@PrStartup" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="prstartup" id="prstartup" onchange="OnCallModule2('sp3_i_PrStartup',prstartup.value);">
					<xsl:apply-templates select="/root/Config/Check8/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@PrStartup" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		</table>
	</div>
	</td></tr>
	</table>
	</xsl:if>
</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
