<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="MemoryMenuFunctionText">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
<xsl:if test="/root/Config/OperationNode/Item/@MemoryMenu = 'ENABLE'">
	<xsl:if test="/root/Config/TreeNode/Item/@MemoryMenuView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">110</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,159,100,110,0,0);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/MemoryMenuFunctionText/Item/@MemoryMenu" />
	<div id="Key110" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/DeviceManage/Item/@DmMemSizeView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MemoryMenuFunctionText/Item/@DmMemSize" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="dmmemsize" id="dmmemsize" onchange="OnCallModule2('sp3_i_DmMemSize',dmmemsize.value);">
					<xsl:apply-templates select="/root/Config/DmMemSize/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmMemSize" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmMemAreaView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/MemoryMenuFunctionText/Item/@DmMemArea" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="dmmemarea" id="dmmemarea" onchange="OnCallModule2('sp3_i_DmMemArea',dmmemarea.value);">
					<xsl:apply-templates select="/root/Config/DmMemArea/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmMemArea" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		</table>
	</div>
	</td></tr>
	</table>
	</xsl:if>
</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
