<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="OPMenuFunctionText">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<xsl:if test="/root/Config/TreeNode/Item/@OPMenuView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">158</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,159,150,158,0,0);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/OPMenuFunctionText/Item/@OPMenu" />
	<div id="Key158" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/OperationNode/Item/@AllView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/OPMenuFunctionText/Item/@All" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="menuall" id="menuall" onchange="OnCallModule2('sp7_i_All',menuall.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/OperationNode/Item/@All" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/OperationNode/Item/@PrintJobMenuView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/OPMenuFunctionText/Item/@PrintJobMenu" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="printjobmenu" id="printjobmenu" onchange="OnCallModule2('sp7_i_PrintJobMenu',printjobmenu.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/OperationNode/Item/@PrintJobMenu" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/OperationNode/Item/@InfoMenuView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/OPMenuFunctionText/Item/@InfoMenu" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="infomenu" id="infomenu" onchange="OnCallModule2('sp7_i_InfoMenu',infomenu.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/OperationNode/Item/@InfoMenu" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/OperationNode/Item/@ShutdownMenuView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/OPMenuFunctionText/Item/@ShutdownMenu" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="shutdownmenu" id="shutdownmenu" onchange="OnCallModule2('sp7_i_ShutdownMenu',shutdownmenu.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/OperationNode/Item/@ShutdownMenu" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/OperationNode/Item/@PrintMenuView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/OPMenuFunctionText/Item/@PrintMenu" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="printmenu" id="printmenu" onchange="OnCallModule2('sp7_i_PrintMenu',printmenu.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/OperationNode/Item/@PrintMenu" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/OperationNode/Item/@MediaMenuView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/OPMenuFunctionText/Item/@MediaMenu" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="mediamenu" id="mediamenu" onchange="OnCallModule2('sp7_i_MediaMenu',mediamenu.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/OperationNode/Item/@MediaMenu" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/OperationNode/Item/@ColorMenuView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/OPMenuFunctionText/Item/@ColorMenu" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="colormenu" id="colormenu" onchange="OnCallModule2('sp7_i_ColorMenu',colormenu.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/OperationNode/Item/@ColorMenu" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/OperationNode/Item/@SysCfgMenuView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/OPMenuFunctionText/Item/@SysCfgMenu" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="syscfgmenu" id="syscfgmenu" onchange="OnCallModule2('sp7_i_SysCfgMenu',syscfgmenu.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/OperationNode/Item/@SysCfgMenu" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/OperationNode/Item/@PCLMenuView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/OPMenuFunctionText/Item/@PCLMenu" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pclmenu" id="pclmenu" onchange="OnCallModule2('sp7_i_PCLMenu',pclmenu.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/OperationNode/Item/@PCLMenu" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/OperationNode/Item/@IBMMenuView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/OPMenuFunctionText/Item/@IBMMenu" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="ibmmenu" id="ibmmenu" onchange="OnCallModule2('sp7_i_IBMMenu',ibmmenu.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/OperationNode/Item/@IBMMenu" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/OperationNode/Item/@PPRMenuView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/OPMenuFunctionText/Item/@PPRMenu" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pprmenu" id="pprmenu" onchange="OnCallModule2('sp7_i_PPRMenu',pprmenu.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/OperationNode/Item/@PPRMenu" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/OperationNode/Item/@FXMenuView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/OPMenuFunctionText/Item/@FXMenu" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="fxmenu" id="fxmenu" onchange="OnCallModule2('sp7_i_FXMenu',fxmenu.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/OperationNode/Item/@FXMenu" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/OperationNode/Item/@ESCPMenuView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/OPMenuFunctionText/Item/@ESCPMenu" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="escpmenu" id="escpmenu" onchange="OnCallModule2('sp7_i_ESCPMenu',escpmenu.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/OperationNode/Item/@ESCPMenu" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/OperationNode/Item/@LPTMenuView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/OPMenuFunctionText/Item/@LPTMenu" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="lptmenu" id="lptmenu" onchange="OnCallModule2('sp7_i_LPTMenu',lptmenu.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/OperationNode/Item/@LPTMenu" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/OperationNode/Item/@USBMenuView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/OPMenuFunctionText/Item/@USBMenu" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="usbmenu" id="usbmenu" onchange="OnCallModule2('sp7_i_USBMenu',usbmenu.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/OperationNode/Item/@USBMenu" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/OperationNode/Item/@NetMenuView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/OPMenuFunctionText/Item/@NetMenu" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="netmenu" id="netmenu" onchange="OnCallModule2('sp7_i_NetMenu',netmenu.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/OperationNode/Item/@NetMenu" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/OperationNode/Item/@MemoryMenuView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/OPMenuFunctionText/Item/@MemoryMenu" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="memorymenu" id="memorymenu" onchange="OnCallModule2('sp7_i_MemoryMenu',memorymenu.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/OperationNode/Item/@MemoryMenu" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/OperationNode/Item/@AdjustMenuView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/OPMenuFunctionText/Item/@AdjustMenu" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="adjustmenu" id="adjustmenu" onchange="OnCallModule2('sp7_i_AdjustMenu',adjustmenu.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/OperationNode/Item/@AdjustMenu" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/OperationNode/Item/@MaintMenuView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/OPMenuFunctionText/Item/@MaintMenu" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="maintmenu" id="maintmenu" onchange="OnCallModule2('sp7_i_MaintMenu',maintmenu.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/OperationNode/Item/@MaintMenu" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/OperationNode/Item/@UsageMenuView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/OPMenuFunctionText/Item/@UsageMenu" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="usagemenu" id="usagemenu" onchange="OnCallModule2('sp7_i_UsageMenu',usagemenu.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/OperationNode/Item/@UsageMenu" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/OperationNode/Item/@MenuLOView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/OPMenuFunctionText/Item/@MenuLO" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="menulomenu" id="menulomenu" onchange="OnCallModule2('sp7_i_MenuLO',menulomenu.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/OperationNode/Item/@MenuLO" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/OperationNode/Item/@PanelLOView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/OPMenuFunctionText/Item/@PanelLO" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="panellomenu" id="panellomenu" onchange="OnCallModule2('sp7_i_PanelLO',panellomenu.value);">
					<xsl:apply-templates select="/root/Config/Check13/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/OperationNode/Item/@PanelLO" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		</table>
	</div>
	</td></tr>
	</table>
	</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
