<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="PCLMenuFunctionText">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
<xsl:if test="/root/Config/OperationNode/Item/@PCLMenu = 'ENABLE'">
	<xsl:if test="/root/Config/TreeNode/Item/@PCLMenuView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">105</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,159,100,105,106,106);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/PCLMenuFunctionText/Item/@PCLMenu" />
	<div id="Key105" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLFontView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PCLMenuFunctionText/Item/@PePCLFont" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pepclfont" id="pepclfont">
					<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLNoView = '1'">
						<xsl:attribute name="onchange">ShowHide18('pepclfont','Key207','Key208','Key209',pepclfontvalue.value);OnCallModule2("sp4_i_PePCLFont",pepclfont.value);</xsl:attribute>
					</xsl:if>
					<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLNoView = '0'">
						<xsl:attribute name="onchange">OnCallModule2('sp4_i_PePCLFont',pepclfont.value);</xsl:attribute>
					</xsl:if>
					<xsl:apply-templates select="/root/Config/PePCLFont/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLFont" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				<input type="hidden" name="pepclfontvalue" id="pepclfontvalue">
					<xsl:attribute name="value"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLFont" /></xsl:attribute>
				</input>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLNoView = '1'">
			<tr><td class="nowrap">
				<div id="Key207" style="display:none">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="/root/Config/PCLMenuFunctionText/Item/@PePCLNo" />
				</div>
			</td>
			<td class="pg9">
				<div id="Key208" style="display:none">
					:
				</div>
			</td>
			<td>
				<div id="Key209" style="display:none">
					<table class="tree3" cellpadding="0" cellspacing="0" border="0">
					<tr>
					<td class="nowrap">
					<input class="imeoff12" type="text" name="pepclno" id="pepclno" size="5">
						<xsl:attribute name="onkeyup">SetEditColor('pepclno');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLNo" /></xsl:attribute>
					</input>
					(<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLNoStart" /> - <xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLNoEnd" />)
					</td>
					<td class="nowrap">
					<span class="pg6">
						<button class="valcheck">
							<xsl:attribute name="onclick">ValidateNumberEx('pepclno','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLNoStart" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLNoEnd" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLNo" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLNoMargin" />','sp4_i_PePCLNo');</xsl:attribute>
							<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
							<xsl:value-of select="/root/Resource/General/Item/@Validate" />
						</button>
					</span>
					</td></tr>
					</table>
				</div>
			<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLFontView = '1'">
				<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide18('pepclfont','Key207','Key208','Key209',pepclfontvalue.value);" />
			</xsl:if>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLPitchView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PCLMenuFunctionText/Item/@PePCLPitch" />
			</td>
			<td class="pg9">:</td>
			<td>
				<table class="tree3" cellpadding="0" cellspacing="0" border="0">
				<tr>
				<td class="nowrap">
				<input class="imeoff12" type="text" name="pepclpitch" id="pepclpitch" size="5">
					<xsl:attribute name="onkeyup">SetEditColor('pepclpitch');</xsl:attribute>
					<xsl:attribute name="value"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLPitch" /></xsl:attribute>
				</input>
				(<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLPitchStart" /> - <xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLPitchEnd" />)
				</td>
				<td class="nowrap">
				<span class="pg6">
					<button class="valcheck">
						<xsl:attribute name="onclick">ValidateNumberEx('pepclpitch','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLPitchStart" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLPitchEnd" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLPitch" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLPitchMargin" />','sp4_i_PePCLPitch');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
						<xsl:value-of select="/root/Resource/General/Item/@Validate" />
					</button>
				</span>
				</td></tr>
				</table>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLSizeView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PCLMenuFunctionText/Item/@PePCLSize" />
			</td>
			<td class="pg9">:</td>
			<td>
				<table class="tree3" cellpadding="0" cellspacing="0" border="0">
				<tr>
				<td class="nowrap">
				<input class="imeoff12" type="text" name="pepclsize" id="pepclsize" size="5">
					<xsl:attribute name="onkeyup">SetEditColor('pepclsize');</xsl:attribute>
					<xsl:attribute name="value"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLSize" /></xsl:attribute>
				</input>
				(<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLSizeStart" /> - <xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLSizeEnd" />)
				</td>
				<td class="nowrap">
				<span class="pg6">
					<button class="valcheck">
						<xsl:attribute name="onclick">ValidateNumberEx('pepclsize','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLSizeStart" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLSizeEnd" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLSize" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLSizeMargin" />','sp4_i_PePCLSize');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
						<xsl:value-of select="/root/Resource/General/Item/@Validate" />
					</button>
				</span>
				</td></tr>
				</table>
			</td></tr>
		</xsl:if>

		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLSymbolView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PCLMenuFunctionText/Item/@PePCLSymbol" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pepclsymbol" id="pepclsymbol" onchange="OnCallModule2('sp4_i_PePCLSymbol',pepclsymbol.value);">
					<xsl:apply-templates select="/root/Config/PePCLSymbol/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLSymbol" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLMarginView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PCLMenuFunctionText/Item/@PePCLMargin" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pepclmargin" id="pepclmargin" onchange="OnCallModule2('sp4_i_PePCLMargin',pepclmargin.value);">
					<xsl:apply-templates select="/root/Config/PePCLMargin/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMargin" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLWhitePageView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PCLMenuFunctionText/Item/@PePCLWhitePage" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pepclwhitepage" id="pepclwhitepage" onchange="OnCallModule2('sp4_i_PePCLWhitePage',pepclwhitepage.value);">
					<xsl:apply-templates select="/root/Config/Check8/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLWhitePage" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLCRView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PCLMenuFunctionText/Item/@PePCLCR" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pepclcr" id="pepclcr" onchange="OnCallModule2('sp4_i_PePCLCR',pepclcr.value);">
					<xsl:apply-templates select="/root/Config/PePCLCR/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLCR" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLLFView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PCLMenuFunctionText/Item/@PePCLLF" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pepcllf" id="pepcllf" onchange="OnCallModule2('sp4_i_PePCLLF',pepcllf.value);">
					<xsl:apply-templates select="/root/Config/PePCLLF/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLLF" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLAreaView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PCLMenuFunctionText/Item/@PePCLArea" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pepclarea" id="pepclarea" onchange="OnCallModule2('sp4_i_PePCLArea',pepclarea.value);">
					<xsl:apply-templates select="/root/Config/PePCLArea/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLArea" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLImageBlackView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PCLMenuFunctionText/Item/@PePCLImageBlack" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pepclimageblack" id="pepclimageblack" onchange="OnCallModule2('sp4_i_PePCLImageBlack',pepclimageblack.value);">
					<xsl:apply-templates select="/root/Config/PePCLImageBlack/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLImageBlack" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLPenView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PCLMenuFunctionText/Item/@PePCLPen" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="pepclpen" id="pepclpen" onchange="OnCallModule2('sp4_i_PePCLPen',pepclpen.value);">
					<xsl:apply-templates select="/root/Config/Check8/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLPen" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@PrintTrayIDView = 1">
			<tr><td colspan="3">
				<table class="tree3" cellpadding="0" cellspacing="0" border="0">
				<tr><td>
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">106</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/PCLMenuFunctionText/Item/@PePCLTrayID" />
				<div id="Key106" style="display:none">
				<table class="tree5" cellpadding="0" cellspacing="0" border="0">
				<xsl:if test="/root/Config/Settings/Item/@ExtraMode = '0'">
					<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLTray2View = '1'">
						<tr><td class="nowrap">
							<xsl:call-template name="treeicons">
								<xsl:with-param name="param1">0</xsl:with-param>
							</xsl:call-template>
							<xsl:value-of select="/root/Config/PCLMenuFunctionText/Item/@PeTray2" />
						</td>
						<td class="pg9">:</td>
						<td>
							<table class="tree3" cellpadding="0" cellspacing="0" border="0">
							<tr>
							<td class="nowrap">
							<input class="imeoff12" type="text" name="pepcltray2" id="pepcltray2" size="5">
								<xsl:attribute name="onkeyup">SetEditColor('pepcltray2');</xsl:attribute>
								<xsl:attribute name="value"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray2" /></xsl:attribute>
							</input>
							(<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray2Start" /> - <xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray2End" />)
							</td>
							<td class="nowrap">
							<span class="pg6">
								<button class="valcheck">
									<xsl:attribute name="onclick">ValidateNumberEx('pepcltray2','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray2Start" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray2End" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray2" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray2Margin" />','sp4_i_PePCLTray2');</xsl:attribute>
									<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
									<xsl:value-of select="/root/Resource/General/Item/@Validate" />
								</button>
							</span>
							</td></tr>
							</table>
						</td></tr>
					</xsl:if>
					<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLMPTrayView = '1'">
						<tr><td class="nowrap">
							<xsl:call-template name="treeicons">
								<xsl:with-param name="param1">0</xsl:with-param>
							</xsl:call-template>
							<xsl:value-of select="/root/Config/PCLMenuFunctionText/Item/@PeMpTray" />
						</td>
						<td class="pg9">:</td>
						<td>
							<table class="tree3" cellpadding="0" cellspacing="0" border="0">
							<tr>
							<td class="nowrap">
							<input class="imeoff12" type="text" name="pepclmptray" id="pepclmptray" size="5">
								<xsl:attribute name="onkeyup">SetEditColor('pepclmptray');</xsl:attribute>
								<xsl:attribute name="value"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMPTray" /></xsl:attribute>
							</input>
							(<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMPTrayStart" /> - <xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMPTrayEnd" />)
							</td>
							<td class="nowrap">
							<span class="pg6">
								<button class="valcheck">
									<xsl:attribute name="onclick">ValidateNumberEx('pepclmptray','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMPTrayStart" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMPTrayEnd" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMPTray" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMPTrayMargin" />','sp4_i_PePCLMPTray');</xsl:attribute>
									<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
									<xsl:value-of select="/root/Resource/General/Item/@Validate" />
								</button>
							</span>
							</td></tr>
							</table>
						</td></tr>
					</xsl:if>
				</xsl:if>
				<xsl:if test="/root/Config/Settings/Item/@ExtraMode = '1'">
					<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLMNTrayView = '1'">
						<tr><td class="nowrap">
							<xsl:call-template name="treeicons">
								<xsl:with-param name="param1">0</xsl:with-param>
							</xsl:call-template>
							<xsl:value-of select="/root/Config/PCLMenuFunctionText/Item/@PeMnTray" />
						</td>
						<td class="pg9">:</td>
						<td>
							<table class="tree3" cellpadding="0" cellspacing="0" border="0">
							<tr>
							<td class="nowrap">
							<input class="imeoff12" type="text" name="pepclmntray" id="pepclmntray" size="5">
								<xsl:attribute name="onkeyup">SetEditColor('pepclmntray');</xsl:attribute>
								<xsl:attribute name="value"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMNTray" /></xsl:attribute>
							</input>
							(<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMNTrayStart" /> - <xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMNTrayEnd" />)
							</td>
							<td class="nowrap">
							<span class="pg6">
								<button class="valcheck">
									<xsl:attribute name="onclick">ValidateNumberEx('pepclmntray','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMNTrayStart" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMNTrayEnd" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMNTray" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMNTrayMargin" />','sp4_i_PePCLMNTray');</xsl:attribute>
									<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
									<xsl:value-of select="/root/Resource/General/Item/@Validate" />
								</button>
							</span>
							</td></tr>
							</table>
						</td></tr>
					</xsl:if>
					<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLMPTrayView = '1'">
						<tr><td class="nowrap">
							<xsl:call-template name="treeicons">
								<xsl:with-param name="param1">0</xsl:with-param>
							</xsl:call-template>
							<xsl:value-of select="/root/Config/PCLMenuFunctionText/Item/@PeMpTray" />
						</td>
						<td class="pg9">:</td>
						<td>
							<table class="tree3" cellpadding="0" cellspacing="0" border="0">
							<tr>
							<td class="nowrap">
							<input class="imeoff12" type="text" name="pepclmptray" id="pepclmptray" size="5">
								<xsl:attribute name="onkeyup">SetEditColor('pepclmptray');</xsl:attribute>
								<xsl:attribute name="value"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMPTray" /></xsl:attribute>
							</input>
							(<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMPTrayStart" /> - <xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMPTrayEnd" />)
							</td>
							<td class="nowrap">
							<span class="pg6">
								<button class="valcheck">
									<xsl:attribute name="onclick">ValidateNumberEx('pepclmptray','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMPTrayStart" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMPTrayEnd" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMPTray" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMPTrayMargin" />','sp4_i_PePCLMPTray');</xsl:attribute>
									<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
									<xsl:value-of select="/root/Resource/General/Item/@Validate" />
								</button>
							</span>
							</td></tr>
							</table>
						</td></tr>
					</xsl:if>
					<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLTray1View = '1'">
						<tr><td class="nowrap">
							<xsl:call-template name="treeicons">
								<xsl:with-param name="param1">0</xsl:with-param>
							</xsl:call-template>
							<xsl:value-of select="/root/Config/PCLMenuFunctionText/Item/@PeTray1" />
						</td>
						<td class="pg9">:</td>
						<td>
							<table class="tree3" cellpadding="0" cellspacing="0" border="0">
							<tr>
							<td class="nowrap">
							<input class="imeoff12" type="text" name="pepcltray1" id="pepcltray1" size="5">
								<xsl:attribute name="onkeyup">SetEditColor('pepcltray1');</xsl:attribute>
								<xsl:attribute name="value"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray1" /></xsl:attribute>
							</input>
							(<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray1Start" /> - <xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray1End" />)
							</td>
							<td class="nowrap">
							<span class="pg6">
								<button class="valcheck">
									<xsl:attribute name="onclick">ValidateNumberEx('pepcltray1','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray1Start" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray1End" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray1" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray1Margin" />','sp4_i_PePCLTray1');</xsl:attribute>
									<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
									<xsl:value-of select="/root/Resource/General/Item/@Validate" />
								</button>
							</span>
							</td></tr>
							</table>
						</td></tr>
					</xsl:if>
					<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLTray2View = '1'">
						<tr><td class="nowrap">
							<xsl:call-template name="treeicons">
								<xsl:with-param name="param1">0</xsl:with-param>
							</xsl:call-template>
							<xsl:value-of select="/root/Config/PCLMenuFunctionText/Item/@PeTray2" />
						</td>
						<td class="pg9">:</td>
						<td>
							<table class="tree3" cellpadding="0" cellspacing="0" border="0">
							<tr>
							<td class="nowrap">
							<input class="imeoff12" type="text" name="pepcltray2" id="pepcltray2" size="5">
								<xsl:attribute name="onkeyup">SetEditColor('pepcltray2');</xsl:attribute>
								<xsl:attribute name="value"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray2" /></xsl:attribute>
							</input>
							(<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray2Start" /> - <xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray2End" />)
							</td>
							<td class="nowrap">
							<span class="pg6">
								<button class="valcheck">
									<xsl:attribute name="onclick">ValidateNumberEx('pepcltray2','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray2Start" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray2End" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray2" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray2Margin" />','sp4_i_PePCLTray2');</xsl:attribute>
									<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
									<xsl:value-of select="/root/Resource/General/Item/@Validate" />
								</button>
							</span>
							</td></tr>
							</table>
						</td></tr>
					</xsl:if>
				</xsl:if>
				</table>
				</div>
				</td></tr>
				</table>
			</td></tr>
		</xsl:if>
		</table>
	</div>
	</td></tr>
	</table>
	</xsl:if>
</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
