<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="USBMenuFunctionText">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
<xsl:if test="/root/Config/OperationNode/Item/@USBMenu = 'ENABLE'">
	<xsl:if test="/root/Config/TreeNode/Item/@USBMenuView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">108</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,159,100,108,0,0);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="/root/Config/USBMenuFunctionText/Item/@USBMenu" />
	<div id="Key108" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/DeviceManage/Item/@DmUSBNameView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/USBMenuFunctionText/Item/@DmUSBName" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="dmusbname" id="dmusbname" onchange="OnCallModule2('sp3_i_DmUSBName',dmusbname.value);">
					<xsl:apply-templates select="/root/Config/Check9/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmUSBName" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmUSBSoftResetView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/USBMenuFunctionText/Item/@DmUSBSoftReset" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="dmusbsoftreset" id="dmusbsoftreset" onchange="OnCallModule2('sp3_i_DmUSBSoftReset',dmusbsoftreset.value);">
					<xsl:apply-templates select="/root/Config/Check9/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmUSBSoftReset" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmUSBSpeedView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/USBMenuFunctionText/Item/@DmUSBSpeed" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="dmusbspeed" id="dmusbspeed" onchange="OnCallModule2('sp3_i_DmUSBSpeed',dmusbspeed.value);">
					<xsl:apply-templates select="/root/Config/DmUSBSpeed/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmUSBSpeed" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmUSBOfflineView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/USBMenuFunctionText/Item/@DmUSBOffline" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="dmusboffline" id="dmusboffline" onchange="OnCallModule2('sp3_i_DmUSBOffline',dmusboffline.value);">
					<xsl:apply-templates select="/root/Config/Check9/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmUSBOffline" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmUSBSerialView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="/root/Config/USBMenuFunctionText/Item/@DmUSBSerial" />
			</td>
			<td class="pg9">:</td>
			<td>
				<select class="treefont" name="dmusbserial" id="dmusbserial" onchange="OnCallModule2('sp3_i_DmUSBSerial',dmusbserial.value);">
					<xsl:apply-templates select="/root/Config/Check9/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmUSBSerial" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		</table>
	</div>
	</td></tr>
	</table>
	</xsl:if>
</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
