<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template match="Resource/DeviceInfo">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
<xsl:if test="/root/Config/TreeNode/Item/@DeviceInfoView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">131</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx(100,136,100,131,132,136);</xsl:with-param>
		</xsl:call-template>
		<xsl:value-of select="Item/@Title" />
	<div id="Key131" style="display:none">
	<xsl:if test="/root/Config/TreeNode/Item/@PrintCountView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">132</xsl:with-param>
			</xsl:call-template>
			<xsl:value-of select="Item/@PrintCount" />
		<div id="Key132" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="../../Config/DeviceInfo/Item/@PcTray1View = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="../TrayTable/Item/@Tray1" /><span class="pg5" /><xsl:value-of select="Item/@PageCount" />
				</td>
				<td class="pg9">:</td>
				<td class="pg7"><xsl:value-of select="../../Config/DeviceInfo/Item/@PcTray1" /></td>
				</tr>
			</xsl:if>
			<xsl:if test="../../Config/DeviceInfo/Item/@PcTray2View = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="../TrayTable/Item/@Tray2" /><span class="pg5" /><xsl:value-of select="Item/@PageCount" />
				</td>
				<td class="pg9">:</td>
				<td class="pg7"><xsl:value-of select="../../Config/DeviceInfo/Item/@PcTray2" /></td>
				</tr>
			</xsl:if>
			<xsl:if test="../../Config/DeviceInfo/Item/@PcTray3View = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="../TrayTable/Item/@Tray3" /><span class="pg5" /><xsl:value-of select="Item/@PageCount" />
				</td>
				<td class="pg9">:</td>
				<td class="pg7"><xsl:value-of select="../../Config/DeviceInfo/Item/@PcTray3" /></td>
				</tr>
			</xsl:if>
			<xsl:if test="../../Config/DeviceInfo/Item/@PcTray4View = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="../TrayTable/Item/@Tray4" /><span class="pg5" /><xsl:value-of select="Item/@PageCount" />
				</td>
				<td class="pg9">:</td>
				<td class="pg7"><xsl:value-of select="../../Config/DeviceInfo/Item/@PcTray4" /></td>
				</tr>
			</xsl:if>
			<xsl:if test="../../Config/DeviceInfo/Item/@PcTray5View = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="../TrayTable/Item/@Tray5" /><span class="pg5" /><xsl:value-of select="Item/@PageCount" />
				</td>
				<td class="pg9">:</td>
				<td class="pg7"><xsl:value-of select="../../Config/DeviceInfo/Item/@PcTray5" /></td>
				</tr>
			</xsl:if>
			<xsl:if test="../../Config/DeviceInfo/Item/@PcManualView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="../TrayTable/Item/@MnTray" /><span class="pg5" /><xsl:value-of select="Item/@PageCount" />
				</td>
				<td class="pg9">:</td>
				<td class="pg7"><xsl:value-of select="../../Config/DeviceInfo/Item/@PcManual" /></td>
				</tr>
			</xsl:if>
			<xsl:if test="../../Config/DeviceInfo/Item/@PcMpfView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="../TrayTable/Item/@MpfTray" /><span class="pg5" /><xsl:value-of select="Item/@PageCount" />
				</td>
				<td class="pg9">:</td>
				<td class="pg7"><xsl:value-of select="../../Config/DeviceInfo/Item/@PcMpf" /></td>
				</tr>
			</xsl:if>
			<xsl:if test="../../Config/DeviceInfo/Item/@PcColorView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="Item/@PcColor" />
				</td>
				<td class="pg9">:</td>
				<td class="pg7"><xsl:value-of select="../../Config/DeviceInfo/Item/@PcColor" /></td>
				</tr>
			</xsl:if>
			<xsl:if test="../../Config/DeviceInfo/Item/@PcMonoView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="Item/@PcMono" />
				</td>
				<td class="pg9">:</td>
				<td class="pg7"><xsl:value-of select="../../Config/DeviceInfo/Item/@PcMono" /></td>
				</tr>
			</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@ScanCountView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">133</xsl:with-param>
			</xsl:call-template>
			<xsl:value-of select="Item/@ScanCount" />
		<div id="Key133" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="../../Config/DeviceInfo/Item/@ScTotalView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@ScTotal" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="../../Config/DeviceInfo/Item/@ScTotal" /></td>
			</tr>
		</xsl:if>
		<xsl:if test="../../Config/DeviceInfo/Item/@ScScanView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@ScScan" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="../../Config/DeviceInfo/Item/@ScScan" /></td>
			</tr>
		</xsl:if>
		<xsl:if test="../../Config/DeviceInfo/Item/@ScAdfTotalView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@ScAdfTotal" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="../../Config/DeviceInfo/Item/@ScAdfTotal" /></td>
			</tr>
		</xsl:if>
		<xsl:if test="../../Config/DeviceInfo/Item/@ScAdfView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@ScAdf" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="../../Config/DeviceInfo/Item/@ScAdf" /></td>
			</tr>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@SupplyView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">134</xsl:with-param>
			</xsl:call-template>
			<xsl:value-of select="Item/@Supply" />
		<div id="Key134" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="../../Config/DeviceInfo/Item/@SrKDrumView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@SrKDrum" />
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="../../Config/DeviceInfo/Item/@SrKDrum" /></xsl:with-param>
				<xsl:with-param name="param2">black</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="../../Config/DeviceInfo/Item/@SrCDrumView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@SrCDrum" />
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="../../Config/DeviceInfo/Item/@SrCDrum" /></xsl:with-param>
				<xsl:with-param name="param2">cyan</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="../../Config/DeviceInfo/Item/@SrMDrumView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@SrMDrum" />
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="../../Config/DeviceInfo/Item/@SrMDrum" /></xsl:with-param>
				<xsl:with-param name="param2">magenta</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="../../Config/DeviceInfo/Item/@SrYDrumView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@SrYDrum" />
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="../../Config/DeviceInfo/Item/@SrYDrum" /></xsl:with-param>
				<xsl:with-param name="param2">yellow</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="../../Config/DeviceInfo/Item/@SrBeltView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@SrBelt" />
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="../../Config/DeviceInfo/Item/@SrBelt" /></xsl:with-param>
				<xsl:with-param name="param2">black</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="../../Config/DeviceInfo/Item/@SrFuserView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@SrFuser" />
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="../../Config/DeviceInfo/Item/@SrFuser" /></xsl:with-param>
				<xsl:with-param name="param2">black</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="../../Config/DeviceInfo/Item/@SrKTonerView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@SrKToner" />
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="../../Config/DeviceInfo/Item/@SrKToner" /></xsl:with-param>
				<xsl:with-param name="param2">black</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="../../Config/DeviceInfo/Item/@SrCTonerView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@SrCToner" />
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="../../Config/DeviceInfo/Item/@SrCToner" /></xsl:with-param>
				<xsl:with-param name="param2">cyan</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="../../Config/DeviceInfo/Item/@SrMTonerView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@SrMToner" />
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="../../Config/DeviceInfo/Item/@SrMToner" /></xsl:with-param>
				<xsl:with-param name="param2">magenta</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="../../Config/DeviceInfo/Item/@SrYTonerView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@SrYToner" />
			</td>
			<td class="pg9">:</td>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="../../Config/DeviceInfo/Item/@SrYToner" /></xsl:with-param>
				<xsl:with-param name="param2">yellow</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@SystemInfoView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">135</xsl:with-param>
			</xsl:call-template>
			<xsl:value-of select="Item/@System" />
		<div id="Key135" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="../../Config/DeviceInfo/Item/@SiSerialView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@SiSerial" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="../../Config/DeviceInfo/Item/@SiSerial" /></td>
			</tr>
		</xsl:if>
		<xsl:if test="../../Config/DeviceInfo/Item/@SiManageView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@SiManage" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="../../Config/DeviceInfo/Item/@SiManage" /></td>
			</tr>
		</xsl:if>
		<xsl:if test="../../Config/DeviceInfo/Item/@SiCUVerView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@SiCUVer" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="../../Config/DeviceInfo/Item/@SiCUVer" /></td>
			</tr>
		</xsl:if>
		<xsl:if test="../../Config/DeviceInfo/Item/@SiPUVerView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@SiPUVer" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="../../Config/DeviceInfo/Item/@SiPUVer" /></td>
			</tr>
		</xsl:if>
		<xsl:if test="../../Config/DeviceInfo/Item/@SiSIPVerView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@SiSIPVer" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="../../Config/DeviceInfo/Item/@SiSIPVer" /></td>
			</tr>
		</xsl:if>
		<xsl:if test="../../Config/DeviceInfo/Item/@SiScanVerView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@SiScanVer" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="../../Config/DeviceInfo/Item/@SiScanVer" /></td>
			</tr>
		</xsl:if>
		<xsl:if test="../../Config/DeviceInfo/Item/@SiMemoryView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@SiMemory" />
			</td>
			<td class="pg9">:</td>
			<xsl:variable name="memory1" select="floor(number(../../Config/DeviceInfo/Item/@SiMemory) div 1048576)" />
			<td class="pg7"><xsl:value-of select="$memory1" /> MB</td>
			</tr>
		</xsl:if>
		<xsl:if test="../../Config/DeviceInfo/Item/@SiFlushView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@SiFlush" />
			</td>
			<td class="pg9">:</td>
			<xsl:variable name="memory2" select="floor(number(../../Config/DeviceInfo/Item/@SiFlush) div 1048576)" />
			<td class="pg7"><xsl:value-of select="$memory2" /> MB</td>
			</tr>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>

	<xsl:if test="/root/Config/TreeNode/Item/@NetworkView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">136</xsl:with-param>
			</xsl:call-template>
			<xsl:value-of select="Item/@Network" />
		<div id="Key136" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="../../Config/DeviceSettings/Item/@IPMode = '0' or ../../Config/DeviceSettings/Item/@IPMode = '2'">
			<xsl:if test="../../Config/DeviceInfo/Item/@NtIPv4View = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="Item/@NtIPv4" />
				</td>
				<td class="pg9">:</td>
				<td class="pg7"><xsl:value-of select="../../Config/DeviceInfo/Item/@NtIPv4" /></td>
				</tr>
			</xsl:if>
			<xsl:if test="../../Config/DeviceInfo/Item/@NtSubnetView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="Item/@NtSubnet" />
				</td>
				<td class="pg9">:</td>
				<td class="pg7"><xsl:value-of select="../../Config/DeviceInfo/Item/@NtSubnet" /></td>
				</tr>
			</xsl:if>
			<xsl:if test="../../Config/DeviceInfo/Item/@NtGatewayView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="Item/@NtGateway" />
				</td>
				<td class="pg9">:</td>
				<td class="pg7"><xsl:value-of select="../../Config/DeviceInfo/Item/@NtGateway" /></td>
				</tr>
			</xsl:if>
		</xsl:if>
		<xsl:if test="../../Config/DeviceInfo/Item/@NtMACView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@NtMAC" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="../../Config/DeviceInfo/Item/@NtMAC" /></td>
			</tr>
		</xsl:if>
		<xsl:if test="../../Config/DeviceInfo/Item/@NtNICView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<xsl:value-of select="Item/@NtNIC" />
			</td>
			<td class="pg9">:</td>
			<td class="pg7"><xsl:value-of select="../../Config/DeviceInfo/Item/@NtNIC" /></td>
			</tr>
		</xsl:if>
		<xsl:if test="../../Config/DeviceSettings/Item/@IPMode = '1' or ../../Config/DeviceSettings/Item/@IPMode = '2'">
			<xsl:if test="../../Config/DeviceInfo/Item/@NtIPv6LocalView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="Item/@NtIPv6Local" />
				</td>
				<td class="pg9">:</td>
				<td class="pg7"><xsl:value-of select="../../Config/DeviceInfo/Item/@NtIPv6Local" /></td>
				</tr>
			</xsl:if>
			<xsl:if test="../../Config/DeviceInfo/Item/@NtIPv6GlobalView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<xsl:value-of select="Item/@NtIPv6Global" />
				</td>
				<td class="pg9">:</td>
				<td class="pg7"><xsl:value-of select="../../Config/DeviceInfo/Item/@NtIPv6Global" /></td>
				</tr>
			</xsl:if>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	</div>
	</td></tr>
	</table>
</xsl:if>
</xsl:if>
</xsl:template>

<xsl:template name="supplybar">
<xsl:param name="param1" />
<xsl:param name="param2" />
<td class="pg7">
	<table cellpadding="0" cellspacing="0" border="1" width="100">
	<tr>
	<td class="pg7">
		<img height="12">
			<xsl:attribute name="src">../MfpMenuSetup/images/supply_<xsl:value-of select="$param2" />.gif</xsl:attribute>
			<xsl:attribute name="width"><xsl:value-of select="$param1" />%</xsl:attribute>
		</img>
	</td>
	</tr>
	</table>
</td>
<td class="pg7">
	<span class="pg6"><xsl:value-of select="$param1" />%</span>
</td>
</xsl:template>

</xsl:stylesheet>
