<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template match="Resource/DeviceInfo">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
<xsl:if test="/root/Config/TreeNode/Item/@DeviceInfoView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">131</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx(100,376,100,131,132,138);</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="Item/@Title" /></span>
	<div id="Key131" style="display:none">
	<xsl:if test="/root/Config/TreeNode/Item/@PrintCountView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">132</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@PrintCount" /></span>
		<div id="Key132" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">137</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="Item/@PrintCount" /></span>
		<div id="Key137" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/DeviceInfo/Item/@PcTray1View = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/TrayTable/Item/@Tray1" /><xsl:text> </xsl:text><xsl:value-of select="Item/@PageCount" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceInfo/Item/@PcTray1" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceInfo/Item/@PcTray2View = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/TrayTable/Item/@Tray2" /><xsl:text> </xsl:text><xsl:value-of select="Item/@PageCount" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceInfo/Item/@PcTray2" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceInfo/Item/@PcTray3View = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/TrayTable/Item/@Tray3" /><xsl:text> </xsl:text><xsl:value-of select="Item/@PageCount" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceInfo/Item/@PcTray3" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceInfo/Item/@PcManualView = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/TrayTable/Item/@MpTray" /><xsl:text> </xsl:text><xsl:value-of select="Item/@PageCount" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceInfo/Item/@PcManual" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			</table>
		</div>
		</td></tr>
		<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">138</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="Item/@A4LetterCount" /></span>
		<div id="Key138" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/DeviceInfo/Item/@PcColorView = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@PcColor" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceInfo/Item/@PcColor" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceInfo/Item/@PcMonoView = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@PcMono" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceInfo/Item/@PcMono" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			</table>
		</div>
		</td></tr>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@ScanCountView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">133</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@ScanCount" /></span>
		<div id="Key133" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/DeviceInfo/Item/@ScTotalView = '1'">
			<xsl:call-template name="createtextvalue">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@ScTotal" /></xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceInfo/Item/@ScTotal" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@ScScanView = '1'">
			<xsl:call-template name="createtextvalue">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@ScScan" /></xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceInfo/Item/@ScScan" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@ScAdfTotalView = '1'">
			<xsl:call-template name="createtextvalue">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@ScAdfTotal" /></xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceInfo/Item/@ScAdfTotal" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@ScAdfView = '1'">
			<xsl:call-template name="createtextvalue">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@ScAdf" /></xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceInfo/Item/@ScAdf" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@SupplyView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">134</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@Supply" /></span>
		<div id="Key134" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrKDrumView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@SrKDrum" /></xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrKDrum" /></xsl:with-param>
				<xsl:with-param name="param2">black</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrCDrumView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@SrCDrum" /></xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrCDrum" /></xsl:with-param>
				<xsl:with-param name="param2">cyan</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrMDrumView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@SrMDrum" /></xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrMDrum" /></xsl:with-param>
				<xsl:with-param name="param2">magenta</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrYDrumView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@SrYDrum" /></xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrYDrum" /></xsl:with-param>
				<xsl:with-param name="param2">yellow</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrBeltView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@SrBelt" /></xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrBelt" /></xsl:with-param>
				<xsl:with-param name="param2">black</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrFuserView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@SrFuser" /></xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrFuser" /></xsl:with-param>
				<xsl:with-param name="param2">black</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrKTonerView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@SrKToner" /><xsl:text> </xsl:text>(<xsl:value-of select="/root/Config/DeviceInfo/Item/@SrKTonerSize" />K)</xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrKToner" /></xsl:with-param>
				<xsl:with-param name="param2">black</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrCTonerView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@SrCToner" /><xsl:text> </xsl:text>(<xsl:value-of select="/root/Config/DeviceInfo/Item/@SrCTonerSize" />K)</xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrCToner" /></xsl:with-param>
				<xsl:with-param name="param2">cyan</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrMTonerView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@SrMToner" /><xsl:text> </xsl:text>(<xsl:value-of select="/root/Config/DeviceInfo/Item/@SrMTonerSize" />K)</xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrMToner" /></xsl:with-param>
				<xsl:with-param name="param2">magenta</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SrYTonerView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@SrYToner" /><xsl:text> </xsl:text>(<xsl:value-of select="/root/Config/DeviceInfo/Item/@SrYTonerSize" />K)</xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="supplybar">
				<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SrYToner" /></xsl:with-param>
				<xsl:with-param name="param2">yellow</xsl:with-param>
			</xsl:call-template>
			</tr>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@SystemInfoView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">135</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@System" /></span>
		<div id="Key135" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/DeviceInfo/Item/@SiSerialView = '1'">
			<xsl:call-template name="createtextvalue">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@SiSerial" /></xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SiSerial" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SiManageView = '1'">
			<xsl:call-template name="createtextvalue">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@SiManage" /></xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SiManage" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SiLotView = '1'">
			<xsl:call-template name="createtextvalue">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@SiLot" /></xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SiLot" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SiCUVerView = '1'">
			<xsl:call-template name="createtextvalue">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@SiCUVer" /></xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SiCUVer" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SiPUVerView = '1'">
			<xsl:call-template name="createtextvalue">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@SiPUVer" /></xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SiPUVer" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SiSIPVerView = '1'">
			<xsl:call-template name="createtextvalue">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@SiSIPVer" /></xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SiSIPVer" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SiScanVerView = '1'">
			<xsl:call-template name="createtextvalue">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@SiScanVer" /></xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceInfo/Item/@SiScanVer" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SiMemoryView = '1'">
			<xsl:variable name="memory1" select="floor(number(/root/Config/DeviceInfo/Item/@SiMemory) div 1048576)" />
			<xsl:call-template name="createtextvalue">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@SiMemory" /></xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="$memory1" /><xsl:text> MB</xsl:text></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@SiFlushView = '1'">
			<xsl:variable name="memory2" select="floor(number(/root/Config/DeviceInfo/Item/@SiFlush) div 1048576)" />
			<xsl:call-template name="createtextvalue">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@SiFlush" /></xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="$memory2" /><xsl:text> MB</xsl:text></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@NetworkView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">136</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@Network" /></span>
		<div id="Key136" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/DeviceSettings/Item/@IPMode = '0' or /root/Config/DeviceSettings/Item/@IPMode = '2'">
			<xsl:if test="/root/Config/DeviceInfo/Item/@NtIPv4View = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@NtIPv4" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtIPv4" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceInfo/Item/@NtSubnetView = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@NtSubnet" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtSubnet" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceInfo/Item/@NtGatewayView = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@NtGateway" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtGateway" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@NtMACView = '1'">
			<xsl:call-template name="createtextvalue">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@NtMAC" /></xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtMAC" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceInfo/Item/@NtNICView = '1'">
			<xsl:call-template name="createtextvalue">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@NtNIC" /></xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtNIC" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceSettings/Item/@IPMode = '1' or /root/Config/DeviceSettings/Item/@IPMode = '2'">
			<xsl:if test="/root/Config/DeviceInfo/Item/@NtIPv6LocalView = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@NtIPv6Local" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtIPv6Local" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceInfo/Item/@NtIPv6GlobalView = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/DeviceInfo/Item/@NtIPv6Global" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceInfo/Item/@NtIPv6Global" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	</div>
	</td></tr>
	</table>
</xsl:if>
</xsl:if>
</xsl:template>

<xsl:template name="supplybar">
<xsl:param name="param1" />
<xsl:param name="param2" />
<td class="pg7">
	<table cellpadding="0" cellspacing="0" border="1" width="100">
	<tr>
	<td class="pg7">
		<img height="12">
			<xsl:attribute name="src">../MfpMenuSetup/images/supply_<xsl:value-of select="$param2" />.gif</xsl:attribute>
			<xsl:attribute name="width"><xsl:value-of select="$param1" />%</xsl:attribute>
		</img>
	</td>
	</tr>
	</table>
</td>
<td class="pg7">
	<span class="pg6"><xsl:value-of select="$param1" />%</span>
</td>
</xsl:template>

</xsl:stylesheet>
