<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template match="Resource/FaxFunction">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
<xsl:if test="/root/Config/TreeNode/Item/@FaxFuncView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">211</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx(100,376,200,211,212,214);</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="Item/@Title" /></span>
	<div id="Key211" style="display:none">
	<xsl:if test="/root/Config/TreeNode/Item/@FaxDefaultView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">212</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@Init" /></span>
		<div id="Key212" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/FaxFunction/Item/@FxModeView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/FaxFunction/Item/@FxMode" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="fxmode" id="fxmode" onchange="OnCallModule2('fx1_i_FxMode',fxmode.value);">
					<xsl:apply-templates select="/root/Config/FxMode/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxMode" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxDensityView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/FaxFunction/Item/@FxDensity" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="fxdensity" id="fxdensity" onchange="OnCallModule2('fx1_i_FxDensity',fxdensity.value);">
					<xsl:apply-templates select="/root/Config/FxDensity/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxDensity" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxDocSizeView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/FaxFunction/Item/@FxDocSize" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="fxdocsize" id="fxdocsize" onchange="OnCallModule2('fx1_i_FxDocSize',fxdocsize.value);">
					<xsl:apply-templates select="/root/Config/FxDocSize/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxDocSize" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxDocReadView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/FaxFunction/Item/@FxDocRead" /></xsl:with-param>
				<xsl:with-param name="selectid">fxdocread</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxDocRead" /></xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxDocRead</xsl:with-param>
				<xsl:with-param name="checkno">3</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxSenderView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/FaxFunction/Item/@FxSender" /></xsl:with-param>
				<xsl:with-param name="selectid">fxsender</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxSender" /></xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxSender</xsl:with-param>
				<xsl:with-param name="checkno">3</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxSendAuthView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/FaxFunction/Item/@FxSendAuth" /></xsl:with-param>
				<xsl:with-param name="selectid">fxsendauth</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxSendAuth" /></xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxSendAuth</xsl:with-param>
				<xsl:with-param name="checkno">3</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxMemorySendView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/FaxFunction/Item/@FxMemorySend" /></xsl:with-param>
				<xsl:with-param name="selectid">fxmemorysend</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxMemorySend" /></xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxMemorySend</xsl:with-param>
				<xsl:with-param name="checkno">3</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@FaxSecurityView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">213</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@Security" /></span>
		<div id="Key213" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/FaxFunction/Item/@FxIdCheckView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/FaxFunction/Item/@FxIdCheck" /></xsl:with-param>
				<xsl:with-param name="selectid">fxidcheck</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxIdCheck" /></xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxIdCheck</xsl:with-param>
				<xsl:with-param name="checkno">3</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxMultiToView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/FaxFunction/Item/@FxMultiTo" /></xsl:with-param>
				<xsl:with-param name="selectid">fxmultito</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxMultiTo" /></xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxMultiTo</xsl:with-param>
				<xsl:with-param name="checkno">3</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxDial2View = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/FaxFunction/Item/@FxDial2" /></xsl:with-param>
				<xsl:with-param name="selectid">fxdial2</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxDial2" /></xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxDial2</xsl:with-param>
				<xsl:with-param name="checkno">3</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@FaxOtherView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">214</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@Other" /></span>
		<div id="Key214" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/FaxFunction/Item/@FxRdCountView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/FaxFunction/Item/@FxRdCount" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="fxrdcount" id="fxrdcount" onchange="OnCallModule2('fx1_i_FxRdCount',fxrdcount.value);">
					<xsl:apply-templates select="/root/Config/FxRdCount/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxRdCount" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				<span class="textcenter"><xsl:value-of select="/root/Resource/UnitMenuFunctionText/Item/@Times" /></span>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxRdIntervalView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/FaxFunction/Item/@FxRdInterval" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="fxrdinterval" id="fxrdinterval" onchange="OnCallModule2('fx1_i_FxRdInterval',fxrdinterval.value);">
					<xsl:apply-templates select="/root/Config/FxRdInterval/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxRdInterval" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				<span class="textcenter"><xsl:value-of select="/root/Resource/UnitMenuFunctionText/Item/@Minutes" /></span>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxRingView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/FaxFunction/Item/@FxRing" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="fxring" id="fxring" onchange="OnCallModule2('fx1_i_FxRing',fxring.value);">
					<xsl:apply-templates select="/root/Config/FxRing/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxRing" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				<span class="textcenter"><xsl:value-of select="/root/Resource/UnitMenuFunctionText/Item/@Times" /></span>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxPauseView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/FaxFunction/Item/@FxPause" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="fxpause" id="fxpause" onchange="OnCallModule2('fx1_i_FxPause',fxpause.value);">
					<xsl:apply-templates select="/root/Config/FxPause/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxPause" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				<span class="textcenter"><xsl:value-of select="/root/Resource/UnitMenuFunctionText/Item/@Seconds" /></span>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxHyperResolView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/FaxFunction/Item/@FxHyperResol" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="fxhyperresol" id="fxhyperresol" onchange="OnCallModule2('fx1_i_FxHyperResol',fxhyperresol.value);">
					<xsl:apply-templates select="/root/Config/FxHyperResol/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxHyperResol" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxReduceView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/FaxFunction/Item/@FxReduce" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="fxreduce" id="fxreduce" onchange="OnCallModule2('fx1_i_FxReduce',fxreduce.value);">
					<xsl:apply-templates select="/root/Config/FxReduce/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxReduce" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxLimitView = '1'">
			<xsl:call-template name="createeditnumber">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/FaxFunction/Item/@FxLimit" /></xsl:with-param>
				<xsl:with-param name="editid">fxlimit</xsl:with-param>
				<xsl:with-param name="fieldsize">5</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxLimit" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxLimitStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxLimitEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxLimitMargin" /></xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxLimit</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxTurnSendView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/FaxFunction/Item/@FxTurnSend" /></xsl:with-param>
				<xsl:with-param name="selectid">fxturnend</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxTurnSend" /></xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxTurnSend</xsl:with-param>
				<xsl:with-param name="checkno">3</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxECMView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/FaxFunction/Item/@FxECM" /></xsl:with-param>
				<xsl:with-param name="selectid">fxecm</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxECM" /></xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxECM</xsl:with-param>
				<xsl:with-param name="checkno">3</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxPrefixView = '1'">
			<xsl:call-template name="createeditstring">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/FaxFunction/Item/@FxPrefix" /></xsl:with-param>
				<xsl:with-param name="editid">fxprefix</xsl:with-param>
				<xsl:with-param name="fieldsize">20</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxPrefix" /></xsl:with-param>
				<xsl:with-param name="textmode">1</xsl:with-param>
				<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@FxPrefix" /></xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxPrefix</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxTimeStampView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/FaxFunction/Item/@FxTimeStamp" /></xsl:with-param>
				<xsl:with-param name="selectid">fxtimestamp</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxTimeStamp" /></xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxTimeStamp</xsl:with-param>
				<xsl:with-param name="checkno">3</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/FaxFunction/Item/@FxMsgPrintView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/FaxFunction/Item/@FxMsgPrint" /></xsl:with-param>
				<xsl:with-param name="selectid">fxmsgprint</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/FaxFunction/Item/@FxMsgPrint" /></xsl:with-param>
				<xsl:with-param name="command">fx1_i_FxMsgPrint</xsl:with-param>
				<xsl:with-param name="checkno">3</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	</div>
	</td></tr>
	</table>
</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
