<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

  <xsl:template name="FaxSerMenuFunctionText">
    <xsl:if test="/root/Config/TreeNode/Item/@FaxSerFuncView = 1">
      <table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
        <tr>
          <td>
            <xsl:call-template name="treeicons">
              <xsl:with-param name="param1">210</xsl:with-param>
              <xsl:with-param name="param2">HideOtherTreeEx2(100,260,130,210,211,214);</xsl:with-param>
            </xsl:call-template>
            <span class="textcenter">
              <xsl:value-of select="/root/Config/FaxSerMenuFunctionText/Item/@Title" />
            </span>
            <div id="Key210" style="display:none">
              <xsl:if test="/root/Config/TreeNode/Item/@FaxSerEnvView = 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">211</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/FaxSerMenuFunctionText/Item/@EnvirSet" />
                      </span>
                      <div id="Key211" style="display:none">
                        <xsl:if test="/root/Config/FaxSerFunction/Item/@FsPreFixView = 1">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <xsl:call-template name="createeditstring">
                              <xsl:with-param name="title">
                                <xsl:value-of select="/root/Config/FaxSerMenuFunctionText/Item/@FsPreFix" />
                              </xsl:with-param>
                              <xsl:with-param name="editid">fsprefix</xsl:with-param>
                              <xsl:with-param name="fieldsize">30</xsl:with-param>
                              <xsl:with-param name="data">
                                <xsl:value-of select="/root/Config/FaxSerFunction/Item/@FsPreFix" />
                              </xsl:with-param>
                              <xsl:with-param name="textmode">1</xsl:with-param>
                              <xsl:with-param name="maxsize">
                                <xsl:value-of select="/root/Config/Defaults/Item/@FsPreFix" />
                              </xsl:with-param>
                              <xsl:with-param name="command">fs1_i_FsPreFix</xsl:with-param>
                            </xsl:call-template>
                          </table>
                        </xsl:if>
                        <xsl:if test="/root/Config/FaxSerFunction/Item/@FsSufFixView = 1">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <xsl:call-template name="createeditstring">
                              <xsl:with-param name="title">
                                <xsl:value-of select="/root/Config/FaxSerMenuFunctionText/Item/@FsSufFix" />
                              </xsl:with-param>
                              <xsl:with-param name="editid">fssuffix</xsl:with-param>
                              <xsl:with-param name="fieldsize">30</xsl:with-param>
                              <xsl:with-param name="data">
                                <xsl:value-of select="/root/Config/FaxSerFunction/Item/@FsSufFix" />
                              </xsl:with-param>
                              <xsl:with-param name="textmode">1</xsl:with-param>
                              <xsl:with-param name="maxsize">
                                <xsl:value-of select="/root/Config/Defaults/Item/@FsSufFix" />
                              </xsl:with-param>
                              <xsl:with-param name="command">fs1_i_FsSufFix</xsl:with-param>
                            </xsl:call-template>
                          </table>
                        </xsl:if>
                        <xsl:if test="/root/Config/FaxSerFunction/Item/@FsTextView = 1">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <xsl:call-template name="createselectcheck">
                              <xsl:with-param name="title">
                                <xsl:value-of select="/root/Config/FaxSerMenuFunctionText/Item/@FsText" />
                              </xsl:with-param>
                              <xsl:with-param name="selectid">fstext</xsl:with-param>
                              <xsl:with-param name="data">
                                <xsl:value-of select="/root/Config/FaxSerFunction/Item/@FsText" />
                              </xsl:with-param>
                              <xsl:with-param name="command">fs1_i_FsText</xsl:with-param>
                              <xsl:with-param name="checkno">1</xsl:with-param>
                            </xsl:call-template>
                          </table>
                        </xsl:if>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>
              <xsl:if test="/root/Config/TreeNode/Item/@FaxSerDefaultView = 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">212</xsl:with-param>
                      </xsl:call-template>
                      <xsl:value-of select="/root/Config/FaxSerMenuFunctionText/Item/@ScanInit" />
                      <div id="Key212" style="display:none">
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                          <xsl:if test="/root/Config/FaxSerFunction/Item/@FsScanSizeView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/FaxSerMenuFunctionText/Item/@FsScanSize"/>
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="fsscansize" id="fsscansize" onchange="OnCallModule2('fs1_i_FsScanSize',fsscansize.value);">
                                  <xsl:apply-templates select="/root/Config/FsScanSize/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/FaxSerFunction/Item/@FsScanSize" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/FaxSerFunction/Item/@FsDensityView = '1'">
                            <xsl:call-template name="createselectrangelist">
                              <xsl:with-param name="title">
                                <xsl:value-of select="/root/Config/FaxSerMenuFunctionText/Item/@FsDensity" />
                              </xsl:with-param>
                              <xsl:with-param name="selectid">fsdensity</xsl:with-param>
                              <xsl:with-param name="command">fs1_i_FsDensity</xsl:with-param>
                              <xsl:with-param name="data">
                                <xsl:value-of select="/root/Config/FaxSerFunction/Item/@FsDensity" />
                              </xsl:with-param>
                              <xsl:with-param name="start">
                                <xsl:value-of select="/root/Config/FaxSerFunction/Item/@FsDensityStart" />
                              </xsl:with-param>
                              <xsl:with-param name="end">
                                <xsl:value-of select="/root/Config/FaxSerFunction/Item/@FsDensityEnd" />
                              </xsl:with-param>
                              <xsl:with-param name="margin">
                                <xsl:value-of select="/root/Config/FaxSerFunction/Item/@FsDensityMargin" />
                              </xsl:with-param>
                            </xsl:call-template>
                          </xsl:if>
                          <xsl:if test="/root/Config/FaxSerFunction/Item/@FsResolutionView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/FaxSerMenuFunctionText/Item/@FsResolution" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="fsresolution" id="fsresolution" onchange="OnCallModule2('fs1_i_FsResolution',fsresolution.value);">
                                  <xsl:apply-templates select="/root/Config/FsResolution/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/FaxSerFunction/Item/@FsResolution" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/FaxSerFunction/Item/@FsBgRemovalView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/FaxSerMenuFunctionText/Item/@FsBgRemoval" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="fsbgremoval" id="fsbgremoval" onchange="OnCallModule2('fs1_i_FsBgRemoval',fsbgremoval.value);">
                                  <xsl:apply-templates select="/root/Config/FsBgRemoval/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/FaxSerFunction/Item/@FsBgRemoval" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/FaxSerFunction/Item/@FsContinueSView = '1'">
                            <xsl:call-template name="createselectcheck">
                              <xsl:with-param name="title">
                                <xsl:value-of select="/root/Config/FaxSerMenuFunctionText/Item/@FsContinueS" />
                              </xsl:with-param>
                              <xsl:with-param name="selectid">fscontinues</xsl:with-param>
                              <xsl:with-param name="data">
                                <xsl:value-of select="/root/Config/FaxSerFunction/Item/@FsContinueS" />
                              </xsl:with-param>
                              <xsl:with-param name="command">fs1_i_FsContinueS</xsl:with-param>
                              <xsl:with-param name="checkno">8</xsl:with-param>
                            </xsl:call-template>
                          </xsl:if>
                          <xsl:if test="/root/Config/FaxSerFunction/Item/@FsPreviewView = '1'">
                            <xsl:call-template name="createselectcheck">
                              <xsl:with-param name="title">
                                <xsl:value-of select="/root/Config/FaxSerMenuFunctionText/Item/@FsPreview" />
                              </xsl:with-param>
                              <xsl:with-param name="selectid">FsPreview</xsl:with-param>
                              <xsl:with-param name="data">
                                <xsl:value-of select="/root/Config/FaxSerFunction/Item/@FsPreview" />
                              </xsl:with-param>
                              <xsl:with-param name="command">fs1_i_FsPreview</xsl:with-param>
                              <xsl:with-param name="checkno">1</xsl:with-param>
                            </xsl:call-template>
                          </xsl:if>						  
                          <xsl:if test="/root/Config/FaxSerFunction/Item/@FsComRateView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/FaxSerMenuFunctionText/Item/@FsComRate" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="fscomrate" id="fscomrate" onchange="OnCallModule2('fs1_i_FsComRate',fscomrate.value);">
                                  <xsl:apply-templates select="/root/Config/FsComRate/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/FaxSerFunction/Item/@FsComRate" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                        </table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>
              <xsl:if test="/root/Config/TreeNode/Item/@FsSecurityView = 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">213</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/FaxSerMenuFunctionText/Item/@Security" />
                      </span>
                      <div id="Key213" style="display:none">
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                          <xsl:if test="/root/Config/FaxSerFunction/Item/@FsBcDesView = '1'">
                            <xsl:call-template name="createselectcheck">
                              <xsl:with-param name="title">
                                <xsl:value-of select="/root/Config/FaxSerMenuFunctionText/Item/@FsBcDes" />
                              </xsl:with-param>
                              <xsl:with-param name="selectid">fsbcdes</xsl:with-param>
                              <xsl:with-param name="data">
                                <xsl:value-of select="/root/Config/FaxSerFunction/Item/@FsBcDes" />
                              </xsl:with-param>
                              <xsl:with-param name="command">fs1_i_FsBcDes</xsl:with-param>
                              <xsl:with-param name="checkno">8</xsl:with-param>
                            </xsl:call-template>
                          </xsl:if>
                          <xsl:if test="/root/Config/FaxSerFunction/Item/@FsConfDialView = '1'">
                            <xsl:call-template name="createselectcheck">
                              <xsl:with-param name="title">
                                <xsl:value-of select="/root/Config/FaxSerMenuFunctionText/Item/@FsConfDial" />
                              </xsl:with-param>
                              <xsl:with-param name="selectid">fsconfdial</xsl:with-param>
                              <xsl:with-param name="data">
                                <xsl:value-of select="/root/Config/FaxSerFunction/Item/@FsConfDial" />
                              </xsl:with-param>
                              <xsl:with-param name="command">fs1_i_FsConfDial</xsl:with-param>
                              <xsl:with-param name="checkno">8</xsl:with-param>
                            </xsl:call-template>
                          </xsl:if>
                        </table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>
              <xsl:if test="/root/Config/TreeNode/Item/@FsOtherSetView = 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">214</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/FaxSerMenuFunctionText/Item/@FsOtherSet" />
                      </span>
                      <div id="Key214" style="display:none">
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                          <xsl:if test="/root/Config/FaxSerFunction/Item/@FsRotateTxView = '1'">
                            <xsl:call-template name="createselectcheck">
                              <xsl:with-param name="title">
                                <xsl:value-of select="/root/Config/FaxSerMenuFunctionText/Item/@FsRotateTx" />
                              </xsl:with-param>
                              <xsl:with-param name="selectid">FsRotateTx</xsl:with-param>
                              <xsl:with-param name="data">
                                <xsl:value-of select="/root/Config/FaxSerFunction/Item/@FsRotateTx" />
                              </xsl:with-param>
                              <xsl:with-param name="command">fs1_i_FsRotateTx</xsl:with-param>
                              <xsl:with-param name="checkno">1</xsl:with-param>
                            </xsl:call-template>
                          </xsl:if>
                        </table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>			  
            </div>
          </td>
        </tr>
      </table>
    </xsl:if>
  </xsl:template>
</xsl:stylesheet>
