<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
<xsl:variable name="DmSysDefAuthMethodCurrentValue" select="/root/Config/DeviceManage/Item/@DmSysDefAuthMethod" />
<xsl:template name="ManageMenuFunctionText">
<xsl:if test="/root/Config/TreeNode/Item/@DeviceManageView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">247</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,260,130,247,248,255);</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@Title" /></span>
	<div id="Key247" style="display:none">
	<xsl:if test="/root/Config/TreeNode/Item/@DeviceLocalView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">248</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmLocal" /></span>
		<div id="Key248" style="display:none">
		<xsl:if test="/root/Config/TreeNode/Item/@DeviceUSBView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">249</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmUSBMenu" /></span>
			<div id="Key249" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/DeviceManage/Item/@DmUSBSoftResetView = '1'">
				<xsl:call-template name="createselectcheck">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmUSBSoftReset" /></xsl:with-param>
					<xsl:with-param name="selectid">dmusbsoftreset</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmUSBSoftReset" /></xsl:with-param>
					<xsl:with-param name="command">dm1_i_DmUSBSoftReset</xsl:with-param>
					<xsl:with-param name="checkno">2</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceManage/Item/@DmUSBSpeedView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmUSBSpeed" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="dmusbspeed" id="dmusbspeed" onchange="OnCallModule2('dm1_i_DmUSBSpeed',dmusbspeed.value);">
						<xsl:apply-templates select="/root/Config/DmUSBSpeed/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmUSBSpeed" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceManage/Item/@DmUSBProtocolView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmUSBProtocol" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="dmusbprotocol" id="dmusbprotocol" onchange="OnCallModule2('dm1_i_DmUSBProtocol',dmusbprotocol.value);">
						<xsl:apply-templates select="/root/Config/DmUSBProtocol/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmUSBProtocol" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceManage/Item/@DmUSBOfflineView = '1'">
				<xsl:call-template name="createselectcheck">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmUSBOffline" /></xsl:with-param>
					<xsl:with-param name="selectid">dmusboffline</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmUSBOffline" /></xsl:with-param>
					<xsl:with-param name="command">dm1_i_DmUSBOffline</xsl:with-param>
					<xsl:with-param name="checkno">2</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceManage/Item/@DmUSBSerialView = '1'">
				<xsl:call-template name="createselectcheck">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmUSBSerial" /></xsl:with-param>
					<xsl:with-param name="selectid">dmusbserial</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmUSBSerial" /></xsl:with-param>
					<xsl:with-param name="command">dm1_i_DmUSBSerial</xsl:with-param>
					<xsl:with-param name="checkno">2</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceManage/Item/@DmUSBAssignView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmUSBAssign" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="DmUSBAssign" id="DmUSBAssign" onchange="OnCallModule2('dm1_i_DmUSBAssign',DmUSBAssign.value);">
						<xsl:apply-templates select="/root/Config/DmUSBAssign/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmUSBAssign" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>			
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@DeviceSystemView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">250</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSystem" /></span>
		<div id="Key250" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAccessView = '1'
				 and /root/Config/DeviceManage/Item/@DmAccConMod != 'LEGACY'
				 and /root/Config/DeviceManage/Item/@DmAccConMod != 'STANDARD'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysAccess" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dmsysaccess" id="dmsysaccess">
					<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAuthView = '1'">
						<xsl:attribute name="onchange">ShowHide15('dmsysaccess','Key436','Key437','Key438');OnCallModule2('dm1_i_DmSysAccess',dmsysaccess.value);</xsl:attribute>
					</xsl:if>
					<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAuthView = '0'">
						<xsl:attribute name="onchange">OnCallModule2('dm1_i_DmSysAccess',dmsysaccess.value);</xsl:attribute>
					</xsl:if>
					<xsl:apply-templates select="/root/Config/DmSysAccess/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysAccess" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAuthView = '1'
				 and /root/Config/DeviceManage/Item/@DmAccConMod != 'LEGACY'
				 and /root/Config/DeviceManage/Item/@DmAccConMod != 'STANDARD'">
			<tr><td class="nowrap">
				<div id="Key436">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysAuth" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="Key437">
				:
				</div>
			</td>
			<td>
				<div id="Key438">
				<select class="treefont" name="dmsysauth" id="dmsysauth" onchange="OnCallModule2('dm1_i_DmSysAuth',dmsysauth.value);">
					<xsl:apply-templates select="/root/Config/DmSysAuth/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysAuth" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				</div>
				<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAccessView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide15('dmsysaccess','Key436','Key437','Key438');" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		

		<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAccessView = '1'">		
		<xsl:if test="/root/Config/DeviceManage/Item/@DmAccConMod = 'LEGACY'
				 or /root/Config/DeviceManage/Item/@DmAccConMod = 'STANDARD'">	
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysAccess" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dmsysaccess1" id="dmsysaccess1">
					<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAuthView = '1'">
				        <xsl:attribute name="onchange">ShowHide17('dmsysaccess1','DmSysAuthLocalName_Title','DmSysAuthLocalName_Colon','DmSysAuthLocalName_Option');ShowHide17('dmsysaccess1','DmSysAuthLocalPIN_Title','DmSysAuthLocalPIN_Colon','DmSysAuthLocalPIN_Option');ShowHide17('dmsysaccess1','DmSysAuthLocalICCard_Title','DmSysAuthLocalICCard_Colon','DmSysAuthLocalICCard_Option');ShowHide17('dmsysaccess1','DmSysAuthLDAPName_Title','DmSysAuthLDAPName_Colon','DmSysAuthLDAPName_Option');ShowHide17('dmsysaccess1','DmSysAuthLDAPPIN_Title','DmSysAuthLDAPPIN_Colon','DmSysAuthLDAPPIN_Option');ShowHide17('dmsysaccess1','DmSysAuthLDAPICCard_Title','DmSysAuthLDAPICCard_Colon','DmSysAuthLDAPICCard_Option');ShowHide17('dmsysaccess1','DmSysAuthKerberosName_Title','DmSysAuthKerberosName_Colon','DmSysAuthKerberosName_Option');ShowHide17('dmsysaccess1','DmSysDefAuthMethod_Title','DmSysDefAuthMethod_Colon','DmSysDefAuthMethod_Option');OnCallModule2('dm1_i_DmSysAccess1',dmsysaccess1.value);</xsl:attribute>
					</xsl:if>
					<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAuthView = '0'">
						<xsl:attribute name="onchange">OnCallModule2('dm1_i_DmSysAccess1',dmsysaccess1.value);</xsl:attribute>
					</xsl:if>
					<xsl:apply-templates select="/root/Config/Check6/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysAccess1" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			    <xsl:if test="/root/Config/DeviceManage/Item/@DmSysAccessView = '1'">
					<xsl:choose>
	                <xsl:when test="/root/Config/DeviceManage/Item/@DmAccConMod = 'STANDARD'">
					    <img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="SetManageMenuFunctionOpenAPI('STANDARD');" />
	                </xsl:when>
	                <xsl:otherwise>
					    <img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="SetManageMenuFunctionOpenAPI('LEGACY');" />
	                </xsl:otherwise>
	                </xsl:choose>
				</xsl:if>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAccessView = '0'">	
		<xsl:if test="/root/Config/DeviceManage/Item/@DmAccConMod = 'LEGACY'
				 or /root/Config/DeviceManage/Item/@DmAccConMod = 'STANDARD'">	
				    <xsl:if test="/root/Config/DeviceManage/Item/@DmSysAccess1 = 'ON'">
					    <xsl:choose>
	                    <xsl:when test="/root/Config/DeviceManage/Item/@DmAccConMod = 'STANDARD'">
					        <img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHideConfirmation('DmSysAuthLocalName_Title','DmSysAuthLocalName_Colon','DmSysAuthLocalName_Option');ShowHideConfirmation('DmSysAuthLocalPIN_Title','DmSysAuthLocalPIN_Colon','DmSysAuthLocalPIN_Option');ShowHideConfirmation('DmSysAuthLocalICCard_Title','DmSysAuthLocalICCard_Colon','DmSysAuthLocalICCard_Option');ShowHideConfirmation('DmSysAuthLDAPName_Title','DmSysAuthLDAPName_Colon','DmSysAuthLDAPName_Option');ShowHideConfirmation('DmSysAuthLDAPPIN_Title','DmSysAuthLDAPPIN_Colon','DmSysAuthLDAPPIN_Option');ShowHideConfirmation('DmSysAuthLDAPICCard_Title','DmSysAuthLDAPICCard_Colon','DmSysAuthLDAPICCard_Option');ShowHideConfirmation('DmSysAuthKerberosName_Title','DmSysAuthKerberosName_Colon','DmSysAuthKerberosName_Option');ShowHideConfirmation('DmSysDefAuthMethod_Title','DmSysDefAuthMethod_Colon','DmSysDefAuthMethod_Option');SetManageMenuFunctionOpenAPI('STANDARD');" />
	                    </xsl:when>
	                    <xsl:otherwise>
					        <img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHideConfirmation('DmSysAuthLocalName_Title','DmSysAuthLocalName_Colon','DmSysAuthLocalName_Option');ShowHideConfirmation('DmSysAuthLocalPIN_Title','DmSysAuthLocalPIN_Colon','DmSysAuthLocalPIN_Option');ShowHideConfirmation('DmSysAuthLocalICCard_Title','DmSysAuthLocalICCard_Colon','DmSysAuthLocalICCard_Option');ShowHideConfirmation('DmSysAuthLDAPName_Title','DmSysAuthLDAPName_Colon','DmSysAuthLDAPName_Option');ShowHideConfirmation('DmSysAuthLDAPPIN_Title','DmSysAuthLDAPPIN_Colon','DmSysAuthLDAPPIN_Option');ShowHideConfirmation('DmSysAuthLDAPICCard_Title','DmSysAuthLDAPICCard_Colon','DmSysAuthLDAPICCard_Option');ShowHideConfirmation('DmSysAuthKerberosName_Title','DmSysAuthKerberosName_Colon','DmSysAuthKerberosName_Option');ShowHideConfirmation('DmSysDefAuthMethod_Title','DmSysDefAuthMethod_Colon','DmSysDefAuthMethod_Option');SetManageMenuFunctionOpenAPI('LEGACY');" />
	                    </xsl:otherwise>
	                    </xsl:choose> 
					</xsl:if>
		</xsl:if>		
        </xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmAccConMod = 'LEGACY'
				 or /root/Config/DeviceManage/Item/@DmAccConMod = 'STANDARD'">	
			<tr>
			<td class="nowrap">
				<div id="DmSysAuthLocalName_Title">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysAuthLocalName" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="DmSysAuthLocalName_Colon">
				:
				</div>
			</td>
			<td>
				<div id="DmSysAuthLocalName_Option">
				    <xsl:choose>
					    <xsl:when test="/root/Config/DeviceManage/Item/@DmAccConMod = 'STANDARD'">
						    <select class="treefont" name="DmSysAuthLocalName" id="DmSysAuthLocalName"  onchange="ReloadDefAuthMethodOptionOpenAPI();OnCallModule2('dm1_i_DmSysAuthLocalName',DmSysAuthLocalName.value);OnCallModule2('dm1_i_DmSysDefAuthMethod',DmSysDefAuthMethod.value);SetManageMenuFunctionOpenAPI('STANDARD');">
							    <xsl:apply-templates select="/root/Config/Check2/Item">
						            <xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysAuthLocalName" /></xsl:with-param>
					            </xsl:apply-templates>
				            </select>
		                </xsl:when>
						<xsl:otherwise>
				            <select class="treefont" name="DmSysAuthLocalName" id="DmSysAuthLocalName"  onchange="ReloadDefAuthMethodOptionOpenAPI();OnCallModule2('dm1_i_DmSysAuthLocalName',DmSysAuthLocalName.value);OnCallModule2('dm1_i_DmSysDefAuthMethod',DmSysDefAuthMethod.value);SetManageMenuFunctionOpenAPI('LEGACY');">
							    <xsl:apply-templates select="/root/Config/Check2/Item">
						            <xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysAuthLocalName" /></xsl:with-param>
					            </xsl:apply-templates>
				            </select>
					    </xsl:otherwise>        
					</xsl:choose>
				</div>
				<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAccessView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide17('dmsysaccess1','DmSysAuthLocalName_Title','DmSysAuthLocalName_Colon','DmSysAuthLocalName_Option');" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
			
			<tr><td class="nowrap">
				<div id="DmSysAuthLocalPIN_Title">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysAuthLocalPIN" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="DmSysAuthLocalPIN_Colon">
				:
				</div>
			</td>
			<td>
				<div id="DmSysAuthLocalPIN_Option">
				<xsl:choose>
				<xsl:when test="/root/Config/DeviceManage/Item/@DmAccConMod = 'STANDARD'">
				<select class="treefont" name="DmSysAuthLocalPIN" id="DmSysAuthLocalPIN" onchange="ReloadDefAuthMethodOptionOpenAPI();OnCallModule2('dm1_i_DmSysAuthLocalPIN',DmSysAuthLocalPIN.value);OnCallModule2('dm1_i_DmSysDefAuthMethod',DmSysDefAuthMethod.value);SetManageMenuFunctionOpenAPI('STANDARD');">
					<xsl:apply-templates select="/root/Config/Check2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysAuthLocalPIN" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				</xsl:when>
	            <xsl:otherwise>
				<select class="treefont" name="DmSysAuthLocalPIN" id="DmSysAuthLocalPIN" onchange="ReloadDefAuthMethodOptionOpenAPI();OnCallModule2('dm1_i_DmSysAuthLocalPIN',DmSysAuthLocalPIN.value);OnCallModule2('dm1_i_DmSysDefAuthMethod',DmSysDefAuthMethod.value);SetManageMenuFunctionOpenAPI('LEGACY');">
					<xsl:apply-templates select="/root/Config/Check2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysAuthLocalPIN" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
	            </xsl:otherwise>
	            </xsl:choose>
				</div>
				<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAccessView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide17('dmsysaccess1','DmSysAuthLocalPIN_Title','DmSysAuthLocalPIN_Colon','DmSysAuthLocalPIN_Option');" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
			
			<tr><td class="nowrap">
				<div id="DmSysAuthLocalICCard_Title">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysAuthLocalICCard" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="DmSysAuthLocalICCard_Colon">
				:
				</div>
			</td>
			<td>
				<div id="DmSysAuthLocalICCard_Option">
				<xsl:choose>
	            <xsl:when test="/root/Config/DeviceManage/Item/@DmAccConMod = 'STANDARD'">
				<select class="treefont" name="DmSysAuthLocalICCard" id="DmSysAuthLocalICCard" onchange="ReloadDefAuthMethodOptionOpenAPI();OnCallModule2('dm1_i_DmSysAuthLocalICCard',DmSysAuthLocalICCard.value);OnCallModule2('dm1_i_DmSysDefAuthMethod',DmSysDefAuthMethod.value);SetManageMenuFunctionOpenAPI('STANDARD');">
					<xsl:apply-templates select="/root/Config/Check2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysAuthLocalICCard" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				</xsl:when>
	            <xsl:otherwise>
				<select class="treefont" name="DmSysAuthLocalICCard" id="DmSysAuthLocalICCard" onchange="ReloadDefAuthMethodOptionOpenAPI();OnCallModule2('dm1_i_DmSysAuthLocalICCard',DmSysAuthLocalICCard.value);OnCallModule2('dm1_i_DmSysDefAuthMethod',DmSysDefAuthMethod.value);SetManageMenuFunctionOpenAPI('LEGACY');">
					<xsl:apply-templates select="/root/Config/Check2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysAuthLocalICCard" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
	            </xsl:otherwise>
	            </xsl:choose>
				</div>
				<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAccessView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide17('dmsysaccess1','DmSysAuthLocalICCard_Title','DmSysAuthLocalICCard_Colon','DmSysAuthLocalICCard_Option');" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
			
			<tr><td class="nowrap">
				<div id="DmSysAuthLDAPName_Title">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysAuthLDAPName" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="DmSysAuthLDAPName_Colon">
				:
				</div>
			</td>
			<td>
				<div id="DmSysAuthLDAPName_Option">
				<xsl:choose>
				<xsl:when test="/root/Config/DeviceManage/Item/@DmAccConMod = 'STANDARD'">
				<select class="treefont" name="DmSysAuthLDAPName" id="DmSysAuthLDAPName" onchange="ReloadDefAuthMethodOptionOpenAPI();OnCallModule2('dm1_i_DmSysAuthLDAPName',DmSysAuthLDAPName.value);OnCallModule2('dm1_i_DmSysDefAuthMethod',DmSysDefAuthMethod.value);SetManageMenuFunctionOpenAPI('STANDARD');">
					<xsl:apply-templates select="/root/Config/Check2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysAuthLDAPName" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				</xsl:when>
				<xsl:otherwise>
				<select class="treefont" name="DmSysAuthLDAPName" id="DmSysAuthLDAPName" onchange="ReloadDefAuthMethodOptionOpenAPI();OnCallModule2('dm1_i_DmSysAuthLDAPName',DmSysAuthLDAPName.value);OnCallModule2('dm1_i_DmSysDefAuthMethod',DmSysDefAuthMethod.value);SetManageMenuFunctionOpenAPI('LEGACY');">
					<xsl:apply-templates select="/root/Config/Check2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysAuthLDAPName" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				</xsl:otherwise>
				</xsl:choose>
				</div>
				<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAccessView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide17('dmsysaccess1','DmSysAuthLDAPName_Title','DmSysAuthLDAPName_Colon','DmSysAuthLDAPName_Option');" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
			
			<tr><td class="nowrap">
				<div id="DmSysAuthLDAPPIN_Title">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysAuthLDAPPIN" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="DmSysAuthLDAPPIN_Colon">
				:
				</div>
			</td>
			<td>
				<div id="DmSysAuthLDAPPIN_Option">
				<xsl:choose>
				<xsl:when test="/root/Config/DeviceManage/Item/@DmAccConMod = 'STANDARD'">
				<select class="treefont" name="DmSysAuthLDAPPIN" id="DmSysAuthLDAPPIN" onchange="ReloadDefAuthMethodOptionOpenAPI();OnCallModule2('dm1_i_DmSysAuthLDAPPIN',DmSysAuthLDAPPIN.value);OnCallModule2('dm1_i_DmSysDefAuthMethod',DmSysDefAuthMethod.value);SetManageMenuFunctionOpenAPI('STANDARD');">
					<xsl:apply-templates select="/root/Config/Check2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysAuthLDAPPIN" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				</xsl:when>
				<xsl:otherwise>
				<select class="treefont" name="DmSysAuthLDAPPIN" id="DmSysAuthLDAPPIN" onchange="ReloadDefAuthMethodOptionOpenAPI();OnCallModule2('dm1_i_DmSysAuthLDAPPIN',DmSysAuthLDAPPIN.value);OnCallModule2('dm1_i_DmSysDefAuthMethod',DmSysDefAuthMethod.value);SetManageMenuFunctionOpenAPI('LEGACY');">
					<xsl:apply-templates select="/root/Config/Check2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysAuthLDAPPIN" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				</xsl:otherwise>
				</xsl:choose>
				</div>
				<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAccessView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide17('dmsysaccess1','DmSysAuthLDAPPIN_Title','DmSysAuthLDAPPIN_Colon','DmSysAuthLDAPPIN_Option');" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
			
			<tr><td class="nowrap">
				<div id="DmSysAuthLDAPICCard_Title">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysAuthLDAPICCard" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="DmSysAuthLDAPICCard_Colon">
				:
				</div>
			</td>
			<td>
				<div id="DmSysAuthLDAPICCard_Option">
				<xsl:choose>
	            <xsl:when test="/root/Config/DeviceManage/Item/@DmAccConMod = 'STANDARD'">
				<select class="treefont" name="DmSysAuthLDAPICCard" id="DmSysAuthLDAPICCard" onchange="ReloadDefAuthMethodOptionOpenAPI();OnCallModule2('dm1_i_DmSysAuthLDAPICCard',DmSysAuthLDAPICCard.value);OnCallModule2('dm1_i_DmSysDefAuthMethod',DmSysDefAuthMethod.value);SetManageMenuFunctionOpenAPI('STANDARD');">
					<xsl:apply-templates select="/root/Config/Check2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysAuthLDAPICCard" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				</xsl:when>
	            <xsl:otherwise>
				<select class="treefont" name="DmSysAuthLDAPICCard" id="DmSysAuthLDAPICCard" onchange="ReloadDefAuthMethodOptionOpenAPI();OnCallModule2('dm1_i_DmSysAuthLDAPICCard',DmSysAuthLDAPICCard.value);OnCallModule2('dm1_i_DmSysDefAuthMethod',DmSysDefAuthMethod.value);SetManageMenuFunctionOpenAPI('LEGACY');">
					<xsl:apply-templates select="/root/Config/Check2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysAuthLDAPICCard" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
	            </xsl:otherwise>
	            </xsl:choose>
				</div>
				<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAccessView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide17('dmsysaccess1','DmSysAuthLDAPICCard_Title','DmSysAuthLDAPICCard_Colon','DmSysAuthLDAPICCard_Option');" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
			
			<tr><td class="nowrap">
				<div id="DmSysAuthKerberosName_Title">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysAuthKerberosName" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="DmSysAuthKerberosName_Colon">
				:
				</div>
			</td>
			<td>
				<div id="DmSysAuthKerberosName_Option">
				<xsl:choose>
	            <xsl:when test="/root/Config/DeviceManage/Item/@DmAccConMod = 'STANDARD'">
				<select class="treefont" name="DmSysAuthKerberosName" id="DmSysAuthKerberosName" onchange="ReloadDefAuthMethodOptionOpenAPI();OnCallModule2('dm1_i_DmSysAuthKerberosName',DmSysAuthKerberosName.value);OnCallModule2('dm1_i_DmSysDefAuthMethod',DmSysDefAuthMethod.value);SetManageMenuFunctionOpenAPI('STANDARD');">
					<xsl:apply-templates select="/root/Config/Check2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysAuthKerberosName" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				</xsl:when>
	            <xsl:otherwise>
				<select class="treefont" name="DmSysAuthKerberosName" id="DmSysAuthKerberosName" onchange="ReloadDefAuthMethodOptionOpenAPI();OnCallModule2('dm1_i_DmSysAuthKerberosName',DmSysAuthKerberosName.value);OnCallModule2('dm1_i_DmSysDefAuthMethod',DmSysDefAuthMethod.value);SetManageMenuFunctionOpenAPI('LEGACY');">
					<xsl:apply-templates select="/root/Config/Check2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysAuthKerberosName" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
	            </xsl:otherwise>
	            </xsl:choose>
				</div>
				<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAccessView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide17('dmsysaccess1','DmSysAuthKerberosName_Title','DmSysAuthKerberosName_Colon','DmSysAuthKerberosName_Option');" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
			
			<tr><td class="nowrap">
				<div id="DmSysDefAuthMethod_Title">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysDefAuthMethod" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="DmSysDefAuthMethod_Colon">
				:
				</div>
			</td>
			<td>
				<div id="DmSysDefAuthMethod_Option">
				<select class="treefont" name="DmSysDefAuthMethod" id="DmSysDefAuthMethod" onchange="OnCallModule2('dm1_i_DmSysDefAuthMethod',DmSysDefAuthMethod.value);">			
					<option>
					    <xsl:value-of select="/root/Config/DmSysDefAuthMethod/Item[@Code=$DmSysDefAuthMethodCurrentValue]/@Text" />
					</option>
					
					<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAuthLocalName = 'ENABLE'">
					    <xsl:if test="$DmSysDefAuthMethodCurrentValue != 'LOCALNAMEPASSWORD'">									
					        <option value="LOCALNAMEPASSWORD"><xsl:value-of select="/root/Config/DmSysDefAuthMethod/Item[@Code='LOCALNAMEPASSWORD']/@Text" /></option>
					    </xsl:if>
					</xsl:if>
			 		<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAuthLocalPIN = 'ENABLE'">
					    <xsl:if test="$DmSysDefAuthMethodCurrentValue != 'LOCALPIN'">
					        <option value="LOCALPIN"><xsl:value-of select="/root/Config/DmSysDefAuthMethod/Item[@Code='LOCALPIN']/@Text" /></option>
					    </xsl:if>
					</xsl:if>
					<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAuthLocalICCard = 'ENABLE'">
					    <xsl:if test="$DmSysDefAuthMethodCurrentValue != 'LOCALICCARD'">
					        <option value="LOCALICCARD"><xsl:value-of select="/root/Config/DmSysDefAuthMethod/Item[@Code='LOCALICCARD']/@Text" /></option>
					    </xsl:if>
					</xsl:if>
					<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAuthLDAPName = 'ENABLE'">
					    <xsl:if test="$DmSysDefAuthMethodCurrentValue != 'LDAPNAMEPASSWORD'">
					        <option value="LDAPNAMEPASSWORD"><xsl:value-of select="/root/Config/DmSysDefAuthMethod/Item[@Code='LDAPNAMEPASSWORD']/@Text" /></option>
					    </xsl:if>
					</xsl:if>
					<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAuthLDAPPIN = 'ENABLE'">
					    <xsl:if test="$DmSysDefAuthMethodCurrentValue != 'LDAPPIN'">
					        <option value="LDAPPIN"><xsl:value-of select="/root/Config/DmSysDefAuthMethod/Item[@Code='LDAPPIN']/@Text" /></option>
					    </xsl:if>
					</xsl:if>
					<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAuthLDAPICCard = 'ENABLE'">
					    <xsl:if test="$DmSysDefAuthMethodCurrentValue != 'LDAPICCARD'">
					        <option value="LDAPICCARD"><xsl:value-of select="/root/Config/DmSysDefAuthMethod/Item[@Code='LDAPICCARD']/@Text" /></option>
					    </xsl:if>
					</xsl:if>
					<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAuthKerberosName = 'ENABLE'">
					    <xsl:if test="$DmSysDefAuthMethodCurrentValue != 'KERBEROSNAMEPASSWORD'">
					        <option value="KERBEROSNAMEPASSWORD"><xsl:value-of select="/root/Config/DmSysDefAuthMethod/Item[@Code='KERBEROSNAMEPASSWORD']/@Text" /></option>
					    </xsl:if>
					</xsl:if>
				</select>
				</div>
				<xsl:if test="/root/Config/DeviceManage/Item/@DmSysAccessView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide17('dmsysaccess1','DmSysDefAuthMethod_Title','DmSysDefAuthMethod_Colon','DmSysDefAuthMethod_Option');" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		</table>						
		<xsl:if test="/root/Config/TreeNode/Item/@DeviceICCardView = '1'
			and /root/Config/DeviceManage/Item/@DmICAutSup = 'ENABLE' ">	
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">255</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmICCard" /></span>
			<div id="Key255" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">			
				<xsl:if test="/root/Config/DeviceManage/Item/@DmICSysCodView = '1'
				          and /root/Config/DeviceManage/Item/@DmICAutSup = 'ENABLE' ">
					<xsl:call-template name="createeditnumberhex">
						<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmICSysCod" /></xsl:with-param>
						<xsl:with-param name="editid">DmICSysCod</xsl:with-param>
						<xsl:with-param name="fieldsize">5</xsl:with-param>
						<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmICSysCod" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmICSysCodStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmICSysCodEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmICSysCodMargin" /></xsl:with-param>
						<xsl:with-param name="command">dm1_i_DmICSysCod</xsl:with-param>
					</xsl:call-template>
				</xsl:if>	
				<xsl:if test="/root/Config/DeviceManage/Item/@DmICCardInfView = '1'
						and /root/Config/DeviceManage/Item/@DmICAutSup = 'ENABLE'">
					<tr>
					<xsl:call-template name="createselectprefix">
						<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmICCardInf" /></xsl:with-param>
					</xsl:call-template>
					<td>
						<select class="treefont" name="DmICCardInf" id="DmICCardInf" onchange="ShowHideICCard('DmICCardInf','DmICSerCod','DmICRedblk','DmICNumblk','DmICAutoffset','DmICAutdatleng','DmICAutdattyp');OnCallModule2('dm1_i_DmICCardInf',DmICCardInf.value);">
							<xsl:apply-templates select="/root/Config/DmICCardInf/Item">
								<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmICCardInf" /></xsl:with-param>
							</xsl:apply-templates>
						</select>
					</td>
					<td class="rpadding16"></td>
					</tr>
				</xsl:if>
				<xsl:if test="/root/Config/DeviceManage/Item/@DmICSerCodView = '1'
						and /root/Config/DeviceManage/Item/@DmICAutSup = 'ENABLE'">
					<xsl:call-template name="createeditnumberhex">
						<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmICSerCod" /></xsl:with-param>
						<xsl:with-param name="editid">DmICSerCod</xsl:with-param>
						<xsl:with-param name="fieldsize">5</xsl:with-param>
						<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmICSerCod" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmICSerCodStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmICSerCodEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmICSerCodMargin" /></xsl:with-param>
						<xsl:with-param name="command">dm1_i_DmICSerCod</xsl:with-param>
					</xsl:call-template>
				</xsl:if>
				<xsl:if test="/root/Config/DeviceManage/Item/@DmICRedblkView = '1'
						and /root/Config/DeviceManage/Item/@DmICAutSup = 'ENABLE'">
					<xsl:call-template name="createeditnumber">
						<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmICRedblk" /></xsl:with-param>
						<xsl:with-param name="editid">DmICRedblk</xsl:with-param>
						<xsl:with-param name="fieldsize">5</xsl:with-param>
						<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmICRedblk" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmICRedblkStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmICRedblkEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmICRedblkMargin" /></xsl:with-param>
						<xsl:with-param name="command">dm1_i_DmICRedblk</xsl:with-param>
					</xsl:call-template>
				</xsl:if>
				<xsl:if test="/root/Config/DeviceManage/Item/@DmICNumblkView = '1'
						and /root/Config/DeviceManage/Item/@DmICAutSup = 'ENABLE'">
					<xsl:call-template name="createeditnumber">
						<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmICNumblk" /></xsl:with-param>
						<xsl:with-param name="editid">DmICNumblk</xsl:with-param>
						<xsl:with-param name="fieldsize">5</xsl:with-param>
						<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmICNumblk" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmICNumblkStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmICNumblkEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmICNumblkMargin" /></xsl:with-param>
						<xsl:with-param name="command">dm1_i_DmICNumblk</xsl:with-param>
					</xsl:call-template>
				</xsl:if>	
				<xsl:if test="/root/Config/DeviceManage/Item/@DmICAutoffsetView = '1'
						and /root/Config/DeviceManage/Item/@DmICAutSup = 'ENABLE'">
					<xsl:call-template name="createeditnumber">
						<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmICAutoffset" /></xsl:with-param>
						<xsl:with-param name="editid">DmICAutoffset</xsl:with-param>
						<xsl:with-param name="fieldsize">5</xsl:with-param>
						<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmICAutoffset" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmICAutoffsetStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmICAutoffsetEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmICAutoffsetMargin" /></xsl:with-param>
						<xsl:with-param name="command">dm1_i_DmICAutoffset</xsl:with-param>
					</xsl:call-template>
				</xsl:if>	
				<xsl:if test="/root/Config/DeviceManage/Item/@DmICAutdatlengView = '1'
						and /root/Config/DeviceManage/Item/@DmICAutSup = 'ENABLE'">
					<xsl:call-template name="createeditnumber">
						<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmICAutdatleng" /></xsl:with-param>
						<xsl:with-param name="editid">DmICAutdatleng</xsl:with-param>
						<xsl:with-param name="fieldsize">5</xsl:with-param>
						<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmICAutdatleng" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmICAutdatlengStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmICAutdatlengEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmICAutdatlengMargin" /></xsl:with-param>
						<xsl:with-param name="command">dm1_i_DmICAutdatleng</xsl:with-param>
					</xsl:call-template>
				</xsl:if>
				<xsl:if test="/root/Config/DeviceManage/Item/@DmICAutdattypView = '1'
						and /root/Config/DeviceManage/Item/@DmICAutSup = 'ENABLE'">
					<tr>
					<xsl:call-template name="createselectprefix">
						<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmICAutdattyp" /></xsl:with-param>
					</xsl:call-template>
					<td>
						<select class="treefont" name="DmICAutdattyp" id="DmICAutdattyp" onchange="OnCallModule2('dm1_i_DmICAutdattyp',DmICAutdattyp.value);">
							<xsl:apply-templates select="/root/Config/DmICAutdattyp/Item">
								<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmICAutdattyp" /></xsl:with-param>
							</xsl:apply-templates>
						</select>
					</td>
					<td class="rpadding16"></td>
					</tr>
				</xsl:if>
				<xsl:if test="/root/Config/DeviceManage/Item/@DmICCardInfView = '1'
						and /root/Config/DeviceManage/Item/@DmICSerCodView = '1'
						and /root/Config/DeviceManage/Item/@DmICRedblkView = '1'
						and /root/Config/DeviceManage/Item/@DmICNumblkView = '1'
						and /root/Config/DeviceManage/Item/@DmICAutoffsetView = '1'
						and /root/Config/DeviceManage/Item/@DmICAutdatlengView = '1'
						and /root/Config/DeviceManage/Item/@DmICAutdattypView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHideICCard('DmICCardInf','DmICSerCod','DmICRedblk','DmICNumblk','DmICAutoffset','DmICAutdatleng','DmICAutdattyp');" />
				</xsl:if>				
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>						
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">		
		<xsl:if test="/root/Config/DeviceManage/Item/@DmSysUnitView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysUnit" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dmsysunit" id="dmsysunit" onchange="ShowHide14('dmsysunit',320,343,296,319);OnCallModule2('dm1_i_DmSysUnit',dmsysunit.value);">
					<xsl:apply-templates select="/root/Config/DmSysUnit/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysUnit" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmSysPaperSizeView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysPaperSize" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dmsyspapersize" id="dmsyspapersize" onchange="OnCallModule2('dm1_i_DmSysPaperSize',dmsyspapersize.value);">
					<xsl:apply-templates select="/root/Config/DmSysPaperSize/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysPaperSize" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>

		<xsl:if test="/root/Config/DeviceManage/Item/@DmSysDateView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysDate" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dmsysdate" id="dmsysdate" onchange="OnCallModule2('dm1_i_DmSysDate',dmsysdate.value);">
					<xsl:if test="count(/root/Config/DmSysDate/Item) &lt;= 1">
						<xsl:attribute name="disabled">disabled</xsl:attribute>
					</xsl:if>
					<xsl:apply-templates select="/root/Config/DmSysDate/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysDate" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmSysReportView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysReport" /></xsl:with-param>
				<xsl:with-param name="selectid">dmsysreport</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysReport" /></xsl:with-param>
				<xsl:with-param name="command">dm1_i_DmSysReport</xsl:with-param>
				<xsl:with-param name="checkno">6</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmSysNearLifeView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysNearLife" /></xsl:with-param>
				<xsl:with-param name="selectid">dmsysnearlife</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysNearLife" /></xsl:with-param>
				<xsl:with-param name="command">dm1_i_DmSysNearLife</xsl:with-param>
				<xsl:with-param name="checkno">2</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmSysNLPanelView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysNLPanel" /></xsl:with-param>
				<xsl:with-param name="selectid">dmsysnlpanel</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysNLPanel" /></xsl:with-param>
				<xsl:with-param name="command">dm1_i_DmSysNLPanel</xsl:with-param>
				<xsl:with-param name="checkno">2</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmSysLockTimeoutView = '1'">
			<xsl:call-template name="createeditnumber">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysLockTimeout" /></xsl:with-param>
				<xsl:with-param name="editid">dmsyslocktimeout</xsl:with-param>
				<xsl:with-param name="fieldsize">5</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysLockTimeout" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysLockTimeoutStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysLockTimeoutEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysLockTimeoutMargin" /></xsl:with-param>
				<xsl:with-param name="command">dm1_i_DmSysLockTimeout</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmSysUSBMemoryView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysUSBMemory" /></xsl:with-param>
				<xsl:with-param name="selectid">dmsysusbmemory</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysUSBMemory" /></xsl:with-param>
				<xsl:with-param name="command">dm1_i_DmSysUSBMemory</xsl:with-param>
				<xsl:with-param name="checkno">2</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmSysOutPutTrayView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysOutPutTray" /></xsl:with-param>
				<xsl:with-param name="selectid">DmSysOutPutTray</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysOutPutTray" /></xsl:with-param>
				<xsl:with-param name="command">dm1_i_DmSysOutPutTray</xsl:with-param>
				<xsl:with-param name="checkno">2</xsl:with-param>
			</xsl:call-template>
		</xsl:if>		
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@DevicePowerView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">251</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmPower" /></span>
		<div id="Key251" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/DeviceManage/Item/@DmPowSaveView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmPowSave" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dmpowsave" id="dmpowsave" onchange="OnCallModule2('dm1_i_DmPowSave',dmpowsave.value);">
					<xsl:apply-templates select="/root/Config/DmPowSave/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmPowSave" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmPowTimeView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmPowTime" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dmpowtime" id="dmpowtime" onchange="OnCallModule2('dm1_i_DmPowTime',dmpowtime.value);">
					<xsl:apply-templates select="/root/Config/DmPowTime/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmPowTime" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
      <xsl:if test="/root/Config/DeviceManage/Item/@DmPowAPOTimeView = '1'">
        <tr>
          <xsl:call-template name="createselectprefix">
            <xsl:with-param name="title">
              <xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmPowAPOTime" />
            </xsl:with-param>
          </xsl:call-template>
          <td>
            <select class="treefont" name="dmpowapotime" id="dmpowapotime" onchange="OnCallModule2('dm1_i_DmPowAPOTime',dmpowapotime.value);">
              <xsl:apply-templates select="/root/Config/DmPowAPOTime/Item">
                <xsl:with-param name="param1">
                  <xsl:value-of select="/root/Config/DeviceManage/Item/@DmPowAPOTime" />
                </xsl:with-param>
              </xsl:apply-templates>
            </select>
          </td>
          <td class="rpadding16"></td>
        </tr>
      </xsl:if>
      <xsl:if test="/root/Config/DeviceManage/Item/@DmPowSilentView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmPowSilent" /></xsl:with-param>
				<xsl:with-param name="selectid">dmpowsilent</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmPowSilent" /></xsl:with-param>
				<xsl:with-param name="command">dm1_i_DmPowSilent</xsl:with-param>
				<xsl:with-param name="checkno">1</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
      <xsl:if test="/root/Config/DeviceManage/Item/@DmPowControlView = '1'">
        <tr>
          <xsl:call-template name="createselectprefix">
            <xsl:with-param name="title">
              <xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmPowControl" />
            </xsl:with-param>
          </xsl:call-template>
          <td>
            <select class="treefont" name="DmPowControl" id="DmPowControl" onchange="OnCallModule2('dm1_i_DmPowControl',DmPowControl.value);">
              <xsl:apply-templates select="/root/Config/DmPowControl/Item">
                <xsl:with-param name="param1">
                  <xsl:value-of select="/root/Config/DeviceManage/Item/@DmPowControl" />
                </xsl:with-param>
              </xsl:apply-templates>
            </select>
          </td>
          <td class="rpadding16"></td>
        </tr>
      </xsl:if>		
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@DeviceMemoryView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">252</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmMemory" /></span>
		<div id="Key252" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/DeviceManage/Item/@DmMemSizeView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmMemSize" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dmmemsize" id="dmmemsize" onchange="OnCallModule2('dm1_i_DmMemSize',dmmemsize.value);">
					<xsl:apply-templates select="/root/Config/DmMemSize/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmMemSize" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmMemAreaView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmMemArea" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dmmemarea" id="dmmemarea" onchange="OnCallModule2('dm1_i_DmMemArea',dmmemarea.value);">
					<xsl:apply-templates select="/root/Config/DmMemArea/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmMemArea" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>						
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	
	<xsl:if test="/root/Config/TreeNode/Item/@DeviceMemoryView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">253</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmLangTit" /></span>
		<div id="Key253" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		
		<xsl:if test="/root/Config/DeviceManage/Item/@DmLangView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmLang" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dmlang" id="dmlang" onchange="OnCallModule2('dm1_i_DmLang',dmlang.value);">
					<xsl:apply-templates select="/root/Config/DmLang/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmLang" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>		
				
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	
	<xsl:if test="/root/Config/TreeNode/Item/@DeviceMemoryView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">254</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmTypeModSet" /></span>
		<div id="Key254" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		
		<xsl:if test="/root/Config/DeviceManage/Item/@DmTypeModeView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmTypeMode" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="DmTypeMode" id="DmTypeMode" onchange="OnCallModule2('dm1_i_DmTypeMode',DmTypeMode.value);">
					<xsl:apply-templates select="/root/Config/DmTypeMode/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmTypeMode" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>		
				
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	
	<table class="tree5" cellpadding="0" cellspacing="0" border="0">
	<xsl:if test="/root/Config/DeviceManage/Item/@DmInitConfigExecView = '1'">
		<xsl:call-template name="createpushbutton">
			<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmInitConfigExec" /></xsl:with-param>
			<xsl:with-param name="command">dm1_b_DmInitConfigExec</xsl:with-param>
		</xsl:call-template>
	</xsl:if>
	</table>
	</div>
	</td></tr>
	</table>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
