<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="NetMenuFunctionText">
<xsl:if test="/root/Config/TreeNode/Item/@NetworkManageView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="" />
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">192</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,260,130,192,193,204);</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@Title" /></span>
	<div id="Key192" style="display:none">
		<xsl:if test="/root/Config/TreeNode/Item/@NetworkSetupView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">193</xsl:with-param>
			</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmSettingConfig" /></span>
		<div id="Key193" style="display:none">
		<xsl:if test="/root/Config/TreeNode/Item/@NetworkSettingView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">194</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmSetting" /></span>
			<div id="Key194" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
    		<xsl:if test="/root/Config/NetworkManage/Item/@NmTCPIPView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmTCPIP" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="nmtcpip" id="nmtcpip">
				    <xsl:if test="/root/Config/NetworkManage/Item/@NmIPAddressSetView = '1'
					          and /root/Config/NetworkManage/Item/@NmNBTView = '1'
							  and /root/Config/NetworkManage/Item/@NmWEBView = '1'
							  and /root/Config/NetworkManage/Item/@NmTelnetView = '1'
							  and /root/Config/NetworkManage/Item/@NmFTPView = '1'
							  and /root/Config/NetworkManage/Item/@NmSNMPView = '1'or'0'
					          and /root/Config/NetworkManage/Item/@NmIPAddressView = '1' 
					          and /root/Config/NetworkManage/Item/@NmSubnetMaskView = '1' 
							  and /root/Config/NetworkManage/Item/@NmGatewayAddressView = '1'
							  and /root/Config/NetworkManage/Item/@NmDNSPrimaryView = '1'
							  and /root/Config/NetworkManage/Item/@NmDNSSecondaryView = '1'
							  and /root/Config/NetworkManage/Item/@NmWINSPrimaryView = '1'
							  and /root/Config/NetworkManage/Item/@NmWINSSecondaryView = '1'">
					<xsl:attribute name="onchange">ShowHide11('nmtcpip','Key460','Key461','Key462');
						                           ShowHide11('nmtcpip','Key463','Key464','Key465');
												   ShowHide11('nmtcpip','Key466','Key467','Key468');
												   ShowHide11('nmtcpip','Key469','Key470','Key471');
												   ShowHide11('nmtcpip','Key472','Key473','Key474');
												   ShowHide11('nmtcpip','Key475','Key476','Key477');
					                               ShowHideIP3('nmtcpip','nmipaddressset','NmIPAddressControl');
					                               ShowHideIP3('nmtcpip','nmipaddressset','NmSubnetMaskControl');
												   ShowHideIP3('nmtcpip','nmipaddressset','NmGatewayAddressControl');
												   ShowHideCreateeditstring1('nmtcpip','NmDNSPrimary');
												   ShowHideCreateeditstring1('nmtcpip','NmDNSSecondary');
												   ShowHideIP1('nmtcpip','NmWINSPrimaryControl');
												   ShowHideIP1('nmtcpip','NmWINSSecondaryControl');
												   OnCallModule2('nm2_i_NmTCPIP',nmtcpip.value);</xsl:attribute>		
                    </xsl:if>		
                    <xsl:if test="/root/Config/NetworkManage/Item/@NmIPAddressSetView = '0'
					          and /root/Config/NetworkManage/Item/@NmNBTView = '0'
							  and /root/Config/NetworkManage/Item/@NmWEBView = '0'
							  and /root/Config/NetworkManage/Item/@NmTelnetView = '0'
							  and /root/Config/NetworkManage/Item/@NmFTPView = '0'
							  and /root/Config/NetworkManage/Item/@NmSNMPView = '0'
					          and /root/Config/NetworkManage/Item/@NmIPAddressView = '0' 
					          and /root/Config/NetworkManage/Item/@NmSubnetMaskView = '0' 
							  and /root/Config/NetworkManage/Item/@NmGatewayAddressView = '0'
							  and /root/Config/NetworkManage/Item/@NmDNSPrimaryView = '0'
							  and /root/Config/NetworkManage/Item/@NmDNSSecondaryView = '0'
							  and /root/Config/NetworkManage/Item/@NmWINSPrimaryView = '0'
							  and /root/Config/NetworkManage/Item/@NmWINSSecondaryView = '0'">
                    <xsl:attribute name="onchange">OnCallModule2('nm2_i_NmTCPIP',nmtcpip.value);</xsl:attribute>
                    </xsl:if>		
					<xsl:apply-templates select="/root/Config/Check2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmTCPIP" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>					
		<xsl:if test="/root/Config/NetworkManage/Item/@NmNBTView = '1'">
			<tr><td class="nowrap">
				<div id="Key463">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmNBT" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="Key464">:</div>
			</td>
			<td>
				<div id="Key465">
				<select class="treefont" name="nmnbt" id="nmnbt" onchange="OnCallModule2('nm2_i_NmNBT',nmnbt.value);">
					<xsl:apply-templates select="/root/Config/Check2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmNBT" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				</div>
				<xsl:if test="/root/Config/NetworkManage/Item/@NmTCPIPView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide11('nmtcpip','Key463','Key464','Key465');" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>

			<xsl:if test="/root/Config/NetworkManage/Item/@NmIPAddressSetView = '1'">
			<tr><td class="nowrap">
				<div id="Key460">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmIPAddressSet" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="Key461">:</div>
			</td>
			<td>
				<div id="Key462">
				<select class="treefont" name="nmipaddressset" id="nmipaddressset">
				    <xsl:if test="/root/Config/NetworkManage/Item/@NmIPAddressView = '1'
					         and /root/Config/NetworkManage/Item/@NmSubnetMaskView = '1'
							 and /root/Config/NetworkManage/Item/@NmGatewayAddressView = '1'">		 
						 <xsl:attribute name="onchange">ShowHideIP2('nmipaddressset','NmIPAddressControl');
														ShowHideIP2('nmipaddressset','NmSubnetMaskControl');
														ShowHideIP2('nmipaddressset','NmGatewayAddressControl');
														OnCallModule2('nm2_i_NmIPAddressSet',nmipaddressset.value);</xsl:attribute>													   
					</xsl:if>					
                    <xsl:if test="/root/Config/NetworkManage/Item/@NmIPAddressView = '0'
							  and /root/Config/NetworkManage/Item/@NmSubnetMaskView = '0'
							  and /root/Config/NetworkManage/Item/@NmGatewayAddressView = '0'">
					  <xsl:attribute name="onchange">OnCallModule2('nm2_i_NmIPAddressSet',nmipaddressset.value);</xsl:attribute> 
                    </xsl:if>						
					<xsl:apply-templates select="/root/Config/NmIPAddressSet/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmIPAddressSet" /></xsl:with-param>
					</xsl:apply-templates>
				</select>				
				</div>				
				<xsl:if test="/root/Config/NetworkManage/Item/@NmTCPIPView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide11('nmtcpip','Key460','Key461','Key462');" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<div id="Key478">
		<xsl:if test="/root/Config/NetworkManage/Item/@NmIPAddressView = '1'">
        	<xsl:call-template name="createeditIPAddress">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmIPAddress" /></xsl:with-param>
				<xsl:with-param name="editid">NmIPAddressControl</xsl:with-param>
				<xsl:with-param name="IPAddressValue"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmIPAddress"/></xsl:with-param>
				<xsl:with-param name="command">nm2_i_NmIPAddress</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</div>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmTCPIPView = '1'">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHideIP1('nmtcpip','NmIPAddressControl');" />
		</xsl:if>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmIPAddressView = '1'">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHideIP2('nmipaddressset','NmIPAddressControl');" />
		</xsl:if>
		<div id="Key479">
		<xsl:if test="/root/Config/NetworkManage/Item/@NmSubnetMaskView = '1'">
			<xsl:call-template name="createeditIPAddress">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmSubnetMask" /></xsl:with-param>
				<xsl:with-param name="editid">NmSubnetMaskControl</xsl:with-param>
				<xsl:with-param name="IPAddressValue"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmSubnetMask"/></xsl:with-param>
				<xsl:with-param name="command">nm2_i_NmSubnetMask</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</div>	
		<xsl:if test="/root/Config/NetworkManage/Item/@NmTCPIPView = '1'">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHideIP1('nmtcpip','NmSubnetMaskControl');" />
		</xsl:if>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmIPAddressView = '1'">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHideIP2('nmipaddressset','NmSubnetMaskControl');" />
		</xsl:if>			
		<div id="Key480">
		<xsl:if test="/root/Config/NetworkManage/Item/@NmGatewayAddressView = '1'">
			<xsl:call-template name="createeditIPAddress">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmGatewayAddress" /></xsl:with-param>
				<xsl:with-param name="editid">NmGatewayAddressControl</xsl:with-param>
				<xsl:with-param name="IPAddressValue"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmGatewayAddress"/></xsl:with-param>
				<xsl:with-param name="command">nm2_i_NmGatewayAddress</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</div>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmTCPIPView = '1'">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHideIP1('nmtcpip','NmGatewayAddressControl');" />
		</xsl:if>	
		<xsl:if test="/root/Config/NetworkManage/Item/@NmIPAddressView = '1'">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHideIP2('nmipaddressset','NmGatewayAddressControl');" />
		</xsl:if>			
		<div id="Key481">
		<xsl:if test="/root/Config/NetworkManage/Item/@NmDNSPrimaryView = '1'">
			<xsl:call-template name="createeditstring">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmDNSPrimary" /></xsl:with-param>
				<xsl:with-param name="editid">NmDNSPrimary</xsl:with-param>
				<xsl:with-param name="fieldsize">15</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmDNSPrimary" /></xsl:with-param>
				<xsl:with-param name="textmode">1</xsl:with-param>
				<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@NmDNSPrimary" /></xsl:with-param>
				<xsl:with-param name="command">nm2_i_NmDNSPrimary</xsl:with-param>
			</xsl:call-template>							
		</xsl:if>
		</div>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmTCPIPView = '1'">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHideCreateeditstring1('nmtcpip','NmDNSPrimary');" />
		</xsl:if>	
		<div id="Key485">
		<xsl:if test="/root/Config/NetworkManage/Item/@NmDNSSecondaryView = '1'">
			<xsl:call-template name="createeditstring">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmDNSSecondary" /></xsl:with-param>
				<xsl:with-param name="editid">NmDNSSecondary</xsl:with-param>
				<xsl:with-param name="fieldsize">15</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmDNSSecondary" /></xsl:with-param>
				<xsl:with-param name="textmode">1</xsl:with-param>
				<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@NmDNSSecondary" /></xsl:with-param>
				<xsl:with-param name="command">nm2_i_NmDNSSecondary</xsl:with-param>
			</xsl:call-template>							
		</xsl:if>
		</div>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmTCPIPView = '1'">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHideCreateeditstring1('nmtcpip','NmDNSSecondary');" />
		</xsl:if> 		
		</table>			
		<xsl:if test="/root/Config/TreeNode/Item/@NetworkDDNSView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">195</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmDDNSNode" /></span>
			<div id="Key195" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">				
	    <xsl:if test="/root/Config/NetworkManage/Item/@NmDDNSView = '1'">
                <xsl:call-template name="createselectcheck">
                  <xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmDDNS" /></xsl:with-param>
                  <xsl:with-param name="selectid">nmddns</xsl:with-param>
                  <xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmDDNS" /></xsl:with-param>
                  <xsl:with-param name="command">nm2_i_NmDDNS</xsl:with-param>
                  <xsl:with-param name="checkno">2</xsl:with-param></xsl:call-template>
         </xsl:if>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmHostNameView = '1'">
			<xsl:call-template name="createeditstring">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmHostName" /></xsl:with-param>
				<xsl:with-param name="editid">nmhostname</xsl:with-param>
				<xsl:with-param name="fieldsize">20</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmHostName" /></xsl:with-param>
				<xsl:with-param name="textmode">1</xsl:with-param>
				<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@NmHostName" /></xsl:with-param>
				<xsl:with-param name="command">nm2_i_NmHostName</xsl:with-param>
			</xsl:call-template>
		</xsl:if>		 
		<xsl:if test="/root/Config/NetworkManage/Item/@NmDomainNameView = '1'">
			<xsl:call-template name="createeditstring">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmDomainName" /></xsl:with-param>
				<xsl:with-param name="editid">nmdomainname</xsl:with-param>
				<xsl:with-param name="fieldsize">40</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmDomainName" /></xsl:with-param>
				<xsl:with-param name="textmode">1</xsl:with-param>
				<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@NmDomainName" /></xsl:with-param>
				<xsl:with-param name="command">nm2_i_NmDomainName</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<div id="Key486">
		<xsl:if test="/root/Config/NetworkManage/Item/@NmWINSPrimaryView = '1'">
			<xsl:call-template name="createeditIPAddress">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmWINSPrimary" /></xsl:with-param>
				<xsl:with-param name="editid">NmWINSPrimaryControl</xsl:with-param>
				<xsl:with-param name="IPAddressValue"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmWINSPrimary"/></xsl:with-param>
				<xsl:with-param name="command">nm2_i_NmWINSPrimary</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</div>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmTCPIPView = '1'">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHideIP1('nmtcpip','NmWINSPrimaryControl');" />
		</xsl:if>
		<div id="Key487">
		<xsl:if test="/root/Config/NetworkManage/Item/@NmWINSSecondaryView = '1'">
			<xsl:call-template name="createeditIPAddress">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmWINSSecondary" /></xsl:with-param>
				<xsl:with-param name="editid">NmWINSSecondaryControl</xsl:with-param>
				<xsl:with-param name="IPAddressValue"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmWINSSecondary"/></xsl:with-param>
				<xsl:with-param name="command">nm2_i_NmWINSSecondary</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</div>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmTCPIPView = '1'">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHideIP1('nmtcpip','NmWINSSecondaryControl');" />
		</xsl:if>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmScopeIDView = '1'">
			<xsl:call-template name="createeditstring">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmScopeID" /></xsl:with-param>
				<xsl:with-param name="editid">nmscopeid</xsl:with-param>
				<xsl:with-param name="fieldsize">38</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmScopeID" /></xsl:with-param>
				<xsl:with-param name="textmode">1</xsl:with-param>
				<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@NmScopeID" /></xsl:with-param>
				<xsl:with-param name="command">nm2_i_NmScopeID</xsl:with-param>
			</xsl:call-template>
		</xsl:if>	
		</table>		
		<xsl:if test="/root/Config/TreeNode/Item/@NetworkAutoSRHView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">196</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmAutoSRH" /></span>
			<div id="Key196" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">				
	    <xsl:if test="/root/Config/NetworkManage/Item/@NmUPNPView = '1'">
                <xsl:call-template name="createselectcheck">
                  <xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmUPNP" /></xsl:with-param>
                  <xsl:with-param name="selectid">nmupnp</xsl:with-param>
                  <xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmUPNP" /></xsl:with-param>
                  <xsl:with-param name="command">nm2_i_NmUPNP</xsl:with-param>
                  <xsl:with-param name="checkno">2</xsl:with-param></xsl:call-template>
         </xsl:if>		
	    <xsl:if test="/root/Config/NetworkManage/Item/@NmBonJourView = '1'">
                <xsl:call-template name="createselectcheck">
                  <xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmBonJour" /></xsl:with-param>
                  <xsl:with-param name="selectid">nmbonjour</xsl:with-param>
                  <xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmBonJour" /></xsl:with-param>
                  <xsl:with-param name="command">nm2_i_NmBonJour</xsl:with-param>
                  <xsl:with-param name="checkno">2</xsl:with-param></xsl:call-template>
         </xsl:if>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmUPNPNameView = '1'">
			<xsl:call-template name="createeditstring">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmUPNPName" /></xsl:with-param>
				<xsl:with-param name="editid">nmupnpname</xsl:with-param>
				<xsl:with-param name="fieldsize">20</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmUPNPName" /></xsl:with-param>
				<xsl:with-param name="textmode">1</xsl:with-param>
				<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@NmUPNPName" /></xsl:with-param>
				<xsl:with-param name="command">nm2_i_NmUPNPName</xsl:with-param>
			</xsl:call-template>
		</xsl:if>		
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">		
	      <xsl:if test="/root/Config/NetworkManage/Item/@NmWEBView = '1'">
			<tr><td class="nowrap">
				<div id="Key466">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmWEB" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="Key467">:</div>
			</td>
			<td>
				<div id="Key468">
				<select class="treefont" name="nmweb" id="nmweb" onchange="OnCallModule2('nm2_i_NmWEB',nmweb.value);">
					<xsl:apply-templates select="/root/Config/Check2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmWEB" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				</div>
				<xsl:if test="/root/Config/NetworkManage/Item/@NmTCPIPView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide11('nmtcpip','Key466','Key467','Key468');" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
	    <xsl:if test="/root/Config/NetworkManage/Item/@NmIPPView = '1'">
                <xsl:call-template name="createselectcheck">
                  <xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmIPP" /></xsl:with-param>
                  <xsl:with-param name="selectid">nmipp</xsl:with-param>
                  <xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmIPP" /></xsl:with-param>
                  <xsl:with-param name="command">nm2_i_NmIPP</xsl:with-param>
                  <xsl:with-param name="checkno">2</xsl:with-param></xsl:call-template>
         </xsl:if>			
		 <xsl:if test="/root/Config/NetworkManage/Item/@NmTelnetView = '1'">
			<tr><td class="nowrap">
				<div id="Key469">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmTelnet" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="Key470">:</div>
			</td>
			<td>
				<div id="Key471">
				<select class="treefont" name="nmtelnet" id="nmtelnet" onchange="OnCallModule2('nm2_i_NmTelnet',nmtelnet.value);">
					<xsl:apply-templates select="/root/Config/Check2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmTelnet" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				</div>
				<xsl:if test="/root/Config/NetworkManage/Item/@NmTCPIPView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide11('nmtcpip','Key469','Key470','Key471');" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
	     <xsl:if test="/root/Config/NetworkManage/Item/@NmFTPView = '1'">
			<tr><td class="nowrap">
				<div id="Key472">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmFTP" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="Key473">:</div>
			</td>
			<td>
				<div id="Key474">
				<select class="treefont" name="nmftp" id="nmftp" onchange="OnCallModule2('nm2_i_NmFTP',nmftp.value);">
					<xsl:apply-templates select="/root/Config/Check2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmFTP" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				</div>
				<xsl:if test="/root/Config/NetworkManage/Item/@NmTCPIPView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide11('nmtcpip','Key472','Key473','Key474');" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
	     
		<xsl:if test="/root/Config/NetworkManage/Item/@NmSNMPView = '1'">
			<tr><td class="nowrap">
				<div id="Key475">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmSNMP" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="Key476">:</div>
			</td>
			<td>
				<div id="Key477">
				<select class="treefont" name="nmsnmp" id="nmsnmp" onchange="OnCallModule2('nm2_i_NmSNMP',nmsnmp.value);">
					<xsl:apply-templates select="/root/Config/Check2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmSNMP" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				</div>
				<xsl:if test="/root/Config/NetworkManage/Item/@NmTCPIPView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide11('nmtcpip','Key475','Key476','Key477');" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
	    <xsl:if test="/root/Config/NetworkManage/Item/@NmPOPView = '1'">
                <xsl:call-template name="createselectcheck">
                  <xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmPOP" /></xsl:with-param>
                  <xsl:with-param name="selectid">nmpop</xsl:with-param>
                  <xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmPOP" /></xsl:with-param>
                  <xsl:with-param name="command">nm2_i_NmPOP</xsl:with-param>
                  <xsl:with-param name="checkno">2</xsl:with-param></xsl:call-template>
         </xsl:if>	
	    <xsl:if test="/root/Config/NetworkManage/Item/@NmOKIPortView = '1'">
                <xsl:call-template name="createselectcheck">
                  <xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmOKIPort" /></xsl:with-param>
                  <xsl:with-param name="selectid">nmokiport</xsl:with-param>
                  <xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmOKIPort" /></xsl:with-param>
                  <xsl:with-param name="command">nm2_i_NmOKIPort</xsl:with-param>
                  <xsl:with-param name="checkno">2</xsl:with-param></xsl:call-template>
         </xsl:if>			 
	      <xsl:if test="/root/Config/NetworkManage/Item/@NmNetGigabitView = '1'">
                <xsl:call-template name="createselectcheck">
                  <xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmNetGigabit" /></xsl:with-param>
                  <xsl:with-param name="selectid">nmnetgigabit</xsl:with-param>
                  <xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmNetGigabit" /></xsl:with-param>
                  <xsl:with-param name="command">nm2_i_NmNetGigabit</xsl:with-param>
                  <xsl:with-param name="checkno">2</xsl:with-param></xsl:call-template>
              </xsl:if>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmHUBLinkSettingView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmHUBLinkSetting" /></xsl:with-param>
			</xsl:call-template>
			<td>
                <select class="treefont" name="nmhublinksetting" id="nmhublinksetting" onchange="OnCallModule2('nm2_i_NmHUBLinkSetting',nmhublinksetting.value);">
				<xsl:apply-templates select="/root/Config/NmHUBLinkSetting/Item">
					<xsl:with-param name="param1"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmHUBLinkSetting" /></xsl:with-param>
				</xsl:apply-templates>
			</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>							
		</table>		
		<xsl:if test="/root/Config/TreeNode/Item/@NetworkPortNumberView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">198</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmPortNumber" /></span>
			<div id="Key198" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
        <xsl:if test="/root/Config/NetworkManage/Item/@NmHttpPortNumView = '1'">
			<xsl:call-template name="createeditnumber">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmHttpPortNum" /></xsl:with-param>
                <xsl:with-param name="editid">nmhttpportnum</xsl:with-param>
				<xsl:with-param name="fieldsize">5</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmHttpPortNum" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmHttpPortNumStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmHttpPortNumEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmHttpPortNumMargin" /></xsl:with-param>
				<xsl:with-param name="command">nm2_i_NmHttpPortNum</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
        <xsl:if test="/root/Config/NetworkManage/Item/@NmPOPPortNumView = '1'">
			<xsl:call-template name="createeditnumber">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmPOPPortNum" /></xsl:with-param>
                <xsl:with-param name="editid">nmpopportnum</xsl:with-param>
				<xsl:with-param name="fieldsize">5</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmPOPPortNum" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmPOPPortNumStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmPOPPortNumEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmPOPPortNumMargin" /></xsl:with-param>
				<xsl:with-param name="command">nm2_i_NmPOPPortNum</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
        <xsl:if test="/root/Config/NetworkManage/Item/@NmSMTPPortNumView = '1'">
			<xsl:call-template name="createeditnumber">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmSMTPPortNum" /></xsl:with-param>
                <xsl:with-param name="editid">nmsmtpportnum</xsl:with-param>
				<xsl:with-param name="fieldsize">5</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmSMTPPortNum" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmSMTPPortNumStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmSMTPPortNumEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmSMTPPortNumMargin" /></xsl:with-param>
				<xsl:with-param name="command">nm2_i_NmSMTPPortNum</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
        <xsl:if test="/root/Config/NetworkManage/Item/@NmSMTPRecvPopNumView = '1'">
			<xsl:call-template name="createeditnumber">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmSMTPRecvPopNum" /></xsl:with-param>
                <xsl:with-param name="editid">nmsmtprecvpopnum</xsl:with-param>
				<xsl:with-param name="fieldsize">5</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmSMTPRecvPopNum" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmSMTPRecvPopNumStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmSMTPRecvPopNumEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmSMTPRecvPopNumMargin" /></xsl:with-param>
				<xsl:with-param name="command">nm2_i_NmSMTPRecvPopNum</xsl:with-param>
			</xsl:call-template>
		</xsl:if>		
			</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>			
		</div>
		</td></tr>
		</table>
	</xsl:if>	
			</div>
			</td></tr>
			</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@NetworkMailView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">199</xsl:with-param>
			</xsl:call-template>
			
			<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmMailConfig" /></span>
		<div id="Key199" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
	    <xsl:if test="/root/Config/NetworkManage/Item/@NmSMTPSendView = '1'">
                <xsl:call-template name="createselectcheck">
                  <xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmSMTPSend" /></xsl:with-param>
                  <xsl:with-param name="selectid">nmsmtpsend</xsl:with-param>
                  <xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmSMTPSend" /></xsl:with-param>
                  <xsl:with-param name="command">nm2_i_NmSMTPSend</xsl:with-param>
                  <xsl:with-param name="checkno">2</xsl:with-param></xsl:call-template>
        </xsl:if>	
		<xsl:if test="/root/Config/NetworkManage/Item/@NmSMTPServerView = '1'">
			<xsl:call-template name="createeditstring">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmSMTPServer" /></xsl:with-param>
				<xsl:with-param name="editid">nmsmtpserver</xsl:with-param>
				<xsl:with-param name="fieldsize">40</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmSMTPServer" /></xsl:with-param>
				<xsl:with-param name="textmode">1</xsl:with-param>
				<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@NmSMTPServer" /></xsl:with-param>
				<xsl:with-param name="command">nm2_i_NmSMTPServer</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
        <xsl:if test="/root/Config/NetworkManage/Item/@NmSMTPPortView = '1'">
			<xsl:call-template name="createeditnumber">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmSMTPPort" /></xsl:with-param>
                <xsl:with-param name="editid">nmsmtpport</xsl:with-param>
				<xsl:with-param name="fieldsize">5</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmSMTPPort" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmSMTPPortStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmSMTPPortEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmSMTPPortMargin" /></xsl:with-param>
				<xsl:with-param name="command">nm2_i_NmSMTPPort</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmSMTPPrivView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmSMTPPriv" /></xsl:with-param>
			</xsl:call-template>
			<td>
                                <select class="treefont" name="nmsmtppriv" id="nmsmtppriv" onchange="OnCallModule2('nm2_i_NmSMTPPriv',nmsmtppriv.value);">
				<xsl:apply-templates select="/root/Config/NmSMTPPriv/Item">
					<xsl:with-param name="param1"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmSMTPPriv" /></xsl:with-param>
				</xsl:apply-templates>
			</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
 	       <xsl:if test="/root/Config/NetworkManage/Item/@NmReceiveSetView = '1'">
	        <tr>
        	  <xsl:call-template name="createselectprefix">
    	           <xsl:with-param name="title">
        	      <xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmReceiveSet" />
       		       </xsl:with-param>
                   </xsl:call-template>
                   <td>
                    <select class="treefont" name="nmreceiveset" id="nmreceiveset" onchange="OnCallModule2('nm2_i_NmReceiveSet',nmreceiveset.value);">
                    <xsl:apply-templates select="/root/Config/NmReceiveSet/Item">
                    <xsl:with-param name="param1">
                    <xsl:value-of select="/root/Config/NetworkManage/Item/@NmReceiveSet" />
                    </xsl:with-param>
                    </xsl:apply-templates>
                    </select>
                  </td>
                  <td class="rpadding16"></td>
                  </tr>
               </xsl:if>
      		<xsl:if test="/root/Config/NetworkManage/Item/@NmPOPServerView = '1'">
			<xsl:call-template name="createeditstring">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmPOPServer" /></xsl:with-param>
				<xsl:with-param name="editid">nmpopserver</xsl:with-param>
				<xsl:with-param name="fieldsize">40</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmPOPServer" /></xsl:with-param>
				<xsl:with-param name="textmode">1</xsl:with-param>
				<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@NmPOPServer" /></xsl:with-param>
				<xsl:with-param name="command">nm2_i_NmPOPServer</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
                <xsl:if test="/root/Config/NetworkManage/Item/@NmPOPPortView = '1'">
			<xsl:call-template name="createeditnumber">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmPOPPort" /></xsl:with-param>
                                <xsl:with-param name="editid">nmpopport</xsl:with-param>
				<xsl:with-param name="fieldsize">5</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmPOPPort" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmPOPPortStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmPOPPortEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmPOPPortMargin" /></xsl:with-param>
				<xsl:with-param name="command">nm2_i_NmPOPPort</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmPOPPrivView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmPOPPriv" /></xsl:with-param>
			</xsl:call-template>
			<td>
            <select class="treefont" name="nmpoppriv" id="nmpoppriv" onchange="OnCallModule2('nm2_i_NmPOPPriv',nmpoppriv.value);">
				<xsl:apply-templates select="/root/Config/NmPOPPriv/Item">
					<xsl:with-param name="param1"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmPOPPriv" /></xsl:with-param>
				</xsl:apply-templates>
			</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
 	       <xsl:if test="/root/Config/NetworkManage/Item/@NmAuthView = '1'">
	        <tr>
        	  <xsl:call-template name="createselectprefix">
    	           <xsl:with-param name="title">
        	      <xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmAuth" />
       		       </xsl:with-param>
                   </xsl:call-template>
                   <td>
                    <select class="treefont" name="nmauth" id="nmauth" onchange="OnCallModule2('nm2_i_NmAuth',nmauth.value);">
                    <xsl:apply-templates select="/root/Config/NmAuth/Item">
                    <xsl:with-param name="param1">
                    <xsl:value-of select="/root/Config/NetworkManage/Item/@NmAuth" />
                    </xsl:with-param>
                    </xsl:apply-templates>
                    </select>
                  </td>
                  <td class="rpadding16"></td>
                  </tr>
               </xsl:if>
			<xsl:if test="/root/Config/NetworkManage/Item/@NmSMTPUserView = '1'">
				<xsl:call-template name="createeditstring">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmSMTPUser" /></xsl:with-param>
					<xsl:with-param name="editid">nmsmtpuser</xsl:with-param>
					<xsl:with-param name="fieldsize">33</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmSMTPUser" /></xsl:with-param>
					<xsl:with-param name="textmode">1</xsl:with-param>
					<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@NmSMTPUser" /></xsl:with-param>
					<xsl:with-param name="command">nm2_i_NmSMTPUser</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmSMTPPasswordView = '1'">	
                                <xsl:call-template name="createeditpassword">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmSMTPPassword" /></xsl:with-param>
				<xsl:with-param name="editid">NmSMTPPassword</xsl:with-param>
				<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@NmSMTPPassword" /></xsl:with-param>
				<xsl:with-param name="checkString"><xsl:value-of select="/root/Resource/General/Item/@ValText" /></xsl:with-param>
				<xsl:with-param name="filePath"><xsl:value-of select="/root/Config/TempList/Item/@NmSMTPpass" /></xsl:with-param>
				<xsl:with-param name="command">nm2_i_nmSMTPPassword</xsl:with-param>
                                </xsl:call-template>
                </xsl:if>
			<xsl:if test="/root/Config/NetworkManage/Item/@NmPOPUserView = '1'">
				<xsl:call-template name="createeditstring">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmPOPUser" /></xsl:with-param>
					<xsl:with-param name="editid">nmpopuser</xsl:with-param>
					<xsl:with-param name="fieldsize">33</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmPOPUser" /></xsl:with-param>
					<xsl:with-param name="textmode">1</xsl:with-param>
					<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@NmPOPUser" /></xsl:with-param>
					<xsl:with-param name="command">nm2_i_NmPOPUser</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmPOPPasswordView = '1'">	
                <xsl:call-template name="createeditpassword">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmPOPPassword" /></xsl:with-param>
				<xsl:with-param name="editid">NmPOPPassword</xsl:with-param>
				<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@NmPOPPassword" /></xsl:with-param>
				<xsl:with-param name="checkString"><xsl:value-of select="/root/Resource/General/Item/@ValText" /></xsl:with-param>
				<xsl:with-param name="filePath"><xsl:value-of select="/root/Config/TempList/Item/@NmPOPpass" /></xsl:with-param>
				<xsl:with-param name="command">nm2_i_nmPOPPassword</xsl:with-param>
                </xsl:call-template>
                </xsl:if>
	    <xsl:if test="/root/Config/NetworkManage/Item/@NmAPOPView = '1'">
                <xsl:call-template name="createselectcheck">
                  <xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmAPOP" /></xsl:with-param>
                  <xsl:with-param name="selectid">nmapop</xsl:with-param>
                  <xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmAPOP" /></xsl:with-param>
                  <xsl:with-param name="command">nm2_i_NmAPOP</xsl:with-param>
                  <xsl:with-param name="checkno">2</xsl:with-param></xsl:call-template>
         </xsl:if>	
		<xsl:if test="/root/Config/NetworkManage/Item/@NmDeviceEmailAddressView = '1'">
			<xsl:call-template name="createeditstring">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmDeviceEmailAddress" /></xsl:with-param>
				<xsl:with-param name="editid">mmdeviceemailaddress</xsl:with-param>
				<xsl:with-param name="fieldsize">33</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmDeviceEmailAddress" /></xsl:with-param>
				<xsl:with-param name="textmode">1</xsl:with-param>
				<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@NmDeviceEmailAddress" /></xsl:with-param>
				<xsl:with-param name="command">nm2_i_NmDeviceEmailAddress</xsl:with-param>
			</xsl:call-template>
		</xsl:if>		 
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@NetworkLDAPView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">200</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmLDAPConfig" /></span>
		<div id="Key200" style="display:none">
		<xsl:if test="/root/Config/TreeNode/Item/@NetworkServerView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">201</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmServer" /></span>
			<div id="Key201" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">

			<xsl:if test="/root/Config/NetworkManage/Item/@NmLDAPView = '1'">
				<xsl:call-template name="createeditstring">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmLDAP" /></xsl:with-param>
					<xsl:with-param name="editid">nmldap</xsl:with-param>
					<xsl:with-param name="fieldsize">40</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmLDAP" /></xsl:with-param>
					<xsl:with-param name="textmode">1</xsl:with-param>
					<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@NmLDAP" /></xsl:with-param>
					<xsl:with-param name="command">nm2_i_NmLDAP</xsl:with-param>
				</xsl:call-template>
			</xsl:if>

			<xsl:if test="/root/Config/NetworkManage/Item/@NmPortView = '1'">
				<xsl:call-template name="createeditnumber">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmPort" /></xsl:with-param>
                                        <xsl:with-param name="editid">nmport</xsl:with-param>
				        <xsl:with-param name="fieldsize">5</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmPort" /></xsl:with-param>
                                        <xsl:with-param name="start"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmPortStart" /></xsl:with-param>
				        <xsl:with-param name="end"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmPortEnd" /></xsl:with-param>
				        <xsl:with-param name="margin"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmPortMargin" /></xsl:with-param>
				        <xsl:with-param name="command">nm2_i_NmPort</xsl:with-param>
                               </xsl:call-template>
			</xsl:if>
                      
			<xsl:if test="/root/Config/NetworkManage/Item/@NmTimeoutView = '1'">
				<xsl:call-template name="createeditnumberex">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmTimeout" /></xsl:with-param>
                                        <xsl:with-param name="editid">nmtimeout</xsl:with-param>
				        <xsl:with-param name="fieldsize">5</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmTimeout" /></xsl:with-param>
                                        <xsl:with-param name="start"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmTimeoutStart" /></xsl:with-param>
				        <xsl:with-param name="end"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmTimeoutEnd" /></xsl:with-param>
				        <xsl:with-param name="margin"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmTimeoutMargin" /></xsl:with-param>
				        <xsl:with-param name="command">nm2_i_NmTimeout</xsl:with-param>
                                        <xsl:with-param name="unit">3</xsl:with-param>
                               </xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/NetworkManage/Item/@NmEntryView = '1'">
				<xsl:call-template name="createeditnumberex">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmEntry" /></xsl:with-param>
                                        <xsl:with-param name="editid">nmentry</xsl:with-param>
				        <xsl:with-param name="fieldsize">5</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmEntry" /></xsl:with-param>
                                        <xsl:with-param name="start"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmEntryStart" /></xsl:with-param>
				        <xsl:with-param name="end"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmEntryEnd" /></xsl:with-param>
				        <xsl:with-param name="margin"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmEntryMargin" /></xsl:with-param>
				        <xsl:with-param name="command">nm2_i_NmEntry</xsl:with-param>
                                        <xsl:with-param name="unit">4</xsl:with-param>
                               </xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/NetworkManage/Item/@NmDNNameView = '1'">
				<xsl:call-template name="createeditstring">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmDNName" /></xsl:with-param>
					<xsl:with-param name="editid">nmdnname</xsl:with-param>
					<xsl:with-param name="fieldsize">32</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmDNName" /></xsl:with-param>
					<xsl:with-param name="textmode">1</xsl:with-param>
					<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@NmDNName" /></xsl:with-param>
					<xsl:with-param name="command">nm2_i_NmDNName</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@NetworkAttrView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">202</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmAttribute" /></span>
			<div id="Key202" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/NetworkManage/Item/@NmName1View = '1'">
				<xsl:call-template name="createeditstring">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmName1" /></xsl:with-param>
					<xsl:with-param name="editid">nmname1</xsl:with-param>
					<xsl:with-param name="fieldsize">16</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmName1" /></xsl:with-param>
					<xsl:with-param name="textmode">1</xsl:with-param>
					<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@NmName1" /></xsl:with-param>
					<xsl:with-param name="command">nm2_i_NmName1</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/NetworkManage/Item/@NmDNNameView = '1'">
				<xsl:call-template name="createeditstring">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmName2" /></xsl:with-param>
					<xsl:with-param name="editid">nmname2</xsl:with-param>
					<xsl:with-param name="fieldsize">16</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmName2" /></xsl:with-param>
					<xsl:with-param name="textmode">1</xsl:with-param>
					<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@NmName2" /></xsl:with-param>
					<xsl:with-param name="command">nm2_i_NmName2</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/NetworkManage/Item/@NmName3View = '1'">
				<xsl:call-template name="createeditstring">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmName3" /></xsl:with-param>
					<xsl:with-param name="editid">nmname3</xsl:with-param>
					<xsl:with-param name="fieldsize">16</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmName3" /></xsl:with-param>
					<xsl:with-param name="textmode">1</xsl:with-param>
					<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@NmName3" /></xsl:with-param>
					<xsl:with-param name="command">nm2_i_NmName3</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/NetworkManage/Item/@NmAddressView = '1'">
				<xsl:call-template name="createeditstring">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmAddress" /></xsl:with-param>
					<xsl:with-param name="editid">nmaddress</xsl:with-param>
					<xsl:with-param name="fieldsize">16</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmAddress" /></xsl:with-param>
					<xsl:with-param name="textmode">1</xsl:with-param>
					<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@NmAddress" /></xsl:with-param>
					<xsl:with-param name="command">nm2_i_NmAddress</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/NetworkManage/Item/@NmFilterView = '1'">
				<xsl:call-template name="createeditstring">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmFilter" /></xsl:with-param>
					<xsl:with-param name="editid">nmfilter</xsl:with-param>
					<xsl:with-param name="fieldsize">16</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmFilter" /></xsl:with-param>
					<xsl:with-param name="textmode">1</xsl:with-param>
					<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@NmFilter" /></xsl:with-param>
					<xsl:with-param name="command">nm2_i_NmFilter</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@NetworkAuthView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">203</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmAuthent" /></span>
			<div id="Key203" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">

 		<xsl:if test="/root/Config/NetworkManage/Item/@NmAuthModeView = '1'">
		        <tr>
 	       	 	 <xsl:call-template name="createselectprefix">
    	          	 <xsl:with-param name="title">
        	     	 <xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmAuthMode" />
       		      	 </xsl:with-param>
                  	 </xsl:call-template>
                   	<td>
                    	<select class="treefont" name="nmauthmode" id="nmauthmode" onchange="ShowHideCreateeditstring('nmauthmode','nmldapuser');ShowHideCreateeditpassword('nmauthmode','NmLDAPPassword');OnCallModule2('nm2_i_NmAuthMode',nmauthmode.value);">
                    	<xsl:apply-templates select="/root/Config/NmAuthMode/Item">
                   	 <xsl:with-param name="param1">
                   	 <xsl:value-of select="/root/Config/NetworkManage/Item/@NmAuthMode" />
                   	 </xsl:with-param>
                   	 </xsl:apply-templates>
                   	 </select>
                  	</td>
                 	 <td class="rpadding16"></td>
                  	</tr>					
        </xsl:if>
			<xsl:if test="/root/Config/NetworkManage/Item/@NmLDAPUserView = '1'">
				<xsl:call-template name="createeditstring">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmLDAPUser" /></xsl:with-param>
					<xsl:with-param name="editid">nmldapuser</xsl:with-param>
					<xsl:with-param name="fieldsize">40</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmLDAPUser" /></xsl:with-param>
					<xsl:with-param name="textmode">1</xsl:with-param>
					<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@NmLDAPUser" /></xsl:with-param>
					<xsl:with-param name="command">nm2_i_NmLDAPUser</xsl:with-param>
				</xsl:call-template>
				<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHideCreateeditstring('nmauthmode','nmldapuser');" />
			</xsl:if>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmLDAPPasswordView = '1'">	
                                <xsl:call-template name="createeditpassword">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmLDAPPassword" /></xsl:with-param>
				<xsl:with-param name="editid">NmLDAPPassword</xsl:with-param>
				<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@NmLDAPPassword" /></xsl:with-param>
				<xsl:with-param name="checkString"><xsl:value-of select="/root/Resource/General/Item/@ValText" /></xsl:with-param>
				<xsl:with-param name="filePath"><xsl:value-of select="/root/Config/TempList/Item/@NmLDAPpass" /></xsl:with-param>
				<xsl:with-param name="command">nm2_i_nmLDAPPassword</xsl:with-param>
                                </xsl:call-template>
				<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHideCreateeditpassword('nmauthmode','NmLDAPPassword');" />
                </xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
 		<xsl:if test="/root/Config/NetworkManage/Item/@NmCryptView = '1'">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		        <tr>
 	       	 	 <xsl:call-template name="createselectprefix">
    	          	 <xsl:with-param name="title">
        	     	 <xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmCrypt" />
       		      	 </xsl:with-param>
                  	 </xsl:call-template>
                   	<td>
                    	<select class="treefont" name="nmcrypt" id="nmcrypt" onchange="OnCallModule2('nm2_i_NmCrypt',nmcrypt.value);">
                    	<xsl:apply-templates select="/root/Config/NmCrypt/Item">
                   	 <xsl:with-param name="param1">
                   	 <xsl:value-of select="/root/Config/NetworkManage/Item/@NmCrypt" />
                   	 </xsl:with-param>
                   	 </xsl:apply-templates>
                   	 </select>
                  	</td>
                 	 <td class="rpadding16"></td>
                  	</tr>
			</table>
               	</xsl:if>

		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@NetworkSecureView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">204</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmSecure" /></span>
		<div id="Key204" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
     		      <xsl:if test="/root/Config/NetworkManage/Item/@NmDomainView = '1'">
				<xsl:call-template name="createeditstring">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmDomain" /></xsl:with-param>
					<xsl:with-param name="editid">nmdomain</xsl:with-param>
					<xsl:with-param name="fieldsize">32</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmDomain" /></xsl:with-param>
					<xsl:with-param name="textmode">1</xsl:with-param>
					<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@NmDomain" /></xsl:with-param>
					<xsl:with-param name="command">nm2_i_NmDomain</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	</div>
	</td></tr>
	</table>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
