<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

  <xsl:template name="SetupMenuFunctionText">
  
              <xsl:if test="/root/Config/TreeNode/Item/@OutBinView= 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">161</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@OutBin" />
                      </span>
                      <div id="Key161" style="display:none">
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">	
                          <xsl:if test="/root/Config/PaperInfo/Item/@OutBinPrintView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@OutBinPrint" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="OutBinPrint" id="OutBinPrint" onchange="OnCallModule2('cs1_i_OutBinPrint',OutBinPrint.value);">
                                  <xsl:apply-templates select="/root/Config/OutBinPrint/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@OutBinPrint" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>					
                        </table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>

              <xsl:if test="/root/Config/TreeNode/Item/@PrintColorView= 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">162</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@ColorMenu" />
                      </span>
                      <div id="Key162" style="display:none">
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">	
							<xsl:if test="/root/Config/PrintFunction/Item/@PrColorInkView = '1'">
								<tr>
								<xsl:call-template name="createselectprefix">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@PrColorInk" /></xsl:with-param>
								</xsl:call-template>
								<td>
									<select class="treefont" name="prcolorink" id="prcolorink" onchange="OnCallModule2('pr1_i_PrColorInk',prcolorink.value);">
										<xsl:apply-templates select="/root/Config/PrColorInk/Item">
											<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorInk" /></xsl:with-param>
										</xsl:apply-templates>
									</select>
								</td>
								<td class="rpadding16"></td>
								</tr>
							</xsl:if>	
							<xsl:if test="/root/Config/PrintFunction/Item/@PrColorUCRView = '1'">
								<tr>
								<xsl:call-template name="createselectprefix">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@PrColorUCR" /></xsl:with-param>
								</xsl:call-template>
								<td>
									<select class="treefont" name="prcolorucr" id="prcolorucr" onchange="OnCallModule2('pr1_i_PrColorUCR',prcolorucr.value);">
										<xsl:apply-templates select="/root/Config/PrColorUCR/Item">
											<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorUCR" /></xsl:with-param>
										</xsl:apply-templates>
									</select>
								</td>
								<td class="rpadding16"></td>
								</tr>
							</xsl:if>	
							<xsl:if test="/root/Config/PrintFunction/Item/@PrColorDensity100View = '1'">
								<xsl:call-template name="createselectcheck">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@PrColorDensity100" /></xsl:with-param>
									<xsl:with-param name="selectid">prcolordensity100</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorDensity100" /></xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrColorDensity100</xsl:with-param>
									<xsl:with-param name="checkno">2</xsl:with-param>
								</xsl:call-template>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrColorTransferView = '1'">
								<xsl:call-template name="createselectcheck">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@PrColorTransfer" /></xsl:with-param>
									<xsl:with-param name="selectid">prcolortransfer</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrColorTransfer" /></xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrColorTransfer</xsl:with-param>
									<xsl:with-param name="checkno">8</xsl:with-param>
								</xsl:call-template>
							</xsl:if>							
                        </table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>			  
			  
  </xsl:template>
</xsl:stylesheet>
