<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

  <xsl:template name="PrintMenuFunctionText">
  
              <xsl:if test="/root/Config/TreeNode/Item/@PrintAdjustView= 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">110</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrintAdjust" />
                      </span>
                      <div id="Key110" style="display:none">
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">						  
                            <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtPlainBlackView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtPlainBlack" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrtplainblack" id="prcrtplainblack" onchange="OnCallModule2('pr1_i_PrCrtPlainBlack',prcrtplainblack.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtPlainBlack/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtPlainBlack" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                             </xsl:if>
						
							<xsl:if test="/root/Config/PrintFunction/Item/@PrCrtPlainColorView = '1'">
								<tr>
									<xsl:call-template name="createselectprefix">
										<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtPlainColor" /></xsl:with-param>
									</xsl:call-template>
									<td>
										<select class="treefont" name="prcrtplaincolor" id="prcrtplaincolor" onchange="OnCallModule2('pr1_i_PrCrtPlainColor',prcrtplaincolor.value);">
											<xsl:apply-templates select="/root/Config/PrCrtPlainColor/Item">
												<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtPlainColor" /></xsl:with-param>
											</xsl:apply-templates>
										</select>
									</td>
									<td class="rpadding16"></td>
								</tr>
							</xsl:if>						

							<xsl:if test="/root/Config/PrintFunction/Item/@PrTraBlaSetView = '1'">
								<tr>
									<xsl:call-template name="createselectprefix">
										<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrTraBlaSet" /></xsl:with-param>
									</xsl:call-template>
									<td>
										<select class="treefont" name="PrTraBlaSet" id="PrTraBlaSet" onchange="OnCallModule2('pr1_i_PrTraBlaSet',PrTraBlaSet.value);">
											<xsl:apply-templates select="/root/Config/PrTraBlaSet/Item">
												<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraBlaSet" /></xsl:with-param>
											</xsl:apply-templates>
										</select>
									</td>
									<td class="rpadding16"></td>
								</tr>
							</xsl:if>
							
							<xsl:if test="/root/Config/PrintFunction/Item/@PrTraColSetView = '1'">
								<tr>
									<xsl:call-template name="createselectprefix">
										<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrTraColSet" /></xsl:with-param>
									</xsl:call-template>
									<td>
										<select class="treefont" name="PrTraColSet" id="PrTraColSet" onchange="OnCallModule2('pr1_i_PrTraColSet',PrTraColSet.value);">
											<xsl:apply-templates select="/root/Config/PrTraColSet/Item">
												<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraColSet" /></xsl:with-param>
											</xsl:apply-templates>
										</select>
									</td>
									<td class="rpadding16"></td>
								</tr>
							</xsl:if>

							<xsl:if test="/root/Config/PrintFunction//Item/@PrHighHumidView = '1'">
								<tr>
								<xsl:call-template name="createselectprefix">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrHighHumid" /></xsl:with-param>
								</xsl:call-template>
								<td>
									<select class="treefont" name="prhighhumid" id="prhighhumid" onchange="OnCallModule2('pr1_i_PrHighHumid',prhighhumid.value);">
										<xsl:apply-templates select="/root/Config/PrHighHumid/Item">
											<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction//Item/@PrHighHumid" /></xsl:with-param>
										</xsl:apply-templates>
									</select>
								</td>
								<td class="rpadding16"></td>
								</tr>
							</xsl:if>

                            <xsl:if test="/root/Config/PrintFunction/Item/@PrMoiConView = '1'">
                                 <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrMoiCon" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="PrMoiCon" id="PrMoiCon" onchange="OnCallModule2('pr1_i_PrMoiCon',PrMoiCon.value);">
                                            <xsl:apply-templates select="/root/Config/PrMoiCon/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrMoiCon" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                 </tr>
                            </xsl:if>
							
                              <xsl:if test="/root/Config/PrintFunction/Item/@PrNarSpdView = '1'">
                                  <tr>
                                     <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrNarSpd" />
                                          </xsl:with-param>
                                     </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="PrNarSpd" id="PrNarSpd" onchange="OnCallModule2('pr1_i_PrNarSpd',PrNarSpd.value);">
                                            <xsl:apply-templates select="/root/Config/PrNarSpd/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrNarSpd" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                  </tr>
                              </xsl:if>							
							
                              <xsl:if test="/root/Config/PrintFunction/Item/@PrModView = '1'">
                                  <tr>
                                     <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrMod" />
                                          </xsl:with-param>
                                     </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="PrMod" id="PrMod" onchange="OnCallModule2('pr1_i_PrMod',PrMod.value);">
                                            <xsl:apply-templates select="/root/Config/PrMod/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrMod" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                  </tr>
                              </xsl:if>
							  
                        </table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>
  
		  
  </xsl:template>
</xsl:stylesheet>
