<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

  <xsl:template name="PrintEmulationMenuFunctionText">
  
              <xsl:if test="/root/Config/TreeNode/Item/@PrintSMRView= 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">120</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PrCrtSMR" />
                      </span>
                      <div id="Key120" style="display:none">
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">	
							<xsl:if test="/root/Config/PrintFunction/Item/@PrSMRCyanView = '1'">
								<tr>
									<xsl:call-template name="createselectprefix">
										<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PrSMRCyan" /></xsl:with-param>
									</xsl:call-template>
									<td>
										<select class="treefont" name="PrSMRCyan" id="PrSMRCyan" onchange="OnCallModule2('pr1_i_PrSMRCyan',PrSMRCyan.value);">
											<xsl:apply-templates select="/root/Config/PrSMRCyan/Item">
												<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrSMRCyan" /></xsl:with-param>
											</xsl:apply-templates>
										</select>
									</td>
									<td class="rpadding16"></td>
								</tr>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrSMRMagentaView = '1'">
								<tr>
									<xsl:call-template name="createselectprefix">
										<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PrSMRMagenta" /></xsl:with-param>
									</xsl:call-template>
									<td>
										<select class="treefont" name="PrSMRMagenta" id="PrSMRMagenta" onchange="OnCallModule2('pr1_i_PrSMRMagenta',PrSMRMagenta.value);">
											<xsl:apply-templates select="/root/Config/PrSMRMagenta/Item">
												<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrSMRMagenta" /></xsl:with-param>
											</xsl:apply-templates>
										</select>
									</td>
									<td class="rpadding16"></td>
								</tr>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrSMRYelloView = '1'">
								<tr>
									<xsl:call-template name="createselectprefix">
										<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PrSMRYello" /></xsl:with-param>
									</xsl:call-template>
									<td>
										<select class="treefont" name="PrSMRYello" id="PrSMRYello" onchange="OnCallModule2('pr1_i_PrSMRYello',PrSMRYello.value);">
											<xsl:apply-templates select="/root/Config/PrSMRYello/Item">
												<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrSMRYello" /></xsl:with-param>
											</xsl:apply-templates>
										</select>
									</td>
									<td class="rpadding16"></td>
								</tr>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrSMRBlackView = '1'">
								<tr>
									<xsl:call-template name="createselectprefix">
										<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PrSMRBlack" /></xsl:with-param>
									</xsl:call-template>
									<td>
										<select class="treefont" name="PrSMRBlack" id="PrSMRBlack" onchange="OnCallModule2('pr1_i_PrSMRBlack',PrSMRBlack.value);">
											<xsl:apply-templates select="/root/Config/PrSMRBlack/Item">
												<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrSMRBlack" /></xsl:with-param>
											</xsl:apply-templates>
										</select>
									</td>
									<td class="rpadding16"></td>
								</tr>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrSMRWhiteView = '1'">
								<tr>
									<xsl:call-template name="createselectprefix">
										<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PrSMRWhite" /></xsl:with-param>
									</xsl:call-template>
									<td>
										<select class="treefont" name="PrSMRWhite" id="PrSMRWhite" onchange="OnCallModule2('pr1_i_PrSMRWhite',PrSMRWhite.value);">
											<xsl:apply-templates select="/root/Config/PrSMRWhite/Item">
												<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrSMRWhite" /></xsl:with-param>
											</xsl:apply-templates>
										</select>
									</td>
									<td class="rpadding16"></td>
								</tr>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrSMRClearView = '1'">
								<tr>
									<xsl:call-template name="createselectprefix">
										<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PrSMRClear" /></xsl:with-param>
									</xsl:call-template>
									<td>
										<select class="treefont" name="PrSMRClear" id="PrSMRClear" onchange="OnCallModule2('pr1_i_PrSMRClear',PrSMRClear.value);">
											<xsl:apply-templates select="/root/Config/PrSMRClear/Item">
												<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrSMRClear" /></xsl:with-param>
											</xsl:apply-templates>
										</select>
									</td>
									<td class="rpadding16"></td>
								</tr>
							</xsl:if>

							
                        </table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>
  
              <xsl:if test="/root/Config/TreeNode/Item/@PrintBGView= 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">121</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PrCrtBG" />
                      </span>
                      <div id="Key121" style="display:none">
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">	
							<xsl:if test="/root/Config/PrintFunction/Item/@PrBGCyanView = '1'">
								<tr>
									<xsl:call-template name="createselectprefix">
										<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PrBGCyan" /></xsl:with-param>
									</xsl:call-template>
									<td>
										<select class="treefont" name="PrBGCyan" id="PrBGCyan" onchange="OnCallModule2('pr1_i_PrBGCyan',PrBGCyan.value);">
											<xsl:apply-templates select="/root/Config/PrBGCyan/Item">
												<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrBGCyan" /></xsl:with-param>
											</xsl:apply-templates>
										</select>
									</td>
									<td class="rpadding16"></td>
								</tr>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrBGMagentaView = '1'">
								<tr>
									<xsl:call-template name="createselectprefix">
										<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PrBGMagenta" /></xsl:with-param>
									</xsl:call-template>
									<td>
										<select class="treefont" name="PrBGMagenta" id="PrBGMagenta" onchange="OnCallModule2('pr1_i_PrBGMagenta',PrBGMagenta.value);">
											<xsl:apply-templates select="/root/Config/PrBGMagenta/Item">
												<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrBGMagenta" /></xsl:with-param>
											</xsl:apply-templates>
										</select>
									</td>
									<td class="rpadding16"></td>
								</tr>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrBGYelloView = '1'">
								<tr>
									<xsl:call-template name="createselectprefix">
										<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PrBGYello" /></xsl:with-param>
									</xsl:call-template>
									<td>
										<select class="treefont" name="PrBGYello" id="PrBGYello" onchange="OnCallModule2('pr1_i_PrBGYello',PrBGYello.value);">
											<xsl:apply-templates select="/root/Config/PrBGYello/Item">
												<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrBGYello" /></xsl:with-param>
											</xsl:apply-templates>
										</select>
									</td>
									<td class="rpadding16"></td>
								</tr>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrBGBlackView = '1'">
								<tr>
									<xsl:call-template name="createselectprefix">
										<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PrBGBlack" /></xsl:with-param>
									</xsl:call-template>
									<td>
										<select class="treefont" name="PrBGBlack" id="PrBGBlack" onchange="OnCallModule2('pr1_i_PrBGBlack',PrBGBlack.value);">
											<xsl:apply-templates select="/root/Config/PrBGBlack/Item">
												<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrBGBlack" /></xsl:with-param>
											</xsl:apply-templates>
										</select>
									</td>
									<td class="rpadding16"></td>
								</tr>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrBGWhiteView = '1'">
								<tr>
									<xsl:call-template name="createselectprefix">
										<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PrBGWhite" /></xsl:with-param>
									</xsl:call-template>
									<td>
										<select class="treefont" name="PrBGWhite" id="PrBGWhite" onchange="OnCallModule2('pr1_i_PrBGWhite',PrBGWhite.value);">
											<xsl:apply-templates select="/root/Config/PrBGWhite/Item">
												<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrBGWhite" /></xsl:with-param>
											</xsl:apply-templates>
										</select>
									</td>
									<td class="rpadding16"></td>
								</tr>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrBGClearView = '1'">
								<tr>
									<xsl:call-template name="createselectprefix">
										<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PrBGClear" /></xsl:with-param>
									</xsl:call-template>
									<td>
										<select class="treefont" name="PrBGClear" id="PrBGClear" onchange="OnCallModule2('pr1_i_PrBGClear',PrBGClear.value);">
											<xsl:apply-templates select="/root/Config/PrBGClear/Item">
												<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrBGClear" /></xsl:with-param>
											</xsl:apply-templates>
										</select>
									</td>
									<td class="rpadding16"></td>
								</tr>
							</xsl:if>  
							
                        </table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>
			  
              <xsl:if test="/root/Config/TreeNode/Item/@PrintTraView= 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">122</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PrCrtTra" />
                      </span>
                      <div id="Key122" style="display:none">
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">	
							<xsl:if test="/root/Config/PrintFunction/Item/@PrTraCyanView = '1'">
								<xsl:call-template name="createselectrangelist">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PrTraCyan" /></xsl:with-param>
									<xsl:with-param name="selectid">PrTraCyan</xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrTraCyan</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraCyan" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraCyanStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraCyanEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraCyanMargin" /></xsl:with-param>
								</xsl:call-template>
							</xsl:if>
							<xsl:if test="/root/Config/PrintFunction/Item/@PrTraMagentaView = '1'">
								<xsl:call-template name="createselectrangelist">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PrTraMagenta" /></xsl:with-param>
									<xsl:with-param name="selectid">PrTraMagenta</xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrTraMagenta</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraMagenta" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraMagentaStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraMagentaEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraMagentaMargin" /></xsl:with-param>
								</xsl:call-template>
							</xsl:if>							
							<xsl:if test="/root/Config/PrintFunction/Item/@PrTraYelloView = '1'">
								<xsl:call-template name="createselectrangelist">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PrTraYello" /></xsl:with-param>
									<xsl:with-param name="selectid">PrTraYello</xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrTraYello</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraYello" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraYelloStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraYelloEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraYelloMargin" /></xsl:with-param>
								</xsl:call-template>
							</xsl:if>							
							<xsl:if test="/root/Config/PrintFunction/Item/@PrTraBlackView = '1'">
								<xsl:call-template name="createselectrangelist">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PrTraBlack" /></xsl:with-param>
									<xsl:with-param name="selectid">PrTraBlack</xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrTraBlack</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraBlack" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraBlackStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraBlackEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraBlackMargin" /></xsl:with-param>
								</xsl:call-template>
							</xsl:if>							
							<xsl:if test="/root/Config/PrintFunction/Item/@PrTraWhiteView = '1'">
								<xsl:call-template name="createselectrangelist">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PrTraWhite" /></xsl:with-param>
									<xsl:with-param name="selectid">PrTraWhite</xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrTraWhite</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraWhite" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraWhiteStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraWhiteEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraWhiteMargin" /></xsl:with-param>
								</xsl:call-template>
							</xsl:if>							
							<xsl:if test="/root/Config/PrintFunction/Item/@PrTraClearView = '1'">
								<xsl:call-template name="createselectrangelist">
									<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PrTraClear" /></xsl:with-param>
									<xsl:with-param name="selectid">PrTraClear</xsl:with-param>
									<xsl:with-param name="command">pr1_i_PrTraClear</xsl:with-param>
									<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraClear" /></xsl:with-param>
									<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraClearStart" /></xsl:with-param>
									<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraClearEnd" /></xsl:with-param>
									<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrTraClearMargin" /></xsl:with-param>
								</xsl:call-template>
							</xsl:if>							
                        </table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>
  		  
  </xsl:template>
</xsl:stylesheet>
