<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="CopyMenuFunctionText">
<xsl:if test="/root/Config/TreeNode/Item/@CopyFuncView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">131</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,260,130,131,132,145);</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@Title" /></span>
	<div id="Key131" style="display:none">
	<xsl:if test="/root/Config/TreeNode/Item/@CopyDefaultView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">132</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@Init" /></span>
		<div id="Key132" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<!--<xsl:if test="/root/Config/CopyFunction/Item/@CfColorModeView = '1'">-->
		<xsl:if test='/root/Config/CopyFunction/Item/@CfColorModeView = 1 and /root/Config/RootMenuFunctionText/Item/@Model != "750Enhance" and /root/Config/DeviceSettings/Item/@ModelClass != "FX760-G"'>
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfColorMode" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="cfcolormode" id="cfcolormode" onchange="OnCallModule2('cf1_i_CfColorMode',cfcolormode.value);">
					<xsl:apply-templates select="/root/Config/CfColorMode/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfColorMode" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>					
		<xsl:if test="/root/Config/CopyFunction/Item/@CfDocSizeView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfDocSize" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="cfdocsize" id="cfdocsize" onchange="OnCallModule2('cf1_i_CfDocSize',cfdocsize.value);">
					<xsl:apply-templates select="/root/Config/CfDocSize/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDocSize" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/CopyFunction/Item/@CfDuplexView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfDuplex" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="cfduplex" id="cfduplex" onchange="OnCallModule2('cf1_i_CfDuplex',cfduplex.value);">
					<xsl:apply-templates select="/root/Config/CfDuplex/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDuplex" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/CopyFunction/Item/@CfMagnifyView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfMagnify" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="cfmagnify" id="cfmagnify">
					<xsl:if test="/root/Config/CopyFunction/Item/@CfMagnifyScopeView != '1'">
						<xsl:attribute name="onchange">OnCallModule2('cf1_i_CfMagnify',cfmagnify.value);</xsl:attribute>
					</xsl:if>
					<xsl:if test="/root/Config/CopyFunction/Item/@CfMagnifyScopeView = '1'">
						<xsl:attribute name="onchange">OnCallModule2('cf1_i_CfMagnify',cfmagnify.value);ViewScopeRange('cfmagnify','Key447','Key448','Key449');</xsl:attribute>
					</xsl:if>
					<xsl:apply-templates select="/root/Config/CfMagnify/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMagnify" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/CopyFunction/Item/@CfMagnifyScopeView = '1'">
			<tr><td class="nowrap">
				<div id="Key447">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfMagnifyScope" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="Key448">:</div>
			</td>
			<td>
				<div id="Key449">
					<table class="tree3" cellpadding="0" cellspacing="0" border="0">
					<tr><td class="nowrap">
						<input class="imeoff12" type="text" name="cfmagnifyscope" id="cfmagnifyscope" size="5">
							<xsl:attribute name="onkeyup">SetEditColorEx('cfmagnifyscope');</xsl:attribute>
							<xsl:attribute name="value"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMagnifyScope" /></xsl:attribute>
						</input>
						<span class="textcenter">(<xsl:value-of select="/root/Config/CopyFunction/Item/@CfMagnifyScopeStart" /> - <xsl:value-of select="/root/Config/CopyFunction/Item/@CfMagnifyScopeEnd" />)</span>
					</td>
					<td class="nowrap">
						<button class="valcheck">
							<xsl:attribute name="onclick">ValidateNumberEx('cfmagnifyscope','<xsl:value-of select="/root/Config/CopyFunction/Item/@CfMagnifyScopeStart" />','<xsl:value-of select="/root/Config/CopyFunction/Item/@CfMagnifyScopeEnd" />','<xsl:value-of select="/root/Config/CopyFunction/Item/@CfMagnifyScope" />','<xsl:value-of select="/root/Config/CopyFunction/Item/@CfMagnifyScopeMargin" />','cf1_i_CfMagnifyScope');</xsl:attribute>
							<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
							<xsl:value-of select="/root/Resource/General/Item/@Validate" />
						</button>
					</td></tr>
					</table>
				</div>
				<xsl:if test="/root/Config/CopyFunction/Item/@CfMagnifyView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ViewScopeRange('cfmagnify','Key447','Key448','Key449');" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/CopyFunction/Item/@CfSortView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfSort" /></xsl:with-param>
				<xsl:with-param name="selectid">cfsort</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfSort" /></xsl:with-param>
				<xsl:with-param name="command">cf1_i_CfSort</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
		<xsl:if test="/root/Config/TreeNode/Item/@CopyModeView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">133</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfMode" /></span>
			<div id="Key133" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/CopyFunction/Item/@CfDensityView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfDensity" /></xsl:with-param>
					<xsl:with-param name="selectid">cfdensity</xsl:with-param>
					<xsl:with-param name="command">cf1_i_CfDensity</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDensity" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDensityStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDensityEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDensityMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfDocTypeView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfDocType" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="cfdoctype" id="cfdoctype" onchange="DisableSelect('cfdoctype','cfresol');OnCallModule2('cf1_i_CfDocType',cfdoctype.value);OnCallModule2('cf1_i_CfResol',cfresol.value);">
						<xsl:apply-templates select="/root/Config/CfDocType/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDocType" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfResolView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfResol" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="cfresol" id="cfresol" onchange="OnCallModule2('cf1_i_CfResol',cfresol.value);">
						<!--2013.10.16 FN296/7  begin-->
						<xsl:variable name="CfDocTypeItem" select="/root/Config/CopyFunction/Item/@CfDocType"></xsl:variable>
						<xsl:if test="$CfDocTypeItem = 'NORMALPHOTO' or $CfDocTypeItem = 'GLOSSYPHOTO'">
							<xsl:attribute name="disabled">
								<xsl:text>disabled</xsl:text>
							</xsl:attribute>
						</xsl:if>
						<!--2013.10.16 end-->
						<xsl:apply-templates select="/root/Config/CfResol/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfResol" /></xsl:with-param>
							<xsl:with-param name="param2"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDocType" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfBgRemoveView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfBgRemove" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="cfbgremove" id="cfbgremove" onchange="OnCallModule2('cf1_i_CfBgRemove',cfbgremove.value);">
						<xsl:apply-templates select="/root/Config/CfBgRemove/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBgRemove" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfstRemoveView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfstRemove" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="cfstremove" id="cfstremove" onchange="OnCallModule2('cf1_i_CfstRemove',cfstremove.value);">
						<xsl:apply-templates select="/root/Config/CfstRemove/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfstRemove" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>			
			</table>			
		<xsl:if test="/root/Config/TreeNode/Item/@CopyOutEraView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">144</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfOutEra" /></span>
			<div id="Key144" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">		
				<xsl:if test="/root/Config/CopyFunction/Item/@CfOutEraSetView = '1'">
					<xsl:call-template name="createselectcheck">
						<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfOutEraSet" /></xsl:with-param>
						<xsl:with-param name="selectid">CfOutEraSet</xsl:with-param>
						<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfOutEraSet" /></xsl:with-param>
						<xsl:with-param name="command">cf1_i_CfOutEraSet</xsl:with-param>
						<xsl:with-param name="checkno">8</xsl:with-param>
					</xsl:call-template>
				</xsl:if>			
			<xsl:if test="/root/Config/CopyFunction/Item/@CfOutEraRangeView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfOutEraRange" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="CfOutEraRange" id="CfOutEraRange" onchange="OnCallModule2('cf1_i_CfOutEraRange',CfOutEraRange.value);">
						<xsl:apply-templates select="/root/Config/CfOutEraRange/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfOutEraRange" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>			
			
			
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
			
			
			
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">			
			
			<xsl:if test="/root/Config/CopyFunction/Item/@CfContrastView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfContrast" /></xsl:with-param>
					<xsl:with-param name="selectid">cfcontrast</xsl:with-param>
					<xsl:with-param name="command">cf1_i_CfContrast</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfContrast" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfContrastStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfContrastEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfContrastMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfHueView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfHue" /></xsl:with-param>
					<xsl:with-param name="selectid">cfhue</xsl:with-param>
					<xsl:with-param name="command">cf1_i_CfHue</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfHue" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfHueStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfHueEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfHueMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfSaturationView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfSaturation" /></xsl:with-param>
					<xsl:with-param name="selectid">cfsaturation</xsl:with-param>
					<xsl:with-param name="command">cf1_i_CfSaturation</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfSaturation" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfSaturationStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfSaturationEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfSaturationMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfRConfigView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfRConfig" /></xsl:with-param>
					<xsl:with-param name="selectid">cfrconfig</xsl:with-param>
					<xsl:with-param name="command">cf1_i_CfRConfig</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfRConfig" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfRConfigStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfRConfigEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfRConfigMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfGConfigView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfGConfig" /></xsl:with-param>
					<xsl:with-param name="selectid">cfgconfig</xsl:with-param>
					<xsl:with-param name="command">cf1_i_CfGConfig</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfGConfig" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfGConfigStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfGConfigEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfGConfigMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfBConfigView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfBConfig" /></xsl:with-param>
					<xsl:with-param name="selectid">cfbconfig</xsl:with-param>
					<xsl:with-param name="command">cf1_i_CfBConfig</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBConfig" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBConfigStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBConfigEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBConfigMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/CopyFunction/Item/@CfDocPosView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfDocPos" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="cfdocpos" id="cfdocpos" onchange="OnCallModule2('cf1_i_CfDocPos',cfdocpos.value);">
					<xsl:apply-templates select="/root/Config/CfDocPos/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDocPos" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/CopyFunction/Item/@CfIDCardView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfIDCard" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="CfIDCard" id="CfIDCard" onchange="SetMixCenter('CfIDCard','CfMixPaper','CfCenterConfig');OnCallModule2('cf1_i_CfIDCard',CfIDCard.value);OnCallModule2('cf1_i_CfMixPaper',CfMixPaper.value);">
						<xsl:apply-templates select="/root/Config/Check8/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfIDCard" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>		
		</xsl:if>
		<xsl:if test="/root/Config/CopyFunction/Item/@CfDocReadView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfDocRead" /></xsl:with-param>
				<xsl:with-param name="selectid">cfdocread</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDocRead" /></xsl:with-param>
				<xsl:with-param name="command">cf1_i_CfDocRead</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/CopyFunction/Item/@CfMixPaperView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfMixPaper" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="CfMixPaper" id="CfMixPaper" onchange="SetIDCard('CfMixPaper','CfIDCard');OnCallModule2('cf1_i_CfMixPaper',CfMixPaper.value);OnCallModule2('cf1_i_CfIDCard',CfIDCard.value);">
						<xsl:apply-templates select="/root/Config/Check8/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMixPaper" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>			
		</xsl:if>	
		</table>
		<xsl:if test="/root/Config/TreeNode/Item/@CopyMarginView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">134</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfMargin" /></span>
			<div id="Key134" style="display:none">
			<xsl:if test="/root/Config/CopyFunction/Item/@CfMarginView = '1'">
				<table class="tree5" cellpadding="0" cellspacing="0" border="0">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfMargin" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="cfmargin" id="cfmargin" onchange="ShowHide28('cfmargin','Key404','Key489','Key405','Key490');OnCallModule2('cf1_i_CfMargin',cfmargin.value);">
						<xsl:apply-templates select="/root/Config/Check8/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMargin" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
				</table>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfMarginFrontView = '1'">
				<table class="tree5" cellpadding="0" cellspacing="0" border="0">
				<tr><td>
				<div id="Key404" style="display:none">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">135</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfMarginFrontL" /></span>
				<div id="Key135" style="display:none">
				<table class="tree5" cellpadding="0" cellspacing="0" border="0">
				<xsl:if test="/root/Config/CopyFunction/Item/@CfMarginFrontView = '1'">
					<tr>
					<xsl:call-template name="createselectprefix">
						<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfMarginLeft" /></xsl:with-param>
					</xsl:call-template>
					<td>
						<div id="Key307" style="display:none">
							<xsl:call-template name="createeditinchmilli">
								<xsl:with-param name="editid">cfmarginfrontm</xsl:with-param>
								<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontM" /></xsl:with-param>
								<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontMStart" /></xsl:with-param>
								<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontMEnd" /></xsl:with-param>
								<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontMMargin" /></xsl:with-param>
								<xsl:with-param name="unit">2</xsl:with-param>
								<xsl:with-param name="command">cf1_i_CfMarginFrontM</xsl:with-param>
							</xsl:call-template>
						</div>
						<div id="Key327" style="display:none">
							<xsl:call-template name="createeditinchmilli">
								<xsl:with-param name="editid">cfmarginfronti</xsl:with-param>
								<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontI" /></xsl:with-param>
								<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontIStart" /></xsl:with-param>
								<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontIEnd" /></xsl:with-param>
								<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontIMargin" /></xsl:with-param>
								<xsl:with-param name="unit">3</xsl:with-param>
								<xsl:with-param name="command">cf1_i_CfMarginFrontI</xsl:with-param>
							</xsl:call-template>
						</div>
					</td>
					<td class="rpadding16"></td>
					</tr>
				</xsl:if>
				</table>
				</div>
				</div>
				</td></tr>
				</table>
			</xsl:if>
			
			<xsl:if test="/root/Config/CopyFunction/Item/@CfMarginBackView = '1'">
				<table class="tree5" cellpadding="0" cellspacing="0" border="0">
				<tr><td>
				<div id="Key489" style="display:none">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">136</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfMarginFrontT" /></span>
				<div id="Key136" style="display:none">
				<table class="tree5" cellpadding="0" cellspacing="0" border="0">		
				<xsl:if test="/root/Config/CopyFunction/Item/@CfMarginBackView = '1'">
					<tr>
					<xsl:call-template name="createselectprefix">
						<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfMarginUp" /></xsl:with-param>
					</xsl:call-template>
					<td>
						<div id="Key308" style="display:none">
							<xsl:call-template name="createeditinchmilli">
								<xsl:with-param name="editid">cfmarginbackm</xsl:with-param>
								<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackM" /></xsl:with-param>
								<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackMStart" /></xsl:with-param>
								<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackMEnd" /></xsl:with-param>
								<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackMMargin" /></xsl:with-param>
								<xsl:with-param name="unit">2</xsl:with-param>
								<xsl:with-param name="command">cf1_i_CfMarginBackM</xsl:with-param>
							</xsl:call-template>
						</div>
						<div id="Key328" style="display:none">
							<xsl:call-template name="createeditinchmilli">
								<xsl:with-param name="editid">cfmarginbacki</xsl:with-param>
								<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackI" /></xsl:with-param>
								<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackIStart" /></xsl:with-param>
								<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackIEnd" /></xsl:with-param>
								<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackIMargin" /></xsl:with-param>
								<xsl:with-param name="unit">3</xsl:with-param>
								<xsl:with-param name="command">cf1_i_CfMarginBackI</xsl:with-param>
							</xsl:call-template>
						</div>
					</td>
					<td class="rpadding16"></td>
					</tr>
				</xsl:if>
				</table>
				</div>
				</div>
				</td></tr>
				</table>
			</xsl:if>								
			<xsl:if test="/root/Config/CopyFunction/Item/@CfMarginLeftView = '1'">
				<table class="tree5" cellpadding="0" cellspacing="0" border="0">
				<tr><td>
				<div id="Key405" style="display:none">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">137</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfMarginBackL" /></span>
				<div id="Key137" style="display:none">
				<table class="tree5" cellpadding="0" cellspacing="0" border="0">
				<xsl:if test="/root/Config/CopyFunction/Item/@CfMarginLeftView = '1'">
					<tr>
					<xsl:call-template name="createselectprefix">
						<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfMarginLeft" /></xsl:with-param>
					</xsl:call-template>
					<td>
						<div id="Key309" style="display:none">
							<xsl:call-template name="createeditinchmilli">
								<xsl:with-param name="editid">cfmarginleftm</xsl:with-param>
								<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginLeftM" /></xsl:with-param>
								<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginLeftMStart" /></xsl:with-param>
								<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginLeftMEnd" /></xsl:with-param>
								<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginLeftMMargin" /></xsl:with-param>
								<xsl:with-param name="unit">2</xsl:with-param>
								<xsl:with-param name="command">cf1_i_CfMarginLeftM</xsl:with-param>
							</xsl:call-template>
						</div>
						<div id="Key329" style="display:none">
							<xsl:call-template name="createeditinchmilli">
								<xsl:with-param name="editid">cfmarginlefti</xsl:with-param>
								<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginLeftI" /></xsl:with-param>
								<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginLeftIStart" /></xsl:with-param>
								<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginLeftIEnd" /></xsl:with-param>
								<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginLeftIMargin" /></xsl:with-param>
								<xsl:with-param name="unit">3</xsl:with-param>
								<xsl:with-param name="command">cf1_i_CfMarginLeftI</xsl:with-param>
							</xsl:call-template>
						</div>
					</td>
					<td class="rpadding16"></td>
					</tr>
				</xsl:if>
				</table>
				</div>
				</div>
				</td></tr>
				</table>
			</xsl:if>
			
			<xsl:if test="/root/Config/CopyFunction/Item/@CfMarginUpView = '1'">
				<table class="tree5" cellpadding="0" cellspacing="0" border="0">
				<tr><td>
				<div id="Key490" style="display:none">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">138</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfMarginBackT" /></span>
				<div id="Key138" style="display:none">
				<table class="tree5" cellpadding="0" cellspacing="0" border="0">
				<xsl:if test="/root/Config/CopyFunction/Item/@CfMarginUpView = '1'">
					<tr>
					<xsl:call-template name="createselectprefix">
						<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfMarginUp" /></xsl:with-param>
					</xsl:call-template>
					<td>
						<div id="Key310" style="display:none">
							<xsl:call-template name="createeditinchmilli">
								<xsl:with-param name="editid">cfmarginupm</xsl:with-param>
								<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginUpM" /></xsl:with-param>
								<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginUpMStart" /></xsl:with-param>
								<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginUpMEnd" /></xsl:with-param>
								<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginUpMMargin" /></xsl:with-param>
								<xsl:with-param name="unit">2</xsl:with-param>
								<xsl:with-param name="command">cf1_i_CfMarginUpM</xsl:with-param>
							</xsl:call-template>
						</div>
						<div id="Key330" style="display:none">
							<xsl:call-template name="createeditinchmilli">
								<xsl:with-param name="editid">cfmarginupi</xsl:with-param>
								<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginUpI" /></xsl:with-param>
								<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginUpIStart" /></xsl:with-param>
								<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginUpIEnd" /></xsl:with-param>
								<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginUpIMargin" /></xsl:with-param>
								<xsl:with-param name="unit">3</xsl:with-param>
								<xsl:with-param name="command">cf1_i_CfMarginUpI</xsl:with-param>
							</xsl:call-template>
						</div>
					</td>
					<td class="rpadding16"></td>
					</tr>
				</xsl:if>
				</table>
				</div>
				</div>
				</td></tr>
				</table>
			</xsl:if>			
			
			</div>
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide28('cfmargin','Key404','Key489','Key405','Key490');" />
			</td></tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@CopyBorderView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">139</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfBorderConfig" /></span>
			<div id="Key139" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/CopyFunction/Item/@CfBorderConfigView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Config" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="cfborderconfig" id="cfborderconfig">
						<xsl:if test="/root/Config/CopyFunction/Item/@CfBorderWidthView = '1'">
							<xsl:attribute name="onchange">ShowHide11('cfborderconfig','Key406','Key407','Key408');OnCallModule2('cf1_i_CfBorderConfig',cfborderconfig.value);</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/CopyFunction/Item/@CfBorderWidthView = '0'">
							<xsl:attribute name="onchange">OnCallModule2('cf1_i_CfBorderConfig',cfborderconfig.value);</xsl:attribute>
						</xsl:if>
						<xsl:apply-templates select="/root/Config/Check8/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderConfig" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfBorderWidthView = '1'">
				<tr><td class="nowrap">
					<div id="Key406">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfBorderWidth" /></span>
					</div>
				</td>
				<td class="padding3">
					<div id="Key407">:</div>
				</td>
				<td>
					<div id="Key408">
					<div id="Key311" style="display:none">
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cfborderwidthm</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderWidthM" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderWidthMStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderWidthMEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderWidthMMargin" /></xsl:with-param>
							<xsl:with-param name="unit">2</xsl:with-param>
							<xsl:with-param name="command">cf1_i_CfBorderWidthM</xsl:with-param>
						</xsl:call-template>
					</div>
					<div id="Key331" style="display:none">
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cfborderwidthi</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderWidthI" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderWidthIStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderWidthIEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderWidthIMargin" /></xsl:with-param>
							<xsl:with-param name="unit">3</xsl:with-param>
							<xsl:with-param name="command">cf1_i_CfBorderWidthI</xsl:with-param>
						</xsl:call-template>
					</div>
					</div>
					<xsl:if test="/root/Config/CopyFunction/Item/@CfBorderConfigView = '1'">
						<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide11('cfborderconfig','Key406','Key407','Key408');" />
					</xsl:if>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		
<!--		
		<xsl:if test="/root/Config/TreeNode/Item/@CopyCenterView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">140</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfCenterConfig" /></span>
			<div id="Key140" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/CopyFunction/Item/@CfCenterConfigView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Config" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="CfCenterConfig" id="CfCenterConfig">
						<xsl:if test="/root/Config/CopyFunction/Item/@CfCenterWidthView = '1'">
							<xsl:attribute name="onchange">SetIDCard('CfCenterConfig','CfIDCard');ShowHide11('CfCenterConfig','Key536','Key537','Key538');OnCallModule2('cf1_i_CfCenterConfig',CfCenterConfig.value);</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/CopyFunction/Item/@CfCenterWidthView = '0'">
							<xsl:attribute name="onchange">OnCallModule2('cf1_i_CfCenterConfig',CfCenterConfig.value);</xsl:attribute>
						</xsl:if>
						<xsl:apply-templates select="/root/Config/Check8/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfCenterConfig" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfCenterWidthView = '1'">
				<tr><td class="nowrap">
					<div id="Key536">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfBorderWidth" /></span>
					</div>
				</td>
				<td class="padding3">
					<div id="Key537">:</div>
				</td>
				<td>
					<div id="Key538">
					<div id="Key317" >
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">CfCenterwidthm</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfCenterWidthM" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfCenterWidthMStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfCenterWidthMEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfCenterWidthMMargin" /></xsl:with-param>
							<xsl:with-param name="unit">2</xsl:with-param>
							<xsl:with-param name="command">cf1_i_CfCenterWidthM</xsl:with-param>
						</xsl:call-template>
					</div>
					<div id="Key337" style="display:none">
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">CfCenterwidthi</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfCenterWidthI" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfCenterWidthIStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfCenterWidthIEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfCenterWidthIMargin" /></xsl:with-param>
							<xsl:with-param name="unit">3</xsl:with-param>
							<xsl:with-param name="command">cf1_i_CfCenterWidthI</xsl:with-param>
						</xsl:call-template>
					</div>
					</div>
					<xsl:if test="/root/Config/CopyFunction/Item/@CfCenterConfigView = '1'">
						<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide11('CfCenterConfig','Key536','Key537','Key538');" />
					</xsl:if>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
-->		
		
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">		
		<xsl:if test="/root/Config/CopyFunction/Item/@CfWhitePageSkipView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfWhitePageSkip" /></xsl:with-param>
				<xsl:with-param name="selectid">CfWhitePageSkip</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfWhitePageSkip" /></xsl:with-param>
				<xsl:with-param name="command">cf1_i_CfWhitePageSkip</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
		<!--<xsl:if test="/root/Config/TreeNode/Item/@CopyWaterMarkView = 1">-->
		<xsl:if test='/root/Config/TreeNode/Item/@CopyWaterMarkView = 1 and /root/Config/RootMenuFunctionText/Item/@Model != "750Enhance" and /root/Config/DeviceSettings/Item/@ModelClass != "FX760-G"'>
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">141</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfWaterMark" /></span>
			<div id="Key141" style="display:none">
			
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
				<xsl:if test="/root/Config/TreeNode/Item/@CopyPageNumView = 1">
				<tr><td>
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">142</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfPageNum" /></span>
				<div id="Key142" style="display:none">	
				
			 <table class="tree5" cellpadding="0" cellspacing="0" border="0">		
			 
				<xsl:if test="/root/Config/CopyFunction/Item/@CfWmSetView = '1'">
					<xsl:call-template name="createselectcheck">
						<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfWmSet" /></xsl:with-param>
						<xsl:with-param name="selectid">CfWmSet</xsl:with-param>
						<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfWmSet" /></xsl:with-param>
						<xsl:with-param name="command">cf1_i_CfWmSet</xsl:with-param>
						<xsl:with-param name="checkno">1</xsl:with-param>
					</xsl:call-template>
				</xsl:if>
				<xsl:if test="/root/Config/CopyFunction/Item/@CfWmStrNumView = '1'">	
					<xsl:call-template name="createeditnumber">
						<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfWmStrNum" /></xsl:with-param>
						<xsl:with-param name="editid">CfWmStrNum</xsl:with-param>
						<xsl:with-param name="fieldsize">5</xsl:with-param>
						<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfWmStrNum" /></xsl:with-param>
						<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfWmStrNumStart" /></xsl:with-param>
						<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfWmStrNumEnd" /></xsl:with-param>
						<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfWmStrNumMargin" /></xsl:with-param>
						<xsl:with-param name="command">cf1_i_CfWmStrNum</xsl:with-param>
					</xsl:call-template>			
				</xsl:if>				
				<xsl:if test="/root/Config/CopyFunction/Item/@CfWmPositionView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfPosition" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="CfWmPosition" id="CfWmPosition" onchange="OnCallModule2('cf1_i_CfWmPosition',CfWmPosition.value);">
						<xsl:apply-templates select="/root/Config/CfWmPosition/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfWmPosition" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
				</xsl:if>
			</table>								
				</div>
				</td></tr>				
				</xsl:if>									
				<xsl:if test="/root/Config/TreeNode/Item/@CopyStringView = 1">
				<tr><td>
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">143</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfString" /></span>
				<div id="Key143" style="display:none">	
				<table class="tree5" cellpadding="0" cellspacing="0" border="0">		
					<xsl:if test="/root/Config/CopyFunction/Item/@CfStrUserView = '1'">
						<xsl:call-template name="createselectcheck">
						<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfStrUser" /></xsl:with-param>
						<xsl:with-param name="selectid">CfStrUser</xsl:with-param>
						<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfStrUser" /></xsl:with-param>
						<xsl:with-param name="command">cf1_i_CfStrUser</xsl:with-param>
						<xsl:with-param name="checkno">1</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/root/Config/CopyFunction/Item/@CfStrModelView = '1'">
						<xsl:call-template name="createselectcheck">
						<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfStrModel" /></xsl:with-param>
						<xsl:with-param name="selectid">CfStrModel</xsl:with-param>
						<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfStrModel" /></xsl:with-param>
						<xsl:with-param name="command">cf1_i_CfStrModel</xsl:with-param>
						<xsl:with-param name="checkno">1</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/root/Config/CopyFunction/Item/@CfStrDateView = '1'">
						<xsl:call-template name="createselectcheck">
						<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfStrDate" /></xsl:with-param>
						<xsl:with-param name="selectid">CfStrDate</xsl:with-param>
						<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfStrDate" /></xsl:with-param>
						<xsl:with-param name="command">cf1_i_CfStrDate</xsl:with-param>
						<xsl:with-param name="checkno">1</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
			</table>
		<xsl:if test="/root/Config/TreeNode/Item/@CopyFreWordView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">145</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfFreWord" /></span>
			<div id="Key145" style="display:none">			
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
					<xsl:if test="/root/Config/CopyFunction/Item/@CfStrSetView = '1'">
						<xsl:call-template name="createselectcheck">
						<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfStrSet" /></xsl:with-param>
						<xsl:with-param name="selectid">CfStrSet</xsl:with-param>
						<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfStrSet" /></xsl:with-param>
						<xsl:with-param name="command">cf1_i_CfStrSet</xsl:with-param>
						<xsl:with-param name="checkno">1</xsl:with-param>
						</xsl:call-template>
					</xsl:if>		
			<xsl:if test="/root/Config/CopyFunction/Item/@CfWmFreStrView = '1'">
				<xsl:call-template name="createeditstring">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfWmFreStr" /></xsl:with-param>
					<xsl:with-param name="editid">CfWmFreStr</xsl:with-param>
					<xsl:with-param name="fieldsize">8</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfWmFreStr" /></xsl:with-param>
					<xsl:with-param name="textmode">1</xsl:with-param>
					<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@CfWmFreStr" /></xsl:with-param>
					<xsl:with-param name="command">cf1_i_CfWmFreStr</xsl:with-param>
				</xsl:call-template>
			</xsl:if>					
			</table>			
			</div>
			</td></tr>
			</table>
		</xsl:if>									
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">					
					<xsl:if test="/root/Config/CopyFunction/Item/@CfStrPositionView = '1'">
					<tr>
						<xsl:call-template name="createselectprefix">
						<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfPosition" /></xsl:with-param>
						</xsl:call-template>
						<td>
						<select class="treefont" name="CfStrPosition" id="CfStrPosition" onchange="OnCallModule2('cf1_i_CfStrPosition',CfStrPosition.value);">
						<xsl:apply-templates select="/root/Config/CfStrPosition/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfStrPosition" /></xsl:with-param>
						</xsl:apply-templates>
						</select>
						</td>
						<td class="rpadding16"></td>
					</tr>
					</xsl:if>		
				</table>
				</div>
				</td></tr>				
				</xsl:if>	
			</table>				
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">	
		<xsl:if test="/root/Config/CopyFunction/Item/@CfWmFontizeView = '1'">	
			<xsl:call-template name="createeditnumber">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfWmFontize" /></xsl:with-param>
				<xsl:with-param name="editid">CfWmFontize</xsl:with-param>
				<xsl:with-param name="fieldsize">5</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfWmFontize" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfWmFontizeStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfWmFontizeEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfWmFontizeMargin" /></xsl:with-param>
				<xsl:with-param name="command">cf1_i_CfWmFontize</xsl:with-param>
			</xsl:call-template>			
		</xsl:if>				
			</table>		
			</div>
			</td></tr>
			</table>
		</xsl:if>
		</div>
		</td></tr>
		</table>
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">			
		<xsl:if test="/root/Config/CopyFunction/Item/@CfIntCopyView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfIntCopy" /></xsl:with-param>
				<xsl:with-param name="selectid">CfIntCopy</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfIntCopy" /></xsl:with-param>
				<xsl:with-param name="command">cf1_i_CfIntCopy</xsl:with-param>
				<xsl:with-param name="checkno">2</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
	</xsl:if>
	</div>
	</td></tr>
	</table>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
