<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="ScanMenuFunctionText">
<xsl:if test="/root/Config/TreeNode/Item/@ScanFuncView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
    <img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ChangePWState();" />
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">220</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,260,130,220,221,239);</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@Title" /></span>
	<div id="Key220" style="display:none">
	<xsl:if test="/root/Config/TreeNode/Item/@ScanDefaultView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr>
				
		<td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">221</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@Init" /></span>
			
		
		
		<div id="Key221" style="display:none">

		<xsl:if test="/root/Config/ScanFunction/Item/@ScSmartColorView = '1'">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/ScanFunction/Item/@ScSmartColor" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="ScSmartColor" id="ScSmartColor" onchange="OnCallModule2('sc1_i_ScSmartColor',ScSmartColor.value);">
					<xsl:apply-templates select="/root/Config/ScSmartColor/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScSmartColor" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScColorMode1View = '1'">
			<div style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScColorMode1" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="ScColorMode1" id="ScColorMode1" onchange="">
					<xsl:apply-templates select="/root/Config/ScColorMode1/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScColorMode1" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
			</table>
			</div>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScColorMode2View = '1'">
			<div style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScColorMode2" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="ScColorMode2" id="ScColorMode2" onchange="">
					<xsl:apply-templates select="/root/Config/ScColorMode2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScColorMode2" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
			</table>
			</div>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScColorMode3View = '1'">
		<div style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScColorMode3" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="ScColorMode3" id="ScColorMode3" onchange="">
					<xsl:apply-templates select="/root/Config/ScColorMode3/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScColorMode3" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
			</table>
			</div>
		</xsl:if>
		<xsl:if test="(/root/Config/ScanFunction/Item/@ScColorMode1View = '1') and (/root/Config/ScanFunction/Item/@ScColorMode2View = '1') and (/root/Config/ScanFunction/Item/@ScColorMode3View = '1')">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScColorMode" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="ScColorMode" id="ScColorMode" onchange="ScColorModeFuc('ScColorMode','ScColorMode1','ScColorMode2','ScColorMode3');OnCallModule2('sc1_i_ScColorMode1',ScColorMode1.value);OnCallModule2('sc1_i_ScColorMode2',ScColorMode2.value);OnCallModule2('sc1_i_ScColorMode3',ScColorMode3.value);">
					<option value ="1">
						<xsl:if test="(/root/Config/ScanFunction/Item/@ScColorMode1 = 'COLOR') and (/root/Config/ScanFunction/Item/@ScColorMode2 = 'ON') and (/root/Config/ScanFunction/Item/@ScColorMode3 = 'ON')">
							<xsl:attribute name="selected">selected</xsl:attribute>
						</xsl:if>
						<xsl:value-of select="/root/Resource/ScColorModeText/Item/@AutoColorGrayscale" />
					</option>
					<option value ="2">
						<xsl:if test="(/root/Config/ScanFunction/Item/@ScColorMode1 = 'COLOR') and (/root/Config/ScanFunction/Item/@ScColorMode2 = 'OFF') and (/root/Config/ScanFunction/Item/@ScColorMode3 = 'ON')">
							<xsl:attribute name="selected">selected</xsl:attribute>
						</xsl:if>
						<xsl:value-of select="/root/Resource/ScColorModeText/Item/@AutoColorMono" />
					</option>
					<option value ="3">
						<xsl:if test="(/root/Config/ScanFunction/Item/@ScColorMode1 = 'COLOR') and (/root/Config/ScanFunction/Item/@ScColorMode2 = 'OFF') and (/root/Config/ScanFunction/Item/@ScColorMode3 = 'OFF')">
							<xsl:attribute name="selected">selected</xsl:attribute>
						</xsl:if>
						<xsl:value-of select="/root/Resource/ScColorModeText/Item/@Color" />
					</option>
					<option value ="4">
						<xsl:if test="(/root/Config/ScanFunction/Item/@ScColorMode1 = 'MONO') and (/root/Config/ScanFunction/Item/@ScColorMode2 = 'ON') and (/root/Config/ScanFunction/Item/@ScColorMode3 = 'OFF')">
							<xsl:attribute name="selected">selected</xsl:attribute>
						</xsl:if>
						<xsl:value-of select="/root/Resource/ScColorModeText/Item/@Grayscale" />
					</option>
					<option value ="5">
						<xsl:if test="(/root/Config/ScanFunction/Item/@ScColorMode1 = 'MONO') and (/root/Config/ScanFunction/Item/@ScColorMode2 = 'OFF') and (/root/Config/ScanFunction/Item/@ScColorMode3 = 'OFF')">
							<xsl:attribute name="selected">selected</xsl:attribute>
						</xsl:if>
						<xsl:value-of select="/root/Resource/ScColorModeText/Item/@Mono" />
					</option>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
			</table>
		</xsl:if>		

		
		<xsl:if test="/root/Config/ScanFunction/Item/@ScDocSizeView = '1'">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScDocSize" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="scdocsize" id="scdocsize" onchange="OnCallModule2('sc1_i_ScDocSize',scdocsize.value);">
                    <xsl:if test="/root/Config/TreeNode/Item/@ScanCustomView = 1">
                        <xsl:attribute name="onchange">OnCallModule2('sc1_i_ScDocSize',scdocsize.value);ShowHide12('scdocsize','Key499');</xsl:attribute>
                    </xsl:if>
                    <xsl:if test="/root/Config/TreeNode/Item/@ScanCustomView = 0">
                        <xsl:attribute name="onchange">OnCallModule2('sc1_i_ScDocSize',scdocsize.value);</xsl:attribute>
                    </xsl:if>				
					<xsl:apply-templates select="/root/Config/ScDocSize/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScDocSize" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
			</table>
		</xsl:if>


								
								
		
		<xsl:if test="/root/Config/TreeNode/Item/@ScanCustomView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<div id="Key499" style="display:none">
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">239</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsCustom" /></span>
			<div id="Key239" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <xsl:if test="/root/Config/ScanFunction/Item/@ScanWidthView = '1'">
                      <tr>
                         <xsl:call-template name="createselectprefix">
                              <xsl:with-param name="title">
                                     <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsXDim" />
                                </xsl:with-param>
                                          </xsl:call-template>
                                          <td>
                                            <div id="Key296">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">Scanwidthm</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/ScanFunction/Item/@ScanWidthM" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/ScanFunction/Item/@ScanWidthMStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/ScanFunction/Item/@ScanWidthMEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/ScanFunction/Item/@ScanWidthMMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">2</xsl:with-param>
                                                <xsl:with-param name="command">sc1_i_ScanWidthM</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                            <div id="Key342" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">Scanwidthi</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/ScanFunction/Item/@ScanWidthI" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/ScanFunction/Item/@ScanWidthIStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/ScanFunction/Item/@ScanWidthIEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/ScanFunction/Item/@ScanWidthIMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">3</xsl:with-param>
                                                <xsl:with-param name="command">sc1_i_ScanWidthI</xsl:with-param>
                                              </xsl:call-template>
                                       </div>
                                   </td>
                             <td class="rpadding16"></td>
                        </tr>
                  </xsl:if>
                  <xsl:if test="/root/Config/ScanFunction/Item/@ScanLengthView = '1'">
                         <tr>
                             <xsl:call-template name="createselectprefix">
                                            <xsl:with-param name="title">
                                              <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsYDim" />
                                            </xsl:with-param>
                             </xsl:call-template>
                                          <td>
                                            <div id="Key297">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">Scanlengthm</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/ScanFunction/Item/@ScanLengthM" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/ScanFunction/Item/@ScanLengthMStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/ScanFunction/Item/@ScanLengthMEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/ScanFunction/Item/@ScanLengthMMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">2</xsl:with-param>
                                                <xsl:with-param name="command">sc1_i_ScanLengthM</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                            <div id="Key343" style="display:none">
                                              <xsl:call-template name="createeditinchmilli">
                                                <xsl:with-param name="editid">Scanlengthi</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select="/root/Config/ScanFunction/Item/@ScanLengthI" />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/ScanFunction/Item/@ScanLengthIStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/ScanFunction/Item/@ScanLengthIEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/ScanFunction/Item/@ScanLengthIMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">3</xsl:with-param>
                                                <xsl:with-param name="command">sc1_i_ScanLengthI</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                    </td>
                              <td class="rpadding16"></td>
                        </tr>
                 </xsl:if>				  
				  
            </table>
			</div>
			 </div>
			</td></tr>
			</table>
		</xsl:if>
         <xsl:if test="/root/Config/TreeNode/Item/@ScanCustomView = 1">
            <img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide12('scdocsize','Key499');" />
         </xsl:if>						
	<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/ScanFunction/Item/@ScDirectionView = '1'">

			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScDirection" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="ScDirection" id="ScDirection" onchange="OnCallModule2('sc1_i_ScDirection',ScDirection.value);">
					<xsl:apply-templates select="/root/Config/ScDirection/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScDirection" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		
		<xsl:if test="/root/Config/ScanFunction/Item/@ScMixeScanView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMixeScan" /></xsl:with-param>
				<xsl:with-param name="selectid">ScMixeScan</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMixeScan" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScMixeScan</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>		
	</table>		
		
		<xsl:if test="/root/Config/TreeNode/Item/@ScanModeView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">223</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMode" /></span>
			<div id="Key223" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/ScanFunction/Item/@ScDensityView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScDensity" /></xsl:with-param>
					<xsl:with-param name="selectid">scdensity</xsl:with-param>
					<xsl:with-param name="command">sc1_i_ScDensity</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScDensity" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScDensityStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScDensityEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScDensityMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/ScanFunction/Item/@ScDocTypeView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScDocType" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="scdoctype" id="scdoctype" onchange="OnCallModule2('sc1_i_ScDocType',scdoctype.value);">
						<xsl:apply-templates select="/root/Config/ScDocType/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScDocType" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/ScanFunction/Item/@ScBgRemoveView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScBgRemove" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="scbgremove" id="scbgremove" onchange="OnCallModule2('sc1_i_ScBgRemove',scbgremove.value);">
						<xsl:apply-templates select="/root/Config/ScBgRemove/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBgRemove" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/ScanFunction/Item/@ScSTRemoveView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScSTRemove" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="scstremove" id="scstremove" onchange="OnCallModule2('sc1_i_ScSTRemove',scstremove.value);">
						<xsl:apply-templates select="/root/Config/ScSTRemove/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScSTRemove" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>			
			<xsl:if test="/root/Config/ScanFunction/Item/@ScResolView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScResol" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="scresol" id="scresol" onchange="OnCallModule2('sc1_i_ScResol',scresol.value);">
						<xsl:apply-templates select="/root/Config/ScResol/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScResol" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/ScanFunction/Item/@ScContrastView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScContrast" /></xsl:with-param>
					<xsl:with-param name="selectid">sccontrast</xsl:with-param>
					<xsl:with-param name="command">sc1_i_ScContrast</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScContrast" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScContrastStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScContrastEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScContrastMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
        <xsl:if test="/root/Config/ScanFunction/Item/@ScHueView = '1'">
          <xsl:call-template name="createselectrangelist">
            <xsl:with-param name="title">
              <xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScHue" />
            </xsl:with-param>
            <xsl:with-param name="selectid">schue</xsl:with-param>
            <xsl:with-param name="command">sc1_i_ScHue</xsl:with-param>
            <xsl:with-param name="data">
              <xsl:value-of select="/root/Config/ScanFunction/Item/@ScHue" />
            </xsl:with-param>
            <xsl:with-param name="start">
              <xsl:value-of select="/root/Config/ScanFunction/Item/@ScHueStart" />
            </xsl:with-param>
            <xsl:with-param name="end">
              <xsl:value-of select="/root/Config/ScanFunction/Item/@ScHueEnd" />
            </xsl:with-param>
            <xsl:with-param name="margin">
              <xsl:value-of select="/root/Config/ScanFunction/Item/@ScHueMargin" />
            </xsl:with-param>
          </xsl:call-template>
        </xsl:if>
        <xsl:if test="/root/Config/ScanFunction/Item/@ScSaturationView = '1'">
          <xsl:call-template name="createselectrangelist">
            <xsl:with-param name="title">
              <xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScSaturation" />
            </xsl:with-param>
            <xsl:with-param name="selectid">scsaturation</xsl:with-param>
            <xsl:with-param name="command">sc1_i_ScSaturation</xsl:with-param>
            <xsl:with-param name="data">
              <xsl:value-of select="/root/Config/ScanFunction/Item/@ScSaturation" />
            </xsl:with-param>
            <xsl:with-param name="start">
              <xsl:value-of select="/root/Config/ScanFunction/Item/@ScSaturationStart" />
            </xsl:with-param>
            <xsl:with-param name="end">
              <xsl:value-of select="/root/Config/ScanFunction/Item/@ScSaturationEnd" />
            </xsl:with-param>
            <xsl:with-param name="margin">
              <xsl:value-of select="/root/Config/ScanFunction/Item/@ScSaturationMargin" />
            </xsl:with-param>
          </xsl:call-template>
        </xsl:if>
        <xsl:if test="/root/Config/ScanFunction/Item/@ScRConfigView = '1'">
          <xsl:call-template name="createselectrangelist">
            <xsl:with-param name="title">
              <xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScRConfig" />
            </xsl:with-param>
            <xsl:with-param name="selectid">scrconfig</xsl:with-param>
            <xsl:with-param name="command">sc1_i_ScRConfig</xsl:with-param>
            <xsl:with-param name="data">
              <xsl:value-of select="/root/Config/ScanFunction/Item/@ScRConfig" />
            </xsl:with-param>
            <xsl:with-param name="start">
              <xsl:value-of select="/root/Config/ScanFunction/Item/@ScRConfigStart" />
            </xsl:with-param>
            <xsl:with-param name="end">
              <xsl:value-of select="/root/Config/ScanFunction/Item/@ScRConfigEnd" />
            </xsl:with-param>
            <xsl:with-param name="margin">
              <xsl:value-of select="/root/Config/ScanFunction/Item/@ScRConfigMargin" />
            </xsl:with-param>
          </xsl:call-template>
        </xsl:if>
        <xsl:if test="/root/Config/ScanFunction/Item/@ScGConfigView = '1'">
          <xsl:call-template name="createselectrangelist">
            <xsl:with-param name="title">
              <xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScGConfig" />
            </xsl:with-param>
            <xsl:with-param name="selectid">scgconfig</xsl:with-param>
            <xsl:with-param name="command">sc1_i_ScGConfig</xsl:with-param>
            <xsl:with-param name="data">
              <xsl:value-of select="/root/Config/ScanFunction/Item/@ScGConfig" />
            </xsl:with-param>
            <xsl:with-param name="start">
              <xsl:value-of select="/root/Config/ScanFunction/Item/@ScGConfigStart" />
            </xsl:with-param>
            <xsl:with-param name="end">
              <xsl:value-of select="/root/Config/ScanFunction/Item/@ScGConfigEnd" />
            </xsl:with-param>
            <xsl:with-param name="margin">
              <xsl:value-of select="/root/Config/ScanFunction/Item/@ScGConfigMargin" />
            </xsl:with-param>
          </xsl:call-template>
        </xsl:if>
        <xsl:if test="/root/Config/ScanFunction/Item/@ScBConfigView = '1'">
          <xsl:call-template name="createselectrangelist">
            <xsl:with-param name="title">
              <xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScBConfig" />
            </xsl:with-param>
            <xsl:with-param name="selectid">scbconfig</xsl:with-param>
            <xsl:with-param name="command">sc1_i_ScBConfig</xsl:with-param>
            <xsl:with-param name="data">
              <xsl:value-of select="/root/Config/ScanFunction/Item/@ScBConfig" />
            </xsl:with-param>
            <xsl:with-param name="start">
              <xsl:value-of select="/root/Config/ScanFunction/Item/@ScBConfigStart" />
            </xsl:with-param>
            <xsl:with-param name="end">
              <xsl:value-of select="/root/Config/ScanFunction/Item/@ScBConfigEnd" />
            </xsl:with-param>
            <xsl:with-param name="margin">
              <xsl:value-of select="/root/Config/ScanFunction/Item/@ScBConfigMargin" />
            </xsl:with-param>
          </xsl:call-template>
        </xsl:if>
      </table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/ScanFunction/Item/@ScDocReadView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScDocRead" /></xsl:with-param>
				<xsl:with-param name="selectid">scdocread</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScDocRead" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScDocRead</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScPreviewView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScPreview" /></xsl:with-param>
				<xsl:with-param name="selectid">ScPreview</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScPreview" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScPreview</xsl:with-param>
				<xsl:with-param name="checkno">1</xsl:with-param>
			</xsl:call-template>
		</xsl:if>		
		<xsl:if test="/root/Config/ScanFunction/Item/@ScGrayscaleView = '1'">
			<xsl:if test="/root/Config/ScanFunction/Item/@ScSmartPanCon != 'ON'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Grayscale" /></span>
				</td>
				<td class="padding3">:</td>
				<td>
					<select class="treefont" name="scgrayscale" id="scgrayscale" onchange="OnCallModule2('sc1_i_ScGrayscale',scgrayscale.value);">
						<xsl:apply-templates select="/root/Config/Check8/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScGrayscale" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td></tr>
			</xsl:if>
			<xsl:if test="/root/Config/ScanFunction/Item/@ScSmartPanCon = 'ON'">
				<tr style="display:none"><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Grayscale" /></span>
				</td>
				<td class="padding3">:</td>
				<td>
					<select class="treefont" name="scgrayscale" id="scgrayscale" onchange="OnCallModule2('sc1_i_ScGrayscale',scgrayscale.value);">
						<xsl:apply-templates select="/root/Config/Check8/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScGrayscale" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td></tr>
			</xsl:if>
		</xsl:if>
		</table>
		<xsl:if test="/root/Config/TreeNode/Item/@ScanFileView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">224</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScFormat" /></span>
			<div id="Key224" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/ScanFunction/Item/@ScAFColorView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScAFColor" /></xsl:with-param>
				</xsl:call-template>
				<td><select class="treefont" name="scafcolor" id="scafcolor" onchange="OnCallModule2('sc1_i_ScAFColor',scafcolor.value);">
						<xsl:apply-templates select="/root/Config/ScAFColor/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScAFColor" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>			
			<xsl:if test="/root/Config/ScanFunction/Item/@ScAFGrayView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScAFGray" /></xsl:with-param>
				</xsl:call-template>
				<td><select class="treefont" name="scafgray" id="scafaray" onchange="OnCallModule2('sc1_i_ScAFGray',scafgray.value);">
						<xsl:apply-templates select="/root/Config/ScAFGray/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScAFGray" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>			
			
			<xsl:if test="/root/Config/ScanFunction/Item/@ScFColorView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Color" /></xsl:with-param>
				</xsl:call-template>
				<td><select class="treefont" name="scfcolor" id="scfcolor" onchange="OnCallModule2('sc1_i_ScFColor',scfcolor.value);">
						<xsl:apply-templates select="/root/Config/ScFColor/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScFColor" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>

			<xsl:if test="/root/Config/ScanFunction/Item/@ScFGrayView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Grayscale" /></xsl:with-param>
				</xsl:call-template>
				<td><select class="treefont" name="scfgray" id="scfgray" onchange="OnCallModule2('sc1_i_ScFGray',scfgray.value);">
						<xsl:apply-templates select="/root/Config/ScFGray/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScFGray" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>

			<xsl:if test="/root/Config/ScanFunction/Item/@ScFMonoView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Mono" /></xsl:with-param>
				</xsl:call-template>
				<td><select class="treefont" name="scfmono" id="scfmono" onchange="OnCallModule2('sc1_i_ScFMono',scfmono.value);">
						<xsl:apply-templates select="/root/Config/ScFMono/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScFMono" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>			
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@ScanSecurePDFView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">225</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScSecurePDF" /></span>
			<div id="Key225" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/ScanFunction/Item/@ScOpenPassView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScOpenPass" /></span>
				</td>
				<td class="padding3">:
				</td>
				<td class="nowrap">
          <!--
					<input class="imeoff12" type="password" name="scopenpass" id="scopenpass" size="30">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScViewPass = 'ENABLE'">
							<xsl:attribute name="type">text</xsl:attribute>
							<xsl:attribute name="onkeyup">SetEditColorEx2('scopenpass',1);</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScViewPass = 'DISABLE'">
							<xsl:attribute name="onpaste">return false;</xsl:attribute>
              <xsl:attribute name="onkeyup">SetEditColorEx2('scopenpass',0);</xsl:attribute>
						</xsl:if>
						<xsl:attribute name="value"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScOpenPass" /></xsl:attribute>
					</input>-->
          <input class="imeoff12" type="password" name="scopenpass1" id="scopenpass1" size="30" style="height:20px;width:180px;">
            <xsl:attribute name="type">text</xsl:attribute>
            <xsl:attribute name="onkeyup">SetEditColorEx2('scopenpass1',1);</xsl:attribute>
            <xsl:attribute name="value">
              <xsl:value-of select="/root/Config/ScanFunction/Item/@ScOpenPass" />
            </xsl:attribute>
            <xsl:attribute name ="onblur">CopyEditValue('scopenpass1','scopenpass2');</xsl:attribute>
          </input>
          <input class="imeoff12" type="password" name="scopenpass2" id="scopenpass2" size="30" style="height:20px;width:180px;">
            <xsl:attribute name="onpaste">return false;</xsl:attribute>
              <xsl:attribute name="onkeyup">SetEditColorEx2('scopenpass2',0);</xsl:attribute>
            <xsl:attribute name="value">
              <xsl:value-of select="/root/Config/ScanFunction/Item/@ScOpenPass" />
            </xsl:attribute>
            <xsl:attribute name ="onblur">CopyEditValue('scopenpass2','scopenpass1');</xsl:attribute>
          </input>
					<span class="textcenter">
					<xsl:call-template name="viewlimit1">
						<xsl:with-param name="limitmax"><xsl:value-of select="/root/Config/Defaults/Item/@ScOpenPass" /></xsl:with-param>
					</xsl:call-template>
					</span>
				</td>
				<td class="nowrap">
					<button class="valcheck">
						<xsl:attribute name="onclick">TrimMaxLength('scopenpass1',<xsl:value-of select="/root/Config/Defaults/Item/@ScOpenPass" />);PdfPasswordCheck('scopenpass1','sc2_i_ScOpenPass','<xsl:value-of select="/root/Config/TempList/Item/@ScOpenPass" />');
              TrimMaxLength('scopenpass2',<xsl:value-of select="/root/Config/Defaults/Item/@ScOpenPass" />);PdfPasswordCheck('scopenpass2','sc2_i_ScOpenPass','<xsl:value-of select="/root/Config/TempList/Item/@ScOpenPass" />');</xsl:attribute>
            <xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@ValText" /></xsl:attribute>
						<xsl:value-of select="/root/Resource/General/Item/@ValText" />
					</button>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/ScanFunction/Item/@ScPrivPassView = '1'">
				<tr><td class="nowrap">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScPrivPass" /></span>
				</td>
				<td class="padding3">:
				</td>
				<td class="nowrap">
          <!--
					<input class="imeoff12" type="password" name="scprivpass" id="scprivpass" size="30">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScViewPass = 'ENABLE'">
							<xsl:attribute name="type">text</xsl:attribute>
							<xsl:attribute name="onkeyup">SetEditColorEx2('scprivpass',1);</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScViewPass = 'DISABLE'">
							<xsl:attribute name="onpaste">return false;</xsl:attribute>
							<xsl:attribute name="onkeyup">SetEditColorEx2('scprivpass',0);</xsl:attribute>
						</xsl:if>
						<xsl:attribute name="value"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScPrivPass" /></xsl:attribute>
					</input>-->
          <input class="imeoff12" type="password" name="scprivpass1" id="scprivpass1" size="30" style="height:20px;width:180px;">
            <xsl:attribute name="type">text</xsl:attribute>
            <xsl:attribute name="onkeyup">SetEditColorEx2('scprivpass1',1);</xsl:attribute>
            <xsl:attribute name="value">
              <xsl:value-of select="/root/Config/ScanFunction/Item/@ScPrivPass" />
            </xsl:attribute>
            <xsl:attribute name ="onblur">CopyEditValue('scprivpass1','scprivpass2');</xsl:attribute>
          </input>
          <input class="imeoff12" type="password" name="scprivpass2" id="scprivpass2" size="30" style="height:20px;width:180px;">
            <xsl:attribute name="onpaste">return false;</xsl:attribute>
              <xsl:attribute name="onkeyup">SetEditColorEx2('scprivpass2',0);</xsl:attribute>
            <xsl:attribute name="value">
              <xsl:value-of select="/root/Config/ScanFunction/Item/@ScPrivPass" />
            </xsl:attribute>
            <xsl:attribute name ="onblur">CopyEditValue('scprivpass2','scprivpass1');</xsl:attribute>
          </input>
					<span class="textcenter">
					<xsl:call-template name="viewlimit1">
						<xsl:with-param name="limitmax"><xsl:value-of select="/root/Config/Defaults/Item/@ScPrivPass" /></xsl:with-param>
					</xsl:call-template>
					</span>
				</td>
				<td class="nowrap">
					<button class="valcheck">
						<xsl:attribute name="onclick">TrimMaxLength('scprivpass1',<xsl:value-of select="/root/Config/Defaults/Item/@ScPrivPass" />);PdfPasswordCheck('scprivpass1','sc2_i_ScPrivPass','<xsl:value-of select="/root/Config/TempList/Item/@ScPrivPass" />');
              TrimMaxLength('scprivpass2',<xsl:value-of select="/root/Config/Defaults/Item/@ScPrivPass" />);PdfPasswordCheck('scprivpass2','sc2_i_ScPrivPass','<xsl:value-of select="/root/Config/TempList/Item/@ScPrivPass" />');
            </xsl:attribute>
            <xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@ValText" /></xsl:attribute>
						<xsl:value-of select="/root/Resource/General/Item/@ValText" />
					</button>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/ScanFunction/Item/@ScViewPassView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScViewPass" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="scviewpass" id="scviewpass" onchange="ChangePWState();OnCallModule2('sc1_i_ScViewPass',scviewpass.value);">
						<xsl:apply-templates select="/root/Config/ScViewPass/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScViewPass" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
					<input type="hidden" name="scviewpassvalue" id="scviewpassvalue">
						<xsl:attribute name="value"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScViewPass" /></xsl:attribute>
					</input>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/ScanFunction/Item/@ScCColorView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScCompression" /></xsl:with-param>
				</xsl:call-template>
				<td><select class="treefont" name="scccolor" id="scccolor" onchange="OnCallModule2('sc1_i_ScCColor',scccolor.value);">
						<xsl:apply-templates select="/root/Config/ScCColor/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScCColor" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
		</table>

		<xsl:if test="/root/Config/TreeNode/Item/@ScanBorderView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">227</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScBorderConfig" /></span>
			<div id="Key227" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/ScanFunction/Item/@ScBorderConfigView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Config" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="scborderconfig" id="scborderconfig">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScBorderWidthView = '1'">
							<xsl:attribute name="onchange">ShowHide11('scborderconfig','Key409','Key410','Key411');OnCallModule2('sc1_i_ScBorderConfig',scborderconfig.value);</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScBorderWidthView = '0'">
							<xsl:attribute name="onchange">OnCallModule2('sc1_i_ScBorderConfig',scborderconfig.value);</xsl:attribute>
						</xsl:if>
						<xsl:apply-templates select="/root/Config/Check8/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderConfig" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/ScanFunction/Item/@ScBorderWidthView = '1'">
				<tr><td class="nowrap">
					<div id="Key409">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScBorderWidth" /></span>
					</div>
				</td>
				<td class="padding3">
					<div id="Key410">:</div>
				</td>
				<td>
					<div id="Key411">
					<div id="Key312" style="display:none">
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">scborderwidthm</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderWidthM" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderWidthMStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderWidthMEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderWidthMMargin" /></xsl:with-param>
							<xsl:with-param name="unit">2</xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScBorderWidthM</xsl:with-param>
						</xsl:call-template>
					</div>
					<div id="Key332" style="display:none">
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">scborderwidthi</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderWidthI" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderWidthIStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderWidthIEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderWidthIMargin" /></xsl:with-param>
							<xsl:with-param name="unit">3</xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScBorderWidthI</xsl:with-param>
						</xsl:call-template>
					</div>
					</div>
					<xsl:if test="../../Config/ScanFunction/Item/@ScBorderConfigView = '1'">
						<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide11('scborderconfig','Key409','Key410','Key411');" />
					</xsl:if>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>	

<!--		
		<xsl:if test="/root/Config/TreeNode/Item/@ScanCenterView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">228</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScCenBorConfig" /></span>
			<div id="Key228" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/ScanFunction/Item/@ScCenBorConfigView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Config" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="ScCenBorConfig" id="ScCenBorConfig">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCenBorConfigView = '1'">
							<xsl:attribute name="onchange">ShowHide11('ScCenBorConfig','Key441','Key442','Key443');OnCallModule2('sc1_i_ScCenBorConfig',ScCenBorConfig.value);</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCenBorConfigView = '0'">
							<xsl:attribute name="onchange">OnCallModule2('sc1_i_ScCenBorConfig',ScCenBorConfig.value);</xsl:attribute>
						</xsl:if>
						<xsl:apply-templates select="/root/Config/Check8/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScCenBorConfig" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/ScanFunction/Item/@ScCenBorWidthView = '1'">
				<tr><td class="nowrap">
					<div id="Key441">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScBorderWidth" /></span>
					</div>
				</td>
				<td class="padding3">
					<div id="Key442">:</div>
				</td>
				<td>
					<div id="Key443">
					<div id="Key316" >
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">ScCenBorWidthm</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScCenBorWidthM" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScCenBorWidthMStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScCenBorWidthMEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScCenBorWidthMMargin" /></xsl:with-param>
							<xsl:with-param name="unit">2</xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScCenBorWidthM</xsl:with-param>
						</xsl:call-template>
					</div>
					<div id="Key336" style="display:none">
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">ScCenBorWidthi</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScCenBorWidthI" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScCenBorWidthIStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScCenBorWidthIEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScCenBorWidthIMargin" /></xsl:with-param>
							<xsl:with-param name="unit">3</xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScCenBorWidthI</xsl:with-param>
						</xsl:call-template>
					</div>
					</div>
					<xsl:if test="../../Config/ScanFunction/Item/@ScCenBorConfigView = '1'">
						<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide11('ScCenBorConfig','Key441','Key442','Key443');" />
					</xsl:if>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>	
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>	
-->
		
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/ScanFunction/Item/@ScWhitePageSkipView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScWhitePageSkip" /></xsl:with-param>
				<xsl:with-param name="selectid">ScWhitePageSkip</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScWhitePageSkip" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScWhitePageSkip</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>		
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@ScanMailView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">229</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@Mail" /></span>
		<div id="Key229" style="display:none">
		<xsl:if test="/root/Config/ScanFunction/Item/@ScMFileNameView = '1'">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:call-template name="createeditstring">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMFileName" /></xsl:with-param>
				<xsl:with-param name="editid">scmfilename</xsl:with-param>
				<xsl:with-param name="fieldsize">30</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMFileName" /></xsl:with-param>
				<xsl:with-param name="textmode">2</xsl:with-param>
				<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMFileName" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScMFileName</xsl:with-param>
			</xsl:call-template>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@ScanFormatView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">230</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMFormat" /></span>
			<div id="Key230" style="display:none">
			<xsl:if test="/root/Config/TreeNode/Item/@ScanMailTitleView = 1">
				<table class="tree5" cellpadding="0" cellspacing="0" border="0">
				<tr><td>
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">231</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMTitle" /></span>
					<div id="Key231" style="display:none">
					<table class="tree5" cellpadding="0" cellspacing="0" border="0">
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMTitle1View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number1" /></xsl:with-param>
							<xsl:with-param name="editid">scmtitle1</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMTitle1" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMTitle1" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMTitle1</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMTitle2View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number2" /></xsl:with-param>
							<xsl:with-param name="editid">scmtitle2</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMTitle2" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMTitle2" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMTitle2</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMTitle3View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number3" /></xsl:with-param>
							<xsl:with-param name="editid">scmtitle3</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMTitle3" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMTitle3" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMTitle3</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMTitle4View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number4" /></xsl:with-param>
							<xsl:with-param name="editid">scmtitle4</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMTitle4" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMTitle4" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMTitle4</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMTitle5View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number5" /></xsl:with-param>
							<xsl:with-param name="editid">scmtitle5</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMTitle5" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMTitle5" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMTitle5</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					</table>
					</div>
				</td></tr>
				</table>
			</xsl:if>
			<xsl:if test="/root/Config/TreeNode/Item/@ScanMailContextView = 1">
				<table class="tree5" cellpadding="0" cellspacing="0" border="0">
				<tr><td>
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">232</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMContext" /></span>
					<div id="Key232" style="display:none">
					<table class="tree5" cellpadding="0" cellspacing="0" border="0">
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMContext1View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number1" /></xsl:with-param>
							<xsl:with-param name="editid">scmcontext1</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMContext1" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMContext1" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMContext1</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMContext2View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number2" /></xsl:with-param>
							<xsl:with-param name="editid">scmcontext2</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMContext2" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMContext2" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMContext2</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMContext3View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number3" /></xsl:with-param>
							<xsl:with-param name="editid">scmcontext3</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMContext3" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMContext3" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMContext3</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMContext4View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number4" /></xsl:with-param>
							<xsl:with-param name="editid">scmcontext4</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMContext4" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMContext4" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMContext4</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMContext5View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number5" /></xsl:with-param>
							<xsl:with-param name="editid">scmcontext5</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMContext5" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMContext5" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMContext5</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					</table>
					</div>
				</td></tr>
				</table>
			</xsl:if>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@ScanSenderView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">233</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScSendReply" /></span>
			<div id="Key233" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/ScanFunction/Item/@ScMSenderView = '1'">
				<xsl:call-template name="createeditstring">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMSender" /></xsl:with-param>
					<xsl:with-param name="editid">scmsender</xsl:with-param>
					<xsl:with-param name="fieldsize">40</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMSender" /></xsl:with-param>
					<xsl:with-param name="textmode">1</xsl:with-param>
					<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMSender" /></xsl:with-param>
					<xsl:with-param name="command">sc1_i_ScMSender</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
        <xsl:if test="/root/Config/ScanFunction/Item/@ScESenderView = '1'">
          <xsl:call-template name="createeditstring">
            <xsl:with-param name="title">
              <xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScESender" />
            </xsl:with-param>
            <xsl:with-param name="editid">scesender</xsl:with-param>
            <xsl:with-param name="fieldsize">16</xsl:with-param>
            <xsl:with-param name="data">
              <xsl:value-of select="/root/Config/ScanFunction/Item/@ScESender" />
            </xsl:with-param>
            <xsl:with-param name="textmode">2</xsl:with-param>
            <xsl:with-param name="maxsize">
              <xsl:value-of select="/root/Config/Defaults/Item/@ScESender" />
            </xsl:with-param>
            <xsl:with-param name="command">sc1_i_ScESender</xsl:with-param>
          </xsl:call-template>
        </xsl:if>
        <xsl:if test="/root/Config/ScanFunction/Item/@ScMReplyView = '1'">
				<xsl:call-template name="createeditstring">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMReply" /></xsl:with-param>
					<xsl:with-param name="editid">scmreply</xsl:with-param>
					<xsl:with-param name="fieldsize">40</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMReply" /></xsl:with-param>
					<xsl:with-param name="textmode">1</xsl:with-param>
					<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMReply" /></xsl:with-param>
					<xsl:with-param name="command">sc1_i_ScMReply</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/ScanFunction/Item/@ScMAutoSendView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMAutoSend" /></xsl:with-param>
				<xsl:with-param name="selectid">scmautosend</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMAutoSend" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScMAutoSend</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScMMDNView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMMDN" /></xsl:with-param>
				<xsl:with-param name="selectid">scmmdm</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMMDN" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScMMDN</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScMAutoPrintView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMAutoPrint" /></xsl:with-param>
				<xsl:with-param name="selectid">scmautoprint</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMAutoPrint" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScMAutoPrint</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScMMCFView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMMCF" /></xsl:with-param>
				<xsl:with-param name="selectid">scmmcf</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMMCF" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScMMCF</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScMTimeoutView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMTimeout" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="scmtimeout" id="scmtimeout" onchange="OnCallModule2('sc1_i_ScMTimeout',scmtimeout.value);">
					<xsl:apply-templates select="/root/Config/ScMTimeout/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMTimeout" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScMCheckMsgView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMCheckMsg" /></xsl:with-param>
				<xsl:with-param name="selectid">scmcheckmsg</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMCheckMsg" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScMCheckMsg</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@ScanMemoryView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">234</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@Usb" /></span>
		<div id="Key234" style="display:none">
		<xsl:if test="/root/Config/ScanFunction/Item/@ScUFileNameView = '1'">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:call-template name="createeditstring">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScUFileName" /></xsl:with-param>
				<xsl:with-param name="editid">scufilename</xsl:with-param>
				<xsl:with-param name="fieldsize">30</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScUFileName" /></xsl:with-param>
				<xsl:with-param name="textmode">1</xsl:with-param>
				<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScUFileName" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScUFileName</xsl:with-param>
			</xsl:call-template>
			</table>
		</xsl:if>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@ScanTwainView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">235</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@Twain" /></span>
		<div id="Key235" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/ScanFunction/Item/@ScTFuncView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScTFunc" /></xsl:with-param>
				<xsl:with-param name="selectid">sctfunc</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScTFunc" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScTFunc</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScTPortView = '1'">
			<xsl:call-template name="createeditnumber">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScTPort" /></xsl:with-param>
				<xsl:with-param name="editid">sctport</xsl:with-param>
				<xsl:with-param name="fieldsize">5</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScTPort" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScTPortStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScTPortEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScTPortMargin" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScTPort</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
<!--
    <xsl:if test="/root/Config/ScanFunction/Item/@ScTPCScanView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScTPCScan" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="sctpcscan" id="sctpcscan" onchange="OnCallModule2('sc1_i_ScTPCScan',sctpcscan.value);">
					<xsl:apply-templates select="/root/Config/ScTPCScan/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScTPCScan" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
-->
<!--		<xsl:if test="/root/Config/ScanFunction/Item/@ScTTimeoutView = '1'">
			<xsl:call-template name="createeditnumber">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScTTimeout" /></xsl:with-param>
				<xsl:with-param name="editid">scttimeout</xsl:with-param>
				<xsl:with-param name="fieldsize">5</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScTTimeout" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScTTimeoutStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScTTimeoutEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScTTimeoutMargin" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScTTimeout</xsl:with-param>
			</xsl:call-template>
		</xsl:if>-->
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>

  <xsl:if test="/root/Config/TreeNode/Item/@ScanWSDView = 1">
    <table class="tree5" cellpadding="0" cellspacing="0" border="0">
      <tr>
        <td>
          <xsl:call-template name="treeicons">
            <xsl:with-param name="param1">236</xsl:with-param>
          </xsl:call-template>
          <span class="textcenter">
            <xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@WSD" />
          </span>
          <div id="Key236" style="display:none">
            <table class="tree5" cellpadding="0" cellspacing="0" border="0">
              <xsl:if test="/root/Config/ScanFunction/Item/@ScWWSDScanView = '1'">
                <xsl:call-template name="createselectcheck">
                  <xsl:with-param name="title">
                    <xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScWWSDScan" />
                  </xsl:with-param>
                  <xsl:with-param name="selectid">scwwwsdscan</xsl:with-param>
                  <xsl:with-param name="data">
                    <xsl:value-of select="/root/Config/ScanFunction/Item/@ScWWSDScan" />
                  </xsl:with-param>
                  <xsl:with-param name="command">sc1_i_ScWWSDScan</xsl:with-param>
                  <xsl:with-param name="checkno">2</xsl:with-param>
                </xsl:call-template>
              </xsl:if>
              <xsl:if test="/root/Config/ScanFunction/Item/@ScWBindingView = '1'">
                <tr>
                  <xsl:call-template name="createselectprefix">
                    <xsl:with-param name="title">
                      <xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScWBinding" />
                    </xsl:with-param>
                  </xsl:call-template>
                  <td>
                    <select class="treefont" name="scwbinding" id="scwbinding" onchange="OnCallModule2('sc1_i_ScWBinding',scwbinding.value);">
                      <xsl:apply-templates select="/root/Config/ScWBinding/Item">
                        <xsl:with-param name="param1">
                          <xsl:value-of select="/root/Config/ScanFunction/Item/@ScWBinding" />
                        </xsl:with-param>
                      </xsl:apply-templates>
                    </select>
                  </td>
                  <td class="rpadding16"></td>
                </tr>
              </xsl:if>
 <!--            <xsl:if test="/root/Config/ScanFunction/Item/@ScWTimeoutView = '1'">
                <xsl:call-template name="createeditnumber">
                  <xsl:with-param name="title">
                    <xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScWTimeout" />
                  </xsl:with-param>
                  <xsl:with-param name="editid">scwtimeout</xsl:with-param>
                  <xsl:with-param name="fieldsize">5</xsl:with-param>
                  <xsl:with-param name="data">
                    <xsl:value-of select="/root/Config/ScanFunction/Item/@ScWTimeout" />
                  </xsl:with-param>
                  <xsl:with-param name="start">
                    <xsl:value-of select="/root/Config/ScanFunction/Item/@ScWTimeoutStart" />
                  </xsl:with-param>
                  <xsl:with-param name="end">
                    <xsl:value-of select="/root/Config/ScanFunction/Item/@ScWTimeoutEnd" />
                  </xsl:with-param>
                  <xsl:with-param name="margin">
                    <xsl:value-of select="/root/Config/ScanFunction/Item/@ScWTimeoutMargin" />
                  </xsl:with-param>
                  <xsl:with-param name="command">sc1_i_ScWTimeout</xsl:with-param>
                </xsl:call-template>
              </xsl:if>--> 
            </table>
          </div>
        </td>
      </tr>
    </table>
  </xsl:if>
  <table class="tree5" cellpadding="0" cellspacing="0" border="0">
    <xsl:if test="/root/Config/ScanFunction/Item/@ScTPCScanView = '1'">
      <tr>
        <xsl:call-template name="createselectprefix">
          <xsl:with-param name="title">
            <xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScTPCScan" />
          </xsl:with-param>
        </xsl:call-template>
        <td>
          <select class="treefont" name="sctpcscan" id="sctpcscan" onchange="OnCallModule2('sc1_i_ScTPCScan',sctpcscan.value);">
            <xsl:apply-templates select="/root/Config/ScTPCScan/Item">
              <xsl:with-param name="param1">
                <xsl:value-of select="/root/Config/ScanFunction/Item/@ScTPCScan" />
              </xsl:with-param>
            </xsl:apply-templates>
          </select>
        </td>
        <td class="rpadding16"></td>
      </tr>
    </xsl:if>
  </table>
   <xsl:if test="/root/Config/TreeNode/Item/@ScanAdjustView = 1">
    <table class="tree5" cellpadding="0" cellspacing="0" border="0">
      <tr>
        <td>
          <xsl:call-template name="treeicons">
            <xsl:with-param name="param1">237</xsl:with-param>
          </xsl:call-template>
          <span class="textcenter">
            <xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScanAdjust" />
          </span>
          <div id="Key237" style="display:none"> 
			<table class="tree5" cellpadding="0" cellspacing="0" border="0"> 
              <xsl:if test="/root/Config/ScanFunction/Item/@ScACJudLevView = '1'">
                <tr>
                  <xsl:call-template name="createselectprefix">
                    <xsl:with-param name="title">
                      <xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScACJudLev" />
                    </xsl:with-param>
                  </xsl:call-template>
                  <td>
                    <select class="treefont" name="ScACJudLev" id="ScACJudLev" onchange="OnCallModule2('sc1_i_ScACJudLev',ScACJudLev.value);">
                      <xsl:apply-templates select="/root/Config/ScACJudLev/Item">
                        <xsl:with-param name="param1">
                          <xsl:value-of select="/root/Config/ScanFunction/Item/@ScACJudLev" />
                        </xsl:with-param>
                      </xsl:apply-templates>
                    </select>
                  </td>
                  <td class="rpadding16"></td>
                </tr>
              </xsl:if>  
              <xsl:if test="/root/Config/ScanFunction/Item/@ScWPSkiLevView = '1'">
                <tr>
                  <xsl:call-template name="createselectprefix">
                    <xsl:with-param name="title">
                      <xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScWPSkiLev" />
                    </xsl:with-param>
                  </xsl:call-template>
                  <td>
                    <select class="treefont" name="ScWPSkiLev" id="ScWPSkiLev" onchange="OnCallModule2('sc1_i_ScWPSkiLev',ScWPSkiLev.value);">
                      <xsl:apply-templates select="/root/Config/ScWPSkiLev/Item">
                        <xsl:with-param name="param1">
                          <xsl:value-of select="/root/Config/ScanFunction/Item/@ScWPSkiLev" />
                        </xsl:with-param>
                      </xsl:apply-templates>
                    </select>
                  </td>
                  <td class="rpadding16"></td>
                </tr>
              </xsl:if>			  
			</table> 
			<xsl:if test="/root/Config/TreeNode/Item/@ScanMulCheckView = 1">
				<table class="tree5" cellpadding="0" cellspacing="0" border="0">
					<tr>
						<td>
							<xsl:call-template name="treeicons">
								<xsl:with-param name="param1">238</xsl:with-param>
							</xsl:call-template>
							<span class="textcenter">
								<xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScanMulCheck" />
							</span>
							<div id="Key238" style="display:none"> 	
						<table class="tree5" cellpadding="0" cellspacing="0" border="0">
							<xsl:if test="/root/Config/ScanFunction/Item/@ScMCSetView = '1'">
								<xsl:call-template name="createselectcheck">
								<xsl:with-param name="title">
								<xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMCSet" />
								</xsl:with-param>
								<xsl:with-param name="selectid">ScMCSet</xsl:with-param>
								<xsl:with-param name="data">
									<xsl:value-of select="/root/Config/ScanFunction/Item/@ScMCSet" />
								</xsl:with-param>
								<xsl:with-param name="command">sc1_i_ScMCSet</xsl:with-param>
								<xsl:with-param name="checkno">1</xsl:with-param>
								</xsl:call-template>
							</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScWPDetAccView = '1'">
							<tr>
							<xsl:call-template name="createselectprefix">
								<xsl:with-param name="title">
								<xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScWPDetAcc" />
								</xsl:with-param>
							</xsl:call-template>
							<td>
								<select class="treefont" name="ScWPDetAcc" id="ScWPDetAcc" onchange="OnCallModule2('sc1_i_ScWPDetAcc',ScWPDetAcc.value);">
								<xsl:apply-templates select="/root/Config/ScWPDetAcc/Item">
									<xsl:with-param name="param1">
									<xsl:value-of select="/root/Config/ScanFunction/Item/@ScWPDetAcc" />
									</xsl:with-param>
								</xsl:apply-templates>
								</select>
							</td>
							<td class="rpadding16"></td>
							</tr>
						</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScWPDetCycView = '1'">
							<tr>
							<xsl:call-template name="createselectprefix">
								<xsl:with-param name="title">
								<xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScWPDetCyc" />
								</xsl:with-param>
							</xsl:call-template>
							<td>
								<select class="treefont" name="ScWPDetCyc" id="ScWPDetCyc" onchange="OnCallModule2('sc1_i_ScWPDetCyc',ScWPDetCyc.value);">
								<xsl:apply-templates select="/root/Config/ScWPDetCyc/Item">
									<xsl:with-param name="param1">
									<xsl:value-of select="/root/Config/ScanFunction/Item/@ScWPDetCyc" />
									</xsl:with-param>
								</xsl:apply-templates>
								</select>
							</td>
							<td class="rpadding16"></td>
							</tr>
						</xsl:if>			  
						</table>							
							</div>
						</td>
					</tr>
				</table>
			</xsl:if> 	
			
          </div>
        </td>
      </tr>
    </table>
  </xsl:if>  
  
  </div>
	</td></tr>
	</table>
</xsl:if>
  
</xsl:template>
</xsl:stylesheet>
