<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="PrintEmulationMenuFunctionText">
	<xsl:if test="/root/Config/TreeNode/Item/@PrintPCLView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">174</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PCL" /></span>
		<div id="Key174" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLFontView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PePCLFont" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="pepclfont" id="pepclfont">
					<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLNoView = '1'">
						<xsl:attribute name="onchange">ShowHide18('pepclfont','Key433','Key434','Key435',pepclfontvalue.value);OnCallModule2("pe1_i_PePCLFont",pepclfont.value);</xsl:attribute>
					</xsl:if>
					<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLNoView = '0'">
						<xsl:attribute name="onchange">OnCallModule2('pe1_i_PePCLFont',pepclfont.value);</xsl:attribute>
					</xsl:if>
					<xsl:apply-templates select="/root/Config/PePCLFont/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLFont" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				<input type="hidden" name="pepclfontvalue" id="pepclfontvalue">
					<xsl:attribute name="value"><xsl:value-of select="../../Config/PrintEmulation/Item/@PePCLFont" /></xsl:attribute>
				</input>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLNoView = '1'">
			<tr><td class="nowrap">
				<div id="Key433" style="display:none">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PePCLNo" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="Key434" style="display:none">:</div>
			</td>
			<td colspan="3">
				<div id="Key435" style="display:none">
					<table class="tree3" cellpadding="0" cellspacing="0" border="0">
					<tr>
					<td class="nowrap">
					<input class="imeoff12" type="text" name="pepclno" id="pepclno" size="5">
						<xsl:attribute name="onkeyup">SetEditColorEx('pepclno');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLNo" /></xsl:attribute>
					</input>
					(<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLNoStart" /> - <xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLNoEnd" />)
					</td>
					<td>
						<button class="valcheck">
							<xsl:attribute name="onclick">ValidateNumberEx('pepclno','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLNoStart" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLNoEnd" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLNo" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLNoMargin" />','pe1_i_PePCLNo');</xsl:attribute>
							<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
							<xsl:value-of select="/root/Resource/General/Item/@Validate" />
						</button>
					</td>
					<td class="rpadding16"></td>
					</tr>
					</table>
				</div>
				<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLFontView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide18('pepclfont','Key433','Key434','Key435',pepclfontvalue.value);" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLPitchView = '1'">
			<xsl:call-template name="createeditnumber">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PePCLPitch" /></xsl:with-param>
				<xsl:with-param name="editid">pepclpitch</xsl:with-param>
				<xsl:with-param name="fieldsize">5</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLPitch" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLPitchStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLPitchEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLPitchMargin" /></xsl:with-param>
				<xsl:with-param name="command">pe1_i_PePCLPitch</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLSizeView = '1'">
			<xsl:call-template name="createeditnumber">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PePCLSize" /></xsl:with-param>
				<xsl:with-param name="editid">pepclsize</xsl:with-param>
				<xsl:with-param name="fieldsize">5</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLSize" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLSizeStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLSizeEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLSizeMargin" /></xsl:with-param>
				<xsl:with-param name="command">pe1_i_PePCLSize</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLSymbolView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PePCLSymbol" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="pepclsymbol" id="pepclsymbol" onchange="OnCallModule2('pe1_i_PePCLSymbol',pepclsymbol.value);">
					<xsl:apply-templates select="/root/Config/PePCLSymbol/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLSymbol" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
	
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLWhitePageView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PePCLWhitePage" /></xsl:with-param>
				<xsl:with-param name="selectid">pepclwhitepage</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLWhitePage" /></xsl:with-param>
				<xsl:with-param name="command">pe1_i_PePCLWhitePage</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLCRView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PePCLCR" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="pepclcr" id="pepclcr" onchange="OnCallModule2('pe1_i_PePCLCR',pepclcr.value);">
					<xsl:apply-templates select="/root/Config/PePCLCR/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLCR" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLLFView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PePCLLF" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="pepcllf" id="pepcllf" onchange="OnCallModule2('pe1_i_PePCLLF',pepcllf.value);">
					<xsl:apply-templates select="/root/Config/PePCLLF/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLLF" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLAreaView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PePCLArea" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="pepclarea" id="pepclarea" onchange="OnCallModule2('pe1_i_PePCLArea',pepclarea.value);">
					<xsl:apply-templates select="/root/Config/PePCLArea/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLArea" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
	
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLPenView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintEmulationMenuFunctionText/Item/@PePCLPen" /></xsl:with-param>
				<xsl:with-param name="selectid">pepclpen</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLPen" /></xsl:with-param>
				<xsl:with-param name="command">pe1_i_PePCLPen</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>

		</div>
		</td></tr>
		</table>
	</xsl:if>

	
	
	
</xsl:template>
</xsl:stylesheet>
