<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
<xsl:variable name="DmSysDefAuthMethodCurrentValue" select="/root/Config/DeviceManage/Item/@DmSysDefAuthMethod" />
<xsl:template name="ManageMenuFunctionText">
<xsl:if test="/root/Config/TreeNode/Item/@DeviceManageView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">247</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,260,130,247,248,257);</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@Title" /></span>
	<div id="Key247" style="display:none">
	<xsl:if test="/root/Config/TreeNode/Item/@DeviceLocalView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">248</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmLocal" /></span>
		<div id="Key248" style="display:none">
		<xsl:if test="/root/Config/TreeNode/Item/@DeviceUSBView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">249</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmUSBMenu" /></span>
			<div id="Key249" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/DeviceManage/Item/@DmUSBSoftResetView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmUSBSoftReset" /></xsl:with-param>
				<xsl:with-param name="selectid">dmusbsoftreset</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmUSBSoftReset" /></xsl:with-param>
				<xsl:with-param name="command">dm1_i_DmUSBSoftReset</xsl:with-param>
				<xsl:with-param name="checkno">2</xsl:with-param>
			</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceManage/Item/@DmUSBSpeedView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmUSBSpeed" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="dmusbspeed" id="dmusbspeed" onchange="OnCallModule2('dm1_i_DmUSBSpeed',dmusbspeed.value);">
						<xsl:apply-templates select="/root/Config/DmUSBSpeed/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmUSBSpeed" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceManage/Item/@DmUSBSerialView = '1'">
				<xsl:call-template name="createselectcheck">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmUSBSerial" /></xsl:with-param>
					<xsl:with-param name="selectid">dmusbserial</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmUSBSerial" /></xsl:with-param>
					<xsl:with-param name="command">dm1_i_DmUSBSerial</xsl:with-param>
					<xsl:with-param name="checkno">2</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/DeviceManage/Item/@DmUSBHostView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmUSBHost" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="DmUSBHost" id="DmUSBHost" onchange="OnCallModule2('dm1_i_DmUSBHost',DmUSBHost.value);">
						<xsl:apply-templates select="/root/Config/DmUSBHost/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmUSBHost" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>			
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@DeviceSystemView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">250</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSystem" /></span>
		<div id="Key250" style="display:none">

							
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">		
		<xsl:if test="/root/Config/DeviceManage/Item/@DmSysUnitView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysUnit" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dmsysunit" id="dmsysunit" onchange="ShowHide14('dmsysunit',320,343,296,319);OnCallModule2('dm1_i_DmSysUnit',dmsysunit.value);">
					<xsl:apply-templates select="/root/Config/DmSysUnit/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysUnit" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>

		<xsl:if test="/root/Config/DeviceManage/Item/@DmSysNearLifeView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysNearLife" /></xsl:with-param>
				<xsl:with-param name="selectid">dmsysnearlife</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysNearLife" /></xsl:with-param>
				<xsl:with-param name="command">dm1_i_DmSysNearLife</xsl:with-param>
				<xsl:with-param name="checkno">2</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmSysNLPanelView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmSysNLPanel" /></xsl:with-param>
				<xsl:with-param name="selectid">dmsysnlpanel</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmSysNLPanel" /></xsl:with-param>
				<xsl:with-param name="command">dm1_i_DmSysNLPanel</xsl:with-param>
				<xsl:with-param name="checkno">2</xsl:with-param>
			</xsl:call-template>
		</xsl:if>

		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>

	<xsl:if test="/root/Config/TreeNode/Item/@DevicePowerView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">256</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmBuzzer" /></span>
		<div id="Key256" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmErrorBuzzer" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dmerrorbuzzer" id="dmerrorbuzzer" onchange="OnCallModule2('dm1_i_DmErrorBuzzer',dmerrorbuzzer.value);">
					<xsl:apply-templates select="/root/Config/DmErrorBuzzer/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmErrorBuzzer" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmBuzzerPrintVolume" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dmbuzzerprintvolume" id="dmbuzzerprintvolume" onchange="ShowHide43('DmBuzzerPrintVolume','Key562','Key563','Key564');OnCallModule2('dm1_i_DmBuzzerPrintVolume',dmbuzzerprintvolume.value);">
					<xsl:apply-templates select="/root/Config/DmBuzzerPrintVolume/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmBuzzerPrintVolume" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
			
	     <tr>
		  <td>
			<div id="Key562">
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">0</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmBuzzerPrintCompletion" /></span>
			</div>

			</td>
			<td class="padding3">
			<div id="Key563">:</div>
			</td>
			<td>
			<div id="Key564">
				<select class="treefont" name="DmBuzzerPrintCompletion" id="DmBuzzerPrintCompletion">
				<xsl:attribute name="onchange">OnCallModule2('dm1_i_DmBuzzerPrintCompletion',DmBuzzerPrintCompletion.value);</xsl:attribute>
				<xsl:apply-templates select="/root/Config/DmBuzzerPrintCompletion/Item">
				<xsl:with-param name="param1">
				<xsl:value-of select="/root/Config/DeviceManage/Item/@DmBuzzerPrintCompletion" />
				</xsl:with-param>
				</xsl:apply-templates>
				</select>
			</div>
		<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide43('DmBuzzerPrintVolume','Key562','Key563','Key564');" />
		</td>
		<td class="rpadding16"></td>
		</tr>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	
	
	<xsl:if test="/root/Config/TreeNode/Item/@DevicePowerView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">251</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmPower" /></span>
		<div id="Key251" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/DeviceManage/Item/@DmPowSaveView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmPowSave" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dmpowsave" id="dmpowsave" onchange="OnCallModule2('dm1_i_DmPowSave',dmpowsave.value);">
					<xsl:apply-templates select="/root/Config/DmPowSave/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmPowSave" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmPowTimeView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmPowTime" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dmpowtime" id="dmpowtime" onchange="OnCallModule2('dm1_i_DmPowTime',dmpowtime.value);">
					<xsl:apply-templates select="/root/Config/DmPowTime/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmPowTime" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
      <xsl:if test="/root/Config/DeviceManage/Item/@DmPowAPOTimeView = '1'">
        <tr>
          <xsl:call-template name="createselectprefix">
            <xsl:with-param name="title">
              <xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmPowAPOTime" />
            </xsl:with-param>
          </xsl:call-template>
          <td>
            <select class="treefont" name="dmpowapotime" id="dmpowapotime" onchange="OnCallModule2('dm1_i_DmPowAPOTime',dmpowapotime.value);">
              <xsl:apply-templates select="/root/Config/DmPowAPOTime/Item">
                <xsl:with-param name="param1">
                  <xsl:value-of select="/root/Config/DeviceManage/Item/@DmPowAPOTime" />
                </xsl:with-param>
              </xsl:apply-templates>
            </select>
          </td>
          <td class="rpadding16"></td>
        </tr>
      </xsl:if>

 	
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@DeviceMemoryView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">252</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmMemory" /></span>
		<div id="Key252" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/DeviceManage/Item/@DmMemSizeView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmMemSize" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dmmemsize" id="dmmemsize" onchange="OnCallModule2('dm1_i_DmMemSize',dmmemsize.value);">
					<xsl:apply-templates select="/root/Config/DmMemSize/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmMemSize" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/DeviceManage/Item/@DmMemAreaView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmMemArea" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dmmemarea" id="dmmemarea" onchange="OnCallModule2('dm1_i_DmMemArea',dmmemarea.value);">
					<xsl:apply-templates select="/root/Config/DmMemArea/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmMemArea" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>						
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	
	<xsl:if test="/root/Config/TreeNode/Item/@DeviceMemoryView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">253</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmLangTit" /></span>
		<div id="Key253" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		
		<xsl:if test="/root/Config/DeviceManage/Item/@DmLangView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmLang" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="dmlang" id="dmlang" onchange="OnCallModule2('dm1_i_DmLang',dmlang.value);">
					<xsl:apply-templates select="/root/Config/DmLang/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmLang" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>		
				
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>

	<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:call-template name="createselectcheck">
	<xsl:with-param name="title"><xsl:value-of select="/root/Config/ManageMenuFunctionText/Item/@DmPresentModeEable" /></xsl:with-param>
	<xsl:with-param name="selectid">DmPresentModeEable</xsl:with-param>
	<xsl:with-param name="data"><xsl:value-of select="/root/Config/DeviceManage/Item/@DmPresentModeEable" /></xsl:with-param>
	<xsl:with-param name="command">dm1_i_DmPresentModeEable</xsl:with-param>
	<xsl:with-param name="checkno">2</xsl:with-param>
	</xsl:call-template>

	</table>
	</div>
	</td></tr>
	</table>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
