<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="NetMenuFunctionText">
<xsl:if test="/root/Config/TreeNode/Item/@NetworkManageView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="" />
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">192</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,260,130,192,193,204);</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@Title" /></span>
	<div id="Key192" style="display:none">
		<xsl:if test="/root/Config/TreeNode/Item/@NetworkSetupView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">193</xsl:with-param>
			</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmSettingConfig" /></span>
		<div id="Key193" style="display:none">
		<xsl:if test="/root/Config/TreeNode/Item/@NetworkSettingView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">194</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmSetting" /></span>
			<div id="Key194" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
								  
			   
			   <xsl:if test="/root/Config/NetworkManage/Item/@NmWRELESSENABLEView = '1'">
				<tr>
				  <xsl:call-template name="createselectprefix">
					<xsl:with-param name="title">
					  <xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmWRELESSENABLE" />
					</xsl:with-param>
				  </xsl:call-template>
				  <td>
					<select class="treefont" name="nmwrelessenable" id="nmwrelessenable" onchange="OnCallModule2('nm2_i_NmWRELESSENABLE',nmwrelessenable.value);">
					  <xsl:apply-templates select="/root/Config/NmWRELESSENABLE/Item">
						<xsl:with-param name="param1">
						  <xsl:value-of select="/root/Config/NetworkManage/Item/@NmWRELESSENABLE" />
						</xsl:with-param>
					  </xsl:apply-templates>
					</select>
				  </td>
				  <td class="rpadding16"></td>
				</tr>
				</xsl:if>	
			
			
    		<xsl:if test="/root/Config/NetworkManage/Item/@NmTCPIPView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmTCPIP" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="nmtcpip" id="nmtcpip">
				    <xsl:if test="/root/Config/NetworkManage/Item/@NmIPAddressSetView = '1'
					          and /root/Config/NetworkManage/Item/@NmNBTView = '1'
							  and /root/Config/NetworkManage/Item/@NmWEBView = '1'
							  and /root/Config/NetworkManage/Item/@NmTelnetView = '1'
							  and /root/Config/NetworkManage/Item/@NmFTPView = '1'
							  and /root/Config/NetworkManage/Item/@NmSNMPView = '1'or'0'
					          and /root/Config/NetworkManage/Item/@NmIPAddressView = '1' 
					          and /root/Config/NetworkManage/Item/@NmSubnetMaskView = '1' 
							  and /root/Config/NetworkManage/Item/@NmGatewayAddressView = '1'
							  and /root/Config/NetworkManage/Item/@NmDNSPrimaryView = '1'
							  and /root/Config/NetworkManage/Item/@NmDNSSecondaryView = '1'
							  and /root/Config/NetworkManage/Item/@NmWINSPrimaryView = '1'
							  and /root/Config/NetworkManage/Item/@NmWINSSecondaryView = '1'">
					<xsl:attribute name="onchange">ShowHide11('nmtcpip','Key460','Key461','Key462');
						                           ShowHide11('nmtcpip','Key463','Key464','Key465');
												   ShowHide11('nmtcpip','Key466','Key467','Key468');
												   ShowHide11('nmtcpip','Key469','Key470','Key471');
												   ShowHide11('nmtcpip','Key472','Key473','Key474');
												   ShowHide11('nmtcpip','Key475','Key476','Key477');
												   ShowHide11('nmtcpip','Key482','Key483','Key484');
					                               ShowHideIP3('nmtcpip','nmipaddressset','NmIPAddressControl');
					                               ShowHideIP3('nmtcpip','nmipaddressset','NmSubnetMaskControl');
												   ShowHideIP3('nmtcpip','nmipaddressset','NmGatewayAddressControl');
												   OnCallModule2('nm2_i_NmTCPIP',nmtcpip.value);</xsl:attribute>		
                    </xsl:if>		
                    <xsl:if test="/root/Config/NetworkManage/Item/@NmIPAddressSetView = '0'
					          and /root/Config/NetworkManage/Item/@NmNBTView = '0'
							  and /root/Config/NetworkManage/Item/@NmWEBView = '0'
							  and /root/Config/NetworkManage/Item/@NmTelnetView = '0'
							  and /root/Config/NetworkManage/Item/@NmFTPView = '0'
							  and /root/Config/NetworkManage/Item/@NmSNMPView = '0'
					          and /root/Config/NetworkManage/Item/@NmIPAddressView = '0' 
					          and /root/Config/NetworkManage/Item/@NmSubnetMaskView = '0' 
							  and /root/Config/NetworkManage/Item/@NmGatewayAddressView = '0'
							  and /root/Config/NetworkManage/Item/@NmDNSPrimaryView = '0'
							  and /root/Config/NetworkManage/Item/@NmDNSSecondaryView = '0'
							  and /root/Config/NetworkManage/Item/@NmWINSPrimaryView = '0'
							  and /root/Config/NetworkManage/Item/@NmWINSSecondaryView = '0'">
                    <xsl:attribute name="onchange">OnCallModule2('nm2_i_NmTCPIP',nmtcpip.value);</xsl:attribute>
                    </xsl:if>		
					<xsl:apply-templates select="/root/Config/Check2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmTCPIP" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>					
		<xsl:if test="/root/Config/NetworkManage/Item/@NmNBTView = '1'">
			<tr><td class="nowrap">
				<div id="Key463">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmNBT" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="Key464">:</div>
			</td>
			<td>
				<div id="Key465">
				<select class="treefont" name="nmnbt" id="nmnbt" onchange="OnCallModule2('nm2_i_NmNBT',nmnbt.value);">
					<xsl:apply-templates select="/root/Config/Check2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmNBT" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				</div>
				<xsl:if test="/root/Config/NetworkManage/Item/@NmTCPIPView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide11('nmtcpip','Key463','Key464','Key465');" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>

			<xsl:if test="/root/Config/NetworkManage/Item/@NmIPAddressSetView = '1'">
			<tr><td class="nowrap">
				<div id="Key460">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmIPAddressSet" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="Key461">:</div>
			</td>
			<td>
				<div id="Key462">
				<select class="treefont" name="nmipaddressset" id="nmipaddressset">
				    <xsl:if test="/root/Config/NetworkManage/Item/@NmIPAddressView = '1'
					         and /root/Config/NetworkManage/Item/@NmSubnetMaskView = '1'
							 and /root/Config/NetworkManage/Item/@NmGatewayAddressView = '1'">		 
						 <xsl:attribute name="onchange">ShowHideIP2('nmipaddressset','NmIPAddressControl');
														ShowHideIP2('nmipaddressset','NmSubnetMaskControl');
														ShowHideIP2('nmipaddressset','NmGatewayAddressControl');
														OnCallModule2('nm2_i_NmIPAddressSet',nmipaddressset.value);</xsl:attribute>													   
					</xsl:if>					
                    <xsl:if test="/root/Config/NetworkManage/Item/@NmIPAddressView = '0'
							  and /root/Config/NetworkManage/Item/@NmSubnetMaskView = '0'
							  and /root/Config/NetworkManage/Item/@NmGatewayAddressView = '0'">
					  <xsl:attribute name="onchange">OnCallModule2('nm2_i_NmIPAddressSet',nmipaddressset.value);</xsl:attribute> 
                    </xsl:if>						
					<xsl:apply-templates select="/root/Config/NmIPAddressSet/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmIPAddressSet" /></xsl:with-param>
					</xsl:apply-templates>
				</select>				
				</div>				
				<xsl:if test="/root/Config/NetworkManage/Item/@NmTCPIPView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide11('nmtcpip','Key460','Key461','Key462');" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<div id="Key478">
		<xsl:if test="/root/Config/NetworkManage/Item/@NmIPAddressView = '1'">
        	<xsl:call-template name="createeditIPAddress">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmIPAddress" /></xsl:with-param>
				<xsl:with-param name="editid">NmIPAddressControl</xsl:with-param>
				<xsl:with-param name="IPAddressValue"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmIPAddress"/></xsl:with-param>
				<xsl:with-param name="command">nm2_i_NmIPAddress</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</div>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmTCPIPView = '1'">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHideIP1('nmtcpip','NmIPAddressControl');" />
		</xsl:if>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmIPAddressView = '1'">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHideIP2('nmipaddressset','NmIPAddressControl');" />
		</xsl:if>
		<div id="Key479">
		<xsl:if test="/root/Config/NetworkManage/Item/@NmSubnetMaskView = '1'">
			<xsl:call-template name="createeditIPAddress">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmSubnetMask" /></xsl:with-param>
				<xsl:with-param name="editid">NmSubnetMaskControl</xsl:with-param>
				<xsl:with-param name="IPAddressValue"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmSubnetMask"/></xsl:with-param>
				<xsl:with-param name="command">nm2_i_NmSubnetMask</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</div>	
		<xsl:if test="/root/Config/NetworkManage/Item/@NmTCPIPView = '1'">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHideIP1('nmtcpip','NmSubnetMaskControl');" />
		</xsl:if>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmIPAddressView = '1'">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHideIP2('nmipaddressset','NmSubnetMaskControl');" />
		</xsl:if>			
		<div id="Key480">
		<xsl:if test="/root/Config/NetworkManage/Item/@NmGatewayAddressView = '1'">
			<xsl:call-template name="createeditIPAddress">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmGatewayAddress" /></xsl:with-param>
				<xsl:with-param name="editid">NmGatewayAddressControl</xsl:with-param>
				<xsl:with-param name="IPAddressValue"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmGatewayAddress"/></xsl:with-param>
				<xsl:with-param name="command">nm2_i_NmGatewayAddress</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</div>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmTCPIPView = '1'">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHideIP1('nmtcpip','NmGatewayAddressControl');" />
		</xsl:if>	
		<xsl:if test="/root/Config/NetworkManage/Item/@NmIPAddressView = '1'">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHideIP2('nmipaddressset','NmGatewayAddressControl');" />
		</xsl:if>			
	
	
		</table>			
		

		<table class="tree5" cellpadding="0" cellspacing="0" border="0">		
	      <xsl:if test="/root/Config/NetworkManage/Item/@NmWEBView = '1'">
			<tr><td class="nowrap">
				<div id="Key466">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmWEB" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="Key467">:</div>
			</td>
			<td>
				<div id="Key468">
				<select class="treefont" name="nmweb" id="nmweb" onchange="OnCallModule2('nm2_i_NmWEB',nmweb.value);">
					<xsl:apply-templates select="/root/Config/Check2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmWEB" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				</div>
				<xsl:if test="/root/Config/NetworkManage/Item/@NmTCPIPView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide11('nmtcpip','Key466','Key467','Key468');" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		
		 <xsl:if test="/root/Config/NetworkManage/Item/@NmTelnetView = '1'">
			<tr><td class="nowrap">
				<div id="Key469">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmTelnet" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="Key470">:</div>
			</td>
			<td>
				<div id="Key471">
				<select class="treefont" name="nmtelnet" id="nmtelnet" onchange="OnCallModule2('nm2_i_NmTelnet',nmtelnet.value);">
					<xsl:apply-templates select="/root/Config/Check2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmTelnet" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				</div>
				<xsl:if test="/root/Config/NetworkManage/Item/@NmTCPIPView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide11('nmtcpip','Key469','Key470','Key471');" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
	     <xsl:if test="/root/Config/NetworkManage/Item/@NmFTPView = '1'">
			<tr><td class="nowrap">
				<div id="Key472">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmFTP" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="Key473">:</div>
			</td>
			<td>
				<div id="Key474">
				<select class="treefont" name="nmftp" id="nmftp" onchange="OnCallModule2('nm2_i_NmFTP',nmftp.value);">
					<xsl:apply-templates select="/root/Config/Check2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmFTP" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				</div>
				<xsl:if test="/root/Config/NetworkManage/Item/@NmTCPIPView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide11('nmtcpip','Key472','Key473','Key474');" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		
		<tr><td class="nowrap">
			<div id="Key482">
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">0</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmIPSEC" /></span>
			</div>
		</td>
		<td class="padding3">
			<div id="Key483">:</div>
		</td>
		<td>
			<div id="Key484">
			<select class="treefont" name="nmipsec" id="nmipsec" onchange="OnCallModule2('nm2_i_NmIPSEC',nmipsec.value);">
				<xsl:apply-templates select="/root/Config/Check2/Item">
					<xsl:with-param name="param1"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmIPSEC" /></xsl:with-param>
				</xsl:apply-templates>
			</select>
			</div>
			<xsl:if test="/root/Config/NetworkManage/Item/@NmTCPIPView = '1'">
				<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide11('nmtcpip','Key482','Key483','Key484');" />
			</xsl:if>
		</td>
		<td class="rpadding16"></td>
		</tr>
	     
		<xsl:if test="/root/Config/NetworkManage/Item/@NmSNMPView = '1'">
			<tr><td class="nowrap">
				<div id="Key475">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmSNMP" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="Key476">:</div>
			</td>
			<td>
				<div id="Key477">
				<select class="treefont" name="nmsnmp" id="nmsnmp" onchange="OnCallModule2('nm2_i_NmSNMP',nmsnmp.value);">
					<xsl:apply-templates select="/root/Config/Check2/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmSNMP" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				</div>
				<xsl:if test="/root/Config/NetworkManage/Item/@NmTCPIPView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide11('nmtcpip','Key475','Key476','Key477');" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
	   
	  	 
	    
		<xsl:if test="/root/Config/NetworkManage/Item/@NmHUBLinkSettingView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmHUBLinkSetting" /></xsl:with-param>
			</xsl:call-template>
			<td>
                <select class="treefont" name="nmhublinksetting" id="nmhublinksetting" onchange="OnCallModule2('nm2_i_NmHUBLinkSetting',nmhublinksetting.value);">
				<xsl:apply-templates select="/root/Config/NmHUBLinkSetting/Item">
					<xsl:with-param name="param1"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmHUBLinkSetting" /></xsl:with-param>
				</xsl:apply-templates>
			</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>							
		</table>		
		</div>
		</td></tr>
		</table>
	</xsl:if>	
			</div>
			</td></tr>
			</table>
	</xsl:if>
	
	</div>
	</td></tr>
	</table>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
