<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

  <xsl:template name="MediaMenuFunctionText">
    <xsl:if test="/root/Config/TreeNode/Item/@PaperView = 1">
      <table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
        <tr>
          <td>
            <xsl:call-template name="treeicons">
              <xsl:with-param name="param1">101</xsl:with-param>
              <xsl:with-param name="param2">HideOtherTreeEx2(100,260,100,101,102,120);</xsl:with-param>
            </xsl:call-template>
            <span class="textcenter">
              <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@Title" />
            </span>
            <div id="Key101" style="display:none">
       
              <xsl:if test="/root/Config/TreeNode/Item/@ManualView = 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">106</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@MpTray" />
                      </span>
                      <div id="Key106" style="display:none">			
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">	
                           <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@FrontPaperForm" />
                                </xsl:with-param>
                              </xsl:call-template>
							  <td>
                                <select class="treefont" name="frontpaperform" id="frontpaperform">
								<xsl:attribute name="onchange">ShowHide41('frontpaperform','Key550','Key551','Key552','Key553','Key554','Key555');
								ShowHide42('frontcuttpe','frontpaperform','Key556','Key557','Key558','Key559');OnCallModule2('cs1_i_FrontPaperForm',frontpaperform.value);</xsl:attribute>
                                  <xsl:apply-templates select="/root/Config/FrontPaperForm/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@FrontPaperForm" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
							
                          <xsl:if test="/root/Config/PaperInfo/Item/@MpWidthView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsXDim" />
                                </xsl:with-param>
                              </xsl:call-template>
                           
							  <td>
									 <div id="Key305" style="display:none">
									  <xsl:call-template name="createeditinchmillifloat">
										<xsl:with-param name="editid">mpwidthm</xsl:with-param>
										<xsl:with-param name="data">
										  <xsl:value-of select='format-number(/root/Config/PaperInfo/Item/@MpWidthM, "#.0")'/>
										</xsl:with-param>
										<xsl:with-param name="start">
										  <xsl:value-of select='format-number(/root/Config/PaperInfo/Item/@MpWidthMStart, "#.0")' />
										</xsl:with-param>
										<xsl:with-param name="end">
										  <xsl:value-of select='format-number(/root/Config/PaperInfo/Item/@MpWidthMEnd, "#.0")'/>
										</xsl:with-param>
										<xsl:with-param name="margin">
										  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthMMargin" />
										</xsl:with-param>
										<xsl:with-param name="unit">2</xsl:with-param>
										<xsl:with-param name="command">cs1_i_MpWidthM</xsl:with-param>
									  </xsl:call-template>
									</div>
									<div id="Key325" style="display:none">
									  <xsl:call-template name="createeditinchmillifloat">
										<xsl:with-param name="editid">mpwidthi</xsl:with-param>
										<xsl:with-param name="data">
										  <xsl:value-of select='format-number(/root/Config/PaperInfo/Item/@MpWidthI, "#.00")'/>
										</xsl:with-param>
										<xsl:with-param name="start">
										  <xsl:value-of select='format-number(/root/Config/PaperInfo/Item/@MpWidthIStart, "#.00")'  />
										</xsl:with-param>
										<xsl:with-param name="end">
										  <xsl:value-of select='format-number(/root/Config/PaperInfo/Item/@MpWidthIEnd, "#.00")'  />
										</xsl:with-param>
										<xsl:with-param name="margin">
										  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpWidthIMargin" />
										</xsl:with-param>
										<xsl:with-param name="unit">3</xsl:with-param>
										<xsl:with-param name="command">cs1_i_MpWidthI</xsl:with-param>
									  </xsl:call-template>
									</div>
                               </td>
                               <td class="rpadding16"></td>
						   
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>

						  
						  <xsl:if test="/root/Config/PaperInfo/Item/@MpLengthView = '1'">
                                        <tr>
                                          <xsl:call-template name="createselectprefix">
                                            <xsl:with-param name="title">
                                              <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsYDim" />
                                            </xsl:with-param>
                                          </xsl:call-template>
                                          <td>
                                            <div id="Key306" style="display:none">
                                              <xsl:call-template name="createeditinchmillipaperlength">
                                                <xsl:with-param name="editid">mplengthm</xsl:with-param>
                                                <xsl:with-param name="data">
												  <xsl:value-of select='format-number(/root/Config/PaperInfo/Item/@MpLengthM, "#.0")'  />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
												   <xsl:value-of select='format-number(/root/Config/PaperInfo/Item/@MpLengthMStart, "#.0")'  />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select='format-number(/root/Config/PaperInfo/Item/@MpLengthMEnd, "#.0")'  />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthMMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">2</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_MpLengthM</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                            <div id="Key326" style="display:none">
                                              <xsl:call-template name="createeditinchmillipaperlength">
                                                <xsl:with-param name="editid">mplengthi</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select='format-number(/root/Config/PaperInfo/Item/@MpLengthI, "#.00")'/>
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
													<xsl:value-of select='format-number(/root/Config/PaperInfo/Item/@MpLengthIStart, "#.00")'/>
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select='format-number(/root/Config/PaperInfo/Item/@MpLengthIEnd, "#.00")'/>
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpLengthIMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">3</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_MpLengthI</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                          </td>
                                          <td class="rpadding16"></td>
                                        </tr>
                                      </xsl:if>								  
						 
						 
                           <xsl:if test="/root/Config/PaperInfo/Item/@MpTypeView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsType" />
                                </xsl:with-param>
                              </xsl:call-template>
							<td>
                                <select class="treefont" name="mptype" id="mptype" onchange="OnCallModule2('cs1_i_MpType',mptype.value);">
                                  <xsl:apply-templates select="/root/Config/MpType/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@MpType" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
					
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
						  
						  
						  
						   <xsl:if test="/root/Config/PaperInfo/Item/@MpWeightView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@CsWeight" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="mpweight" id="mpweight" onchange="OnCallModule2('cs1_i_MpWeight',mpweight.value);">
                                  <xsl:apply-templates select="/root/Config/MpWeight/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PaperInfo/Item/@MpWeight" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
						  
							<tr>
							  <td>
								<div id="Key550">
								<xsl:call-template name="treeicons">
									<xsl:with-param name="param1">0</xsl:with-param>
								</xsl:call-template>
								<span class="textcenter"><xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@FrontCuttype" /></span>
								</div>
								</td>
									<td class="padding3">
									<div id="Key551">:</div>
									</td>
								<td>
								<div id="Key552">
									<select class="treefont" name="frontcuttpe" id="frontcuttpe">
									<xsl:attribute name="onchange">ShowHide42('frontcuttpe','frontpaperform','Key556','Key557','Key558','Key559');OnCallModule2('cs1_i_FrontCuttype',frontcuttpe.value);</xsl:attribute>
									<xsl:apply-templates select="/root/Config/FrontCuttype/Item">
									<xsl:with-param name="param1">
									<xsl:value-of select="/root/Config/PaperInfo/Item/@FrontCuttype" />
									</xsl:with-param>
									</xsl:apply-templates>
									</select>
								</div>
					        <img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide41('frontpaperform','Key550','Key551','Key552','Key553','Key554','Key555');ShowHide42('frontcuttpe','frontpaperform','Key556','Key557','Key558','Key559');" />
						 </td>
						<td class="rpadding16"></td>
						</tr>
					
						   	<tr>
							    <td>
								<div id="Key553">
								<xsl:call-template name="treeicons">
									<xsl:with-param name="param1">0</xsl:with-param>
								</xsl:call-template>
								<span class="textcenter"><xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@FrontGapLenghInch" /></span>
								</div>
							    </td>
								<td class="padding3">
									<div id="Key554">:</div>
								</td>
								<td>
								<div id="Key555">
									   <div id="Key307" style="display:none">
                                              <xsl:call-template name="createeditinchmillifloat">
                                                <xsl:with-param name="editid">mpgaplengthm</xsl:with-param>
                                                <xsl:with-param name="data">
													<xsl:value-of select='format-number(/root/Config/PaperInfo/Item/@MpGapLengthM, "#.0")'  />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
												<xsl:value-of select='format-number(/root/Config/PaperInfo/Item/@MpGapLengthMStart, "#.0")'  />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select='format-number(/root/Config/PaperInfo/Item/@MpGapLengthMEnd, "#.0")'  />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpGapLengthMMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">2</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_MpGapLengthM</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                            <div id="Key327" style="display:none">
                                              <xsl:call-template name="createeditinchmillifloat">
                                                <xsl:with-param name="editid">mpgaplengthi</xsl:with-param>
                                                <xsl:with-param name="data">
												   <xsl:value-of select='format-number(/root/Config/PaperInfo/Item/@MpGapLengthI, "#0.00")'  />
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpGapLengthIStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpGapLengthIEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpGapLengthIMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">3</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_MpGapLengthI</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
							</div>
					        <img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide41('frontpaperform','Key550','Key551','Key552','Key553','Key554','Key555');ShowHide42('frontcuttpe','frontpaperform','Key556','Key557','Key558','Key559');" />
						 </td>
						<td class="rpadding16"></td>
						</tr>
						<tr>
							<td>
							    <div id="Key556">
								<xsl:call-template name="treeicons">
									<xsl:with-param name="param1">0</xsl:with-param>
								</xsl:call-template>
								<span class="textcenter"><xsl:value-of select="/root/Config/MediaMenuFunctionText/Item/@FrontCutPositon" /></span>
								</div>
								</td>
								<td class="padding3">
								   <div id="Key557">:</div>
								</td>
								<td>
								<div id="Key558">
									   <div id="Key308" style="display:none">
                                              <xsl:call-template name="createeditinchmillicutpositon">
                                                <xsl:with-param name="editid">mppositionlengthm</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select='format-number(/root/Config/PaperInfo/Item/@MpPositionM, "#0.0")'/>
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
												     <xsl:value-of select='format-number(/root/Config/PaperInfo/Item/@MpPositionMStart, "#0.0")'/>
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
												     <xsl:value-of select='format-number(/root/Config/PaperInfo/Item/@MpPositionMEnd, "#0.0")'/>
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpPositionMMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">2</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_MpPositionM</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                            <div id="Key328" style="display:none">
                                              <xsl:call-template name="createeditinchmillicutpositon">
                                                <xsl:with-param name="editid">mppositionlengthi</xsl:with-param>
                                                <xsl:with-param name="data">
                                        
												    <xsl:value-of select='format-number(/root/Config/PaperInfo/Item/@MpPositionI, "#0.00")'/>
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
												  <xsl:value-of select='format-number(/root/Config/PaperInfo/Item/@MpPositionIStart, "#0.00")'/>
                                   
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select='format-number(/root/Config/PaperInfo/Item/@MpPositionIEnd, "#.00")'/>
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpPositionIMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">3</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_MpPositionI</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
								</div>
								<div id="Key559">
									   <div id="Key309" style="display:none">
                                              <xsl:call-template name="createeditinchmillifloat">
                                                <xsl:with-param name="editid">mplpositionlengthm</xsl:with-param>
                                                <xsl:with-param name="data">
                                                  <xsl:value-of select='format-number(/root/Config/PaperInfo/Item/@MpLPositionM, "#0.0")'/>
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpLPositionMStart" />
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpLPositionMEnd" />
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpLPositionMMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">2</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_MpLPositionM</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
                                            <div id="Key329" style="display:none">
                                              <xsl:call-template name="createeditinchmillifloat">
                                                <xsl:with-param name="editid">mplpositionlengthi</xsl:with-param>
                                                <xsl:with-param name="data">
												  <xsl:value-of select='format-number(/root/Config/PaperInfo/Item/@MpLPositionI, "#0.00")'/>
                                                </xsl:with-param>
                                                <xsl:with-param name="start">
												<xsl:value-of select='format-number(/root/Config/PaperInfo/Item/@MpLPositionIStart, "#0.00")'/>
                                                </xsl:with-param>
                                                <xsl:with-param name="end">
                                                  <xsl:value-of select='format-number(/root/Config/PaperInfo/Item/@MpLPositionIEnd, "#0.00")'/>
                                                </xsl:with-param>
                                                <xsl:with-param name="margin">
                                                  <xsl:value-of select="/root/Config/PaperInfo/Item/@MpLPositionIMargin" />
                                                </xsl:with-param>
                                                <xsl:with-param name="unit">3</xsl:with-param>
                                                <xsl:with-param name="command">cs1_i_MpLPositionI</xsl:with-param>
                                              </xsl:call-template>
                                            </div>
							</div>
							    <img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide42('frontcuttpe','frontpaperform','Key556','Key557','Key558','Key559');" />
							
						 </td>
						<td class="rpadding16"></td>
						</tr>
                        </table>
                      </div>
                      <xsl:if test="/root/Config/TreeNode/Item/@ManualCustomView = 1">
                        <img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide12('mppaper','Key403');" />
                      </xsl:if>
                    </td>
                  </tr>
                </table>
              </xsl:if>
            </div>
          </td>
        </tr>
      </table>
    </xsl:if>
  </xsl:template>
</xsl:stylesheet>
