<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
<xsl:template name="SetupMenuFunctionText">
<xsl:if test="/root/Config/TreeNode/Item/@SetupModeView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">183</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,260,130,183,184,185);</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@Title" /></span>
	<div id="Key183" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/SetupMode/Item/@SmTimeSetupView = '2'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmTimeSetup" /></xsl:with-param>
			</xsl:call-template>
				<xsl:call-template name="createeditTimeSetup">
					<xsl:with-param name="editid">SmTimeSetup</xsl:with-param>
					<xsl:with-param name="TimeSetupValue">
						<xsl:value-of select="/root/Config/SetupMode/Item/@SmTimeSetup"/>
					</xsl:with-param>
					<xsl:with-param name="TimezoneValue">
						<xsl:value-of select="/root/Config/SetupMode/Item/@SmTimeZone" />
					</xsl:with-param>
					<xsl:with-param name="DaylightValue">
						<xsl:value-of select="/root/Config/SetupMode/Item/@SmDaylight" />
					</xsl:with-param>
					<xsl:with-param name="TimezoneID">smtimezone</xsl:with-param>
					<xsl:with-param name="DaylightID">smdaylight</xsl:with-param>
					<xsl:with-param name="command">sm1_i_SmTimeSetup</xsl:with-param>
				</xsl:call-template>
				<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="GrayTime('SmTimeSetup');" />
			<td class="rpadding16"></td>
			</tr>
			<tr>
				<td class="rpadding3"></td>
				<td class="rpadding3"></td>
				<td class="nowrap">
					<xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmTimeSetupDes" />
					
				</td>
			</tr>
		</xsl:if>
		</table>

			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">184</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmSave" /></span>
			<div id="Key184" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
				
			  <tr>
				<xsl:call-template name="createselectprefix">
				  <xsl:with-param name="title">
					<xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmPowSave" />
				  </xsl:with-param>
				</xsl:call-template>
				<td>
				  <select class="treefont" name="SmPowSave" id="SmPowSave" onchange="OnCallModule2('sm1_i_SmPowSave',SmPowSave.value);">
					<xsl:apply-templates select="/root/Config/SmPowSave/Item">
					  <xsl:with-param name="param1">
						<xsl:value-of select="/root/Config/SetupMode/Item/@SmPowSave" />
					  </xsl:with-param>
					</xsl:apply-templates>
				  </select>
				</td>
				<td class="rpadding16"></td>
			  </tr>
			  <tr>
				<xsl:call-template name="createselectprefix">
				  <xsl:with-param name="title">
					<xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmSleep" />
				  </xsl:with-param>
				</xsl:call-template>
				<td>
				  <select class="treefont" name="SmSleep" id="SmSleep" onchange="OnCallModule2('sm1_i_SmSleep',SmSleep.value);">
					<xsl:apply-templates select="/root/Config/SmSleep/Item">
					  <xsl:with-param name="param1">
						<xsl:value-of select="/root/Config/SetupMode/Item/@SmSleep" />
					  </xsl:with-param>
					</xsl:apply-templates>
				  </select>
				</td>
				<td class="rpadding16"></td>
			  </tr>
			   <tr>
				<xsl:call-template name="createselectprefix">
				  <xsl:with-param name="title">
					<xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmAutoPOff" />
				  </xsl:with-param>
				</xsl:call-template>
				<td>
				  <select class="treefont" name="SmAutoPOff" id="SmAutoPOff" onchange="OnCallModule2('sm1_i_SmAutoPOff',SmAutoPOff.value);">
					<xsl:apply-templates select="/root/Config/SmAutoPOff/Item">
					  <xsl:with-param name="param1">
						<xsl:value-of select="/root/Config/SetupMode/Item/@SmAutoPOff" />
					  </xsl:with-param>
					</xsl:apply-templates>
				  </select>
				</td>
				<td class="rpadding16"></td>
			  </tr>
			</table>
		</div>
		</td>
		<td class="rpadding16"></td>
		</tr>
		</table>

		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
 		<xsl:if test="/root/Config/SetupMode/Item/@SmHighHumidView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmHighHumid" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="smhighhumid" id="smhighhumid" onchange="OnCallModule2('sm1_i_SmHighHumid',smhighhumid.value);">
					<xsl:apply-templates select="/root/Config/SmHighHumid/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/SetupMode/Item/@SmHighHumid" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>			
<!--      <xsl:if test="/root/Config/SetupMode/Item/@SmMVolumeView = '1'">
        <tr>
          <xsl:call-template name="createselectprefix">
            <xsl:with-param name="title">
              <xsl:value-of select="/root/Config/SetupMenuFunctionText/Item/@SmMVolume" />
            </xsl:with-param>
          </xsl:call-template>
          <td>
            <select class="treefont" name="smmvolume" id="smmvolume" onchange="OnCallModule2('sm1_i_SmMVolume',smmvolume.value);">
              <xsl:apply-templates select="/root/Config/SmMVolume/Item">
                <xsl:with-param name="param1">
                  <xsl:value-of select="/root/Config/SetupMode/Item/@SmMVolume" />
                </xsl:with-param>
              </xsl:apply-templates>
            </select>
          </td>
          <td class="rpadding16"></td>
        </tr>
      </xsl:if>-->
    </table>
	</div>
	</td></tr>
	</table>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
