<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="CopyMenuFunctionText">
<xsl:if test="/root/Config/TreeNode/Item/@CopyFuncView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">131</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,197,130,131,132,135);</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@Title" /></span>
	<div id="Key131" style="display:none">
	<xsl:if test="/root/Config/TreeNode/Item/@CopyDefaultView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">132</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@Init" /></span>
		<div id="Key132" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/CopyFunction/Item/@CfDocSizeView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfDocSize" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="cfdocsize" id="cfdocsize" onchange="OnCallModule2('cf1_i_CfDocSize',cfdocsize.value);">
					<xsl:apply-templates select="/root/Config/CfDocSize/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDocSize" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/CopyFunction/Item/@CfDuplexView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfDuplex" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="cfduplex" id="cfduplex" onchange="OnCallModule2('cf1_i_CfDuplex',cfduplex.value);">
					<xsl:apply-templates select="/root/Config/CfDuplex/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDuplex" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/CopyFunction/Item/@CfMagnifyView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfMagnify" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="cfmagnify" id="cfmagnify">
					<xsl:if test="/root/Config/CopyFunction/Item/@CfMagnifyScopeView != '1'">
						<xsl:attribute name="onchange">OnCallModule2('cf1_i_CfMagnify',cfmagnify.value);</xsl:attribute>
					</xsl:if>
					<xsl:if test="/root/Config/CopyFunction/Item/@CfMagnifyScopeView = '1'">
						<xsl:attribute name="onchange">OnCallModule2('cf1_i_CfMagnify',cfmagnify.value);ViewScopeRange('cfmagnify','Key247','Key248','Key249');</xsl:attribute>
					</xsl:if>
					<xsl:apply-templates select="/root/Config/CfMagnify/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMagnify" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/CopyFunction/Item/@CfMagnifyScopeView = '1'">
			<tr><td class="nowrap">
				<div id="Key247">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfMagnifyScope" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="Key248">:</div>
			</td>
			<td>
				<div id="Key249">
					<table class="tree3" cellpadding="0" cellspacing="0" border="0">
					<tr><td class="nowrap">
						<input class="imeoff12" type="text" name="cfmagnifyscope" id="cfmagnifyscope" size="5">
							<xsl:attribute name="onkeyup">SetEditColorEx('cfmagnifyscope');</xsl:attribute>
							<xsl:attribute name="value"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMagnifyScope" /></xsl:attribute>
						</input>
						<span class="textcenter">(<xsl:value-of select="/root/Config/CopyFunction/Item/@CfMagnifyScopeStart" /> - <xsl:value-of select="/root/Config/CopyFunction/Item/@CfMagnifyScopeEnd" />)</span>
					</td>
					<td class="nowrap">
						<button class="valcheck">
							<xsl:attribute name="onclick">ValidateNumberEx('cfmagnifyscope','<xsl:value-of select="/root/Config/CopyFunction/Item/@CfMagnifyScopeStart" />','<xsl:value-of select="/root/Config/CopyFunction/Item/@CfMagnifyScopeEnd" />','<xsl:value-of select="/root/Config/CopyFunction/Item/@CfMagnifyScope" />','<xsl:value-of select="/root/Config/CopyFunction/Item/@CfMagnifyScopeMargin" />','cf1_i_CfMagnifyScope');</xsl:attribute>
							<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
							<xsl:value-of select="/root/Resource/General/Item/@Validate" />
						</button>
					</td></tr>
					</table>
				</div>
				<xsl:if test="/root/Config/CopyFunction/Item/@CfMagnifyView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ViewScopeRange('cfmagnify','Key247','Key248','Key249');" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/CopyFunction/Item/@CfSortView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfSort" /></xsl:with-param>
				<xsl:with-param name="selectid">cfsort</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfSort" /></xsl:with-param>
				<xsl:with-param name="command">cf1_i_CfSort</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
		<xsl:if test="/root/Config/TreeNode/Item/@CopyModeView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">133</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfMode" /></span>
			<div id="Key133" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/CopyFunction/Item/@CfDensityView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfDensity" /></xsl:with-param>
					<xsl:with-param name="selectid">cfdensity</xsl:with-param>
					<xsl:with-param name="command">cf1_i_CfDensity</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDensity" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDensityStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDensityEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDensityMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfDocTypeView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfDocType" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="cfdoctype" id="cfdoctype" onchange="OnCallModule2('cf1_i_CfDocType',cfdoctype.value);">
						<xsl:apply-templates select="/root/Config/CfDocType/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDocType" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfResolView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfResol" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="cfresol" id="cfresol" onchange="OnCallModule2('cf1_i_CfResol',cfresol.value);">
						<xsl:apply-templates select="/root/Config/CfResol/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfResol" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfBgRemoveView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfBgRemove" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="cfbgremove" id="cfbgremove" onchange="OnCallModule2('cf1_i_CfBgRemove',cfbgremove.value);">
						<xsl:apply-templates select="/root/Config/CfBgRemove/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBgRemove" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfContrastView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfContrast" /></xsl:with-param>
					<xsl:with-param name="selectid">cfcontrast</xsl:with-param>
					<xsl:with-param name="command">cf1_i_CfContrast</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfContrast" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfContrastStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfContrastEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfContrastMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfHueView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfHue" /></xsl:with-param>
					<xsl:with-param name="selectid">cfhue</xsl:with-param>
					<xsl:with-param name="command">cf1_i_CfHue</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfHue" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfHueStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfHueEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfHueMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfSaturationView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfSaturation" /></xsl:with-param>
					<xsl:with-param name="selectid">cfsaturation</xsl:with-param>
					<xsl:with-param name="command">cf1_i_CfSaturation</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfSaturation" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfSaturationStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfSaturationEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfSaturationMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfRConfigView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfRConfig" /></xsl:with-param>
					<xsl:with-param name="selectid">cfrconfig</xsl:with-param>
					<xsl:with-param name="command">cf1_i_CfRConfig</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfRConfig" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfRConfigStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfRConfigEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfRConfigMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfGConfigView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfGConfig" /></xsl:with-param>
					<xsl:with-param name="selectid">cfgconfig</xsl:with-param>
					<xsl:with-param name="command">cf1_i_CfGConfig</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfGConfig" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfGConfigStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfGConfigEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfGConfigMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfBConfigView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfBConfig" /></xsl:with-param>
					<xsl:with-param name="selectid">cfbconfig</xsl:with-param>
					<xsl:with-param name="command">cf1_i_CfBConfig</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBConfig" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBConfigStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBConfigEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBConfigMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/CopyFunction/Item/@CfDocPosView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfDocPos" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="cfdocpos" id="cfdocpos" onchange="OnCallModule2('cf1_i_CfDocPos',cfdocpos.value);">
					<xsl:apply-templates select="/root/Config/CfDocPos/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDocPos" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/CopyFunction/Item/@CfIDCardView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfIDCard" /></xsl:with-param>
				<xsl:with-param name="selectid">cfidcard</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfIDCard" /></xsl:with-param>
				<xsl:with-param name="command">cf1_i_CfIDCard</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/CopyFunction/Item/@CfDocReadView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfDocRead" /></xsl:with-param>
				<xsl:with-param name="selectid">cfdocread</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfDocRead" /></xsl:with-param>
				<xsl:with-param name="command">cf1_i_CfDocRead</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/CopyFunction/Item/@CfMixPaperView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfMixPaper" /></xsl:with-param>
				<xsl:with-param name="selectid">cfmixpaper</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMixPaper" /></xsl:with-param>
				<xsl:with-param name="command">cf1_i_CfMixPaper</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
		<xsl:if test="/root/Config/TreeNode/Item/@CopyMarginView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">134</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfMargin" /></span>
			<div id="Key134" style="display:none">
			<xsl:if test="/root/Config/CopyFunction/Item/@CfMarginView = '1'">
				<table class="tree5" cellpadding="0" cellspacing="0" border="0">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfMargin" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="cfmargin" id="cfmargin" onchange="ShowHide22('cfmargin','Key204','Key205');OnCallModule2('cf1_i_CfMargin',cfmargin.value);">
						<xsl:apply-templates select="/root/Config/Check8/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMargin" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
				</table>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfMarginFrontView = '1' or /root/Config/CopyFunction/Item/@CfMarginBackView = '1'">
				<table class="tree5" cellpadding="0" cellspacing="0" border="0">
				<tr><td>
				<div id="Key204" style="display:none">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">136</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfMarginFront" /></span>
				<div id="Key136" style="display:none">
				<table class="tree5" cellpadding="0" cellspacing="0" border="0">
				<xsl:if test="/root/Config/CopyFunction/Item/@CfMarginFrontView = '1'">
					<tr>
					<xsl:call-template name="createselectprefix">
						<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfMarginLeft" /></xsl:with-param>
					</xsl:call-template>
					<td>
						<div id="Key307" style="display:none">
							<xsl:call-template name="createeditinchmilli">
								<xsl:with-param name="editid">cfmarginfrontm</xsl:with-param>
								<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontM" /></xsl:with-param>
								<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontMStart" /></xsl:with-param>
								<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontMEnd" /></xsl:with-param>
								<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontMMargin" /></xsl:with-param>
								<xsl:with-param name="unit">2</xsl:with-param>
								<xsl:with-param name="command">cf1_i_CfMarginFrontM</xsl:with-param>
							</xsl:call-template>
						</div>
						<div id="Key327" style="display:none">
							<xsl:call-template name="createeditinchmilli">
								<xsl:with-param name="editid">cfmarginfronti</xsl:with-param>
								<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontI" /></xsl:with-param>
								<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontIStart" /></xsl:with-param>
								<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontIEnd" /></xsl:with-param>
								<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginFrontIMargin" /></xsl:with-param>
								<xsl:with-param name="unit">3</xsl:with-param>
								<xsl:with-param name="command">cf1_i_CfMarginFrontI</xsl:with-param>
							</xsl:call-template>
						</div>
					</td>
					<td class="rpadding16"></td>
					</tr>
				</xsl:if>
				<xsl:if test="/root/Config/CopyFunction/Item/@CfMarginBackView = '1'">
					<tr>
					<xsl:call-template name="createselectprefix">
						<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfMarginUp" /></xsl:with-param>
					</xsl:call-template>
					<td>
						<div id="Key308" style="display:none">
							<xsl:call-template name="createeditinchmilli">
								<xsl:with-param name="editid">cfmarginbackm</xsl:with-param>
								<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackM" /></xsl:with-param>
								<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackMStart" /></xsl:with-param>
								<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackMEnd" /></xsl:with-param>
								<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackMMargin" /></xsl:with-param>
								<xsl:with-param name="unit">2</xsl:with-param>
								<xsl:with-param name="command">cf1_i_CfMarginBackM</xsl:with-param>
							</xsl:call-template>
						</div>
						<div id="Key328" style="display:none">
							<xsl:call-template name="createeditinchmilli">
								<xsl:with-param name="editid">cfmarginbacki</xsl:with-param>
								<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackI" /></xsl:with-param>
								<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackIStart" /></xsl:with-param>
								<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackIEnd" /></xsl:with-param>
								<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginBackIMargin" /></xsl:with-param>
								<xsl:with-param name="unit">3</xsl:with-param>
								<xsl:with-param name="command">cf1_i_CfMarginBackI</xsl:with-param>
							</xsl:call-template>
						</div>
					</td>
					<td class="rpadding16"></td>
					</tr>
				</xsl:if>
				</table>
				</div>
				</div>
				</td></tr>
				</table>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfMarginLeftView = '1' or /root/Config/CopyFunction/Item/@CfMarginUpView = '1'">
				<table class="tree5" cellpadding="0" cellspacing="0" border="0">
				<tr><td>
				<div id="Key205" style="display:none">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">137</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfMarginBack" /></span>
				<div id="Key137" style="display:none">
				<table class="tree5" cellpadding="0" cellspacing="0" border="0">
				<xsl:if test="/root/Config/CopyFunction/Item/@CfMarginLeftView = '1'">
					<tr>
					<xsl:call-template name="createselectprefix">
						<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfMarginLeft" /></xsl:with-param>
					</xsl:call-template>
					<td>
						<div id="Key309" style="display:none">
							<xsl:call-template name="createeditinchmilli">
								<xsl:with-param name="editid">cfmarginleftm</xsl:with-param>
								<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginLeftM" /></xsl:with-param>
								<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginLeftMStart" /></xsl:with-param>
								<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginLeftMEnd" /></xsl:with-param>
								<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginLeftMMargin" /></xsl:with-param>
								<xsl:with-param name="unit">2</xsl:with-param>
								<xsl:with-param name="command">cf1_i_CfMarginLeftM</xsl:with-param>
							</xsl:call-template>
						</div>
						<div id="Key329" style="display:none">
							<xsl:call-template name="createeditinchmilli">
								<xsl:with-param name="editid">cfmarginlefti</xsl:with-param>
								<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginLeftI" /></xsl:with-param>
								<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginLeftIStart" /></xsl:with-param>
								<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginLeftIEnd" /></xsl:with-param>
								<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginLeftIMargin" /></xsl:with-param>
								<xsl:with-param name="unit">3</xsl:with-param>
								<xsl:with-param name="command">cf1_i_CfMarginLeftI</xsl:with-param>
							</xsl:call-template>
						</div>
					</td>
					<td class="rpadding16"></td>
					</tr>
				</xsl:if>
				<xsl:if test="/root/Config/CopyFunction/Item/@CfMarginUpView = '1'">
					<tr>
					<xsl:call-template name="createselectprefix">
						<xsl:with-param name="title"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfMarginUp" /></xsl:with-param>
					</xsl:call-template>
					<td>
						<div id="Key310" style="display:none">
							<xsl:call-template name="createeditinchmilli">
								<xsl:with-param name="editid">cfmarginupm</xsl:with-param>
								<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginUpM" /></xsl:with-param>
								<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginUpMStart" /></xsl:with-param>
								<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginUpMEnd" /></xsl:with-param>
								<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginUpMMargin" /></xsl:with-param>
								<xsl:with-param name="unit">2</xsl:with-param>
								<xsl:with-param name="command">cf1_i_CfMarginUpM</xsl:with-param>
							</xsl:call-template>
						</div>
						<div id="Key330" style="display:none">
							<xsl:call-template name="createeditinchmilli">
								<xsl:with-param name="editid">cfmarginupi</xsl:with-param>
								<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginUpI" /></xsl:with-param>
								<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginUpIStart" /></xsl:with-param>
								<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginUpIEnd" /></xsl:with-param>
								<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfMarginUpIMargin" /></xsl:with-param>
								<xsl:with-param name="unit">3</xsl:with-param>
								<xsl:with-param name="command">cf1_i_CfMarginUpI</xsl:with-param>
							</xsl:call-template>
						</div>
					</td>
					<td class="rpadding16"></td>
					</tr>
				</xsl:if>
				</table>
				</div>
				</div>
				</td></tr>
				</table>
			</xsl:if>
			</div>
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide22('cfmargin','Key204','Key205');" />
			</td></tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@CopyBorderView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">135</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfBorderConfig" /></span>
			<div id="Key135" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/CopyFunction/Item/@CfBorderConfigView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Config" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="cfborderconfig" id="cfborderconfig">
						<xsl:if test="/root/Config/CopyFunction/Item/@CfBorderWidthView = '1'">
							<xsl:attribute name="onchange">ShowHide11('cfborderconfig','Key206','Key207','Key208');OnCallModule2('cf1_i_CfBorderConfig',cfborderconfig.value);</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/CopyFunction/Item/@CfBorderWidthView = '0'">
							<xsl:attribute name="onchange">OnCallModule2('cf1_i_CfBorderConfig',cfborderconfig.value);</xsl:attribute>
						</xsl:if>
						<xsl:apply-templates select="/root/Config/Check8/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderConfig" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/CopyFunction/Item/@CfBorderWidthView = '1'">
				<tr><td class="nowrap">
					<div id="Key206">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="/root/Config/CopyMenuFunctionText/Item/@CfBorderWidth" /></span>
					</div>
				</td>
				<td class="padding3">
					<div id="Key207">:</div>
				</td>
				<td>
					<div id="Key208">
					<div id="Key311" style="display:none">
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cfborderwidthm</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderWidthM" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderWidthMStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderWidthMEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderWidthMMargin" /></xsl:with-param>
							<xsl:with-param name="unit">2</xsl:with-param>
							<xsl:with-param name="command">cf1_i_CfBorderWidthM</xsl:with-param>
						</xsl:call-template>
					</div>
					<div id="Key331" style="display:none">
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">cfborderwidthi</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderWidthI" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderWidthIStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderWidthIEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/CopyFunction/Item/@CfBorderWidthIMargin" /></xsl:with-param>
							<xsl:with-param name="unit">3</xsl:with-param>
							<xsl:with-param name="command">cf1_i_CfBorderWidthI</xsl:with-param>
						</xsl:call-template>
					</div>
					</div>
					<xsl:if test="/root/Config/CopyFunction/Item/@CfBorderConfigView = '1'">
						<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide11('cfborderconfig','Key206','Key207','Key208');" />
					</xsl:if>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	</div>
	</td></tr>
	</table>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
