<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="NetMenuFunctionText">
<xsl:if test="/root/Config/TreeNode/Item/@NetworkManageView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">191</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,197,130,191,192,197);</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@Title" /></span>
	<div id="Key191" style="display:none">
	<xsl:if test="/root/Config/TreeNode/Item/@NetworkMailView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">192</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmMailConfig" /></span>
		<div id="Key192" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/NetworkManage/Item/@NmSMTPServerView = '1'">
			<xsl:call-template name="createtextvalue">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmSMTPServer" /></xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmSMTPServer" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmSMTPPortView = '1'">
			<xsl:call-template name="createtextvalue">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmSMTPPort" /></xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmSMTPPort" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmSMTPPrivView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmSMTPPriv" /></xsl:with-param>
			</xsl:call-template>
			<td class="nowrap">
				<xsl:apply-templates select="/root/Config/NmSMTPPriv/Item">
					<xsl:with-param name="param1"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmSMTPPriv" /></xsl:with-param>
				</xsl:apply-templates>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
    <xsl:if test="/root/Config/NetworkManage/Item/@NmReceiveSetView = '1'">
      <tr>
        <xsl:call-template name="createselectprefix">
          <xsl:with-param name="title"> <xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmReceiveSet" /> </xsl:with-param>
        </xsl:call-template>
        <td class="nowrap">
          <xsl:apply-templates select="/root/Config/NmReceiveSet/Item">
            <xsl:with-param name="param1"> <xsl:value-of select="/root/Config/NetworkManage/Item/@NmReceiveSet" /> </xsl:with-param>
          </xsl:apply-templates>
        </td>
        <td class="rpadding16"></td>
      </tr>
    </xsl:if>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmPOPServerView = '1'">
			<xsl:call-template name="createtextvalue">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmPOPServer" /></xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmPOPServer" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmPOPPortView = '1'">
			<xsl:call-template name="createtextvalue">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmPOPPort" /></xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmPOPPort" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmPOPPrivView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmPOPPriv" /></xsl:with-param>
			</xsl:call-template>
			<td class="nowrap">
				<xsl:apply-templates select="/root/Config/NmPOPPriv/Item">
					<xsl:with-param name="param1"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmPOPPriv" /></xsl:with-param>
				</xsl:apply-templates>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmAuthView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmAuth" /></xsl:with-param>
			</xsl:call-template>
			<td class="nowrap">
				<xsl:apply-templates select="/root/Config/NmAuth/Item">
					<xsl:with-param name="param1"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmAuth" /></xsl:with-param>
				</xsl:apply-templates>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@NetworkLDAPView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">193</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmLDAPConfig" /></span>
		<div id="Key193" style="display:none">
		<xsl:if test="/root/Config/TreeNode/Item/@NetworkServerView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">194</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmServer" /></span>
			<div id="Key194" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="../../Config/NetworkManage/Item/@NmLDAPView = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmLDAP" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmLDAP" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/NetworkManage/Item/@NmPortView = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmPort" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmPort" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/NetworkManage/Item/@NmTimeoutView = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmTimeout" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmTimeout" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/NetworkManage/Item/@NmEntryView = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmEntry" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmEntry" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/NetworkManage/Item/@NmDNNameView = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmDNName" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmDNName" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@NetworkAttrView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">195</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmAttribute" /></span>
			<div id="Key195" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/NetworkManage/Item/@NmName1View = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmName1" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmName1" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/NetworkManage/Item/@NmName2View = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmName2" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmName2" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/NetworkManage/Item/@NmName3View = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmName3" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmName3" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/NetworkManage/Item/@NmAddressView = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmAddress" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmAddress" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/NetworkManage/Item/@NmFilterView = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmFilter" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmFilter" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@NetworkAuthView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">196</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmAuthent" /></span>
			<div id="Key196" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/NetworkManage/Item/@NmAuthModeView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmAuthMode" /></xsl:with-param>
				</xsl:call-template>
				<td class="nowrap">
					<xsl:apply-templates select="/root/Config/NmAuthMode/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmAuthMode" /></xsl:with-param>
					</xsl:apply-templates>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmCryptView = '1'">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmCrypt" /></xsl:with-param>
			</xsl:call-template>
			<td class="nowrap">
				<xsl:apply-templates select="/root/Config/NmCrypt/Item">
					<xsl:with-param name="param1"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmCrypt" /></xsl:with-param>
				</xsl:apply-templates>
			</td>
			<td class="rpadding16"></td>
			</tr>
			</table>
		</xsl:if>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@NetworkSecureView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">197</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmSecure" /></span>
		<div id="Key197" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/NetworkManage/Item/@NmDomainView = '1'">
			<xsl:call-template name="createtextvalue">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/NetMenuFunctionText/Item/@NmDomain" /></xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmDomain" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	</div>
	</td></tr>
	</table>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
