<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="ScanMenuFunctionText">
<xsl:if test="/root/Config/TreeNode/Item/@ScanFuncView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">142</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,197,130,142,143,156);</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@Title" /></span>
	<div id="Key142" style="display:none">
	<xsl:if test="/root/Config/TreeNode/Item/@ScanDefaultView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">143</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@Init" /></span>
		<div id="Key143" style="display:none">
		<xsl:if test="/root/Config/ScanFunction/Item/@ScDocSizeView = '1'">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScDocSize" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="scdocsize" id="scdocsize" onchange="OnCallModule2('sc1_i_ScDocSize',scdocsize.value);">
					<xsl:apply-templates select="/root/Config/ScDocSize/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScDocSize" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@ScanModeView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">144</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMode" /></span>
			<div id="Key144" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/ScanFunction/Item/@ScDensityView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScDensity" /></xsl:with-param>
					<xsl:with-param name="selectid">scdensity</xsl:with-param>
					<xsl:with-param name="command">sc1_i_ScDensity</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScDensity" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScDensityStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScDensityEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScDensityMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/ScanFunction/Item/@ScDocTypeView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScDocType" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="scdoctype" id="scdoctype" onchange="OnCallModule2('sc1_i_ScDocType',scdoctype.value);">
						<xsl:apply-templates select="/root/Config/ScDocType/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScDocType" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/ScanFunction/Item/@ScBgRemoveView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScBgRemove" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="scbgremove" id="scbgremove" onchange="OnCallModule2('sc1_i_ScBgRemove',scbgremove.value);">
						<xsl:apply-templates select="/root/Config/ScBgRemove/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBgRemove" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/ScanFunction/Item/@ScResolView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScResol" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="scresol" id="scresol" onchange="OnCallModule2('sc1_i_ScResol',scresol.value);">
						<xsl:apply-templates select="/root/Config/ScResol/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScResol" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/ScanFunction/Item/@ScContrastView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScContrast" /></xsl:with-param>
					<xsl:with-param name="selectid">sccontrast</xsl:with-param>
					<xsl:with-param name="command">sc1_i_ScContrast</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScContrast" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScContrastStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScContrastEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScContrastMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/ScanFunction/Item/@ScHueView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScHue" /></xsl:with-param>
					<xsl:with-param name="selectid">schue</xsl:with-param>
					<xsl:with-param name="command">sc1_i_ScHue</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScHue" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScHueStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScHueEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScHueMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/ScanFunction/Item/@ScSaturationView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScSaturation" /></xsl:with-param>
					<xsl:with-param name="selectid">scsaturation</xsl:with-param>
					<xsl:with-param name="command">sc1_i_ScSaturation</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScSaturation" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScSaturationStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScSaturationEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScSaturationMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/ScanFunction/Item/@ScRConfigView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScRConfig" /></xsl:with-param>
					<xsl:with-param name="selectid">scrconfig</xsl:with-param>
					<xsl:with-param name="command">sc1_i_ScRConfig</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScRConfig" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScRConfigStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScRConfigEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScRConfigMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/ScanFunction/Item/@ScGConfigView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScGConfig" /></xsl:with-param>
					<xsl:with-param name="selectid">scgconfig</xsl:with-param>
					<xsl:with-param name="command">sc1_i_ScGConfig</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScGConfig" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScGConfigStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScGConfigEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScGConfigMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/ScanFunction/Item/@ScBConfigView = '1'">
				<xsl:call-template name="createselectrangelist">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScBConfig" /></xsl:with-param>
					<xsl:with-param name="selectid">scbconfig</xsl:with-param>
					<xsl:with-param name="command">sc1_i_ScBConfig</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBConfig" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBConfigStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBConfigEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBConfigMargin" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/ScanFunction/Item/@ScDocReadView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScDocRead" /></xsl:with-param>
				<xsl:with-param name="selectid">scdocread</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScDocRead" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScDocRead</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScGrayscaleView = '1'">
			<tr><td class="nowrap">
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">0</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Grayscale" /></span>
			</td>
			<td class="padding3">:</td>
			<td>
				<select class="treefont" name="scgrayscale" id="scgrayscale" onchange="OnCallModule2('sc1_i_ScGrayscale',scgrayscale.value);ShowHide4('scgrayscale','Key212','Key213','Key214','Key215','Key216','Key217');ShowHide4('scgrayscale','Key218','Key219','Key220','Key221','Key222','Key223');">
					<xsl:apply-templates select="/root/Config/Check8/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScGrayscale" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td></tr>
		</xsl:if>
		</table>
		<xsl:if test="/root/Config/TreeNode/Item/@ScanFileView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">145</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScFormat" /></span>
			<div id="Key145" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/ScanFunction/Item/@ScFColorView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Color" /></xsl:with-param>
				</xsl:call-template>
				<td><select class="treefont" name="scfcolor" id="scfcolor" onchange="ShowHide17('scfcolor','Key224','Key225','Key226');OnCallModule2('sc1_i_ScFColor',scfcolor.value);">
						<xsl:apply-templates select="/root/Config/ScFColor/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScFColor" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
				<xsl:if test="/root/Config/ScanFunction/Item/@ScFGrayView = '0'">
					<tr>
					<td><div id="Key212"><xsl:value-of select="/root/Resource/String/Item/@Blank" /></div></td>
					<td><div id="Key213"><xsl:value-of select="/root/Resource/String/Item/@Blank" /></div></td>
					<td><div id="Key214"><xsl:value-of select="/root/Resource/String/Item/@Blank" /></div></td>
					<td class="rpadding16"></td>
					</tr>
				</xsl:if>
				<xsl:if test="/root/Config/ScanFunction/Item/@ScFGrayView = '1'">
					<tr>
					<td class="nowrap"><div id="Key212">
						<xsl:call-template name="treeicons">
							<xsl:with-param name="param1">0</xsl:with-param>
						</xsl:call-template>
						<span class="textcenter"><xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Grayscale" /></span>
						</div>
					</td>
					<td class="padding3"><div id="Key213">:</div></td>
					<td><div id="Key214">
						<select class="treefont" name="scfgray" id="scfgray" onchange="ShowHide17('scfgray','Key227','Key228','Key229');OnCallModule2('sc1_i_ScFGray',scfgray.value);">
							<xsl:apply-templates select="/root/Config/ScFGray/Item">
								<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScFGray" /></xsl:with-param>
							</xsl:apply-templates>
						</select>
						</div>
					</td>
					<td class="rpadding16"></td>
					</tr>
				</xsl:if>
				<xsl:if test="/root/Config/ScanFunction/Item/@ScFMonoView = '0'">
					<tr>
					<td><div id="Key215"><xsl:value-of select="/root/Resource/String/Item/@Blank" /></div></td>
					<td><div id="Key216"><xsl:value-of select="/root/Resource/String/Item/@Blank" /></div></td>
					<td><div id="Key217"><xsl:value-of select="/root/Resource/String/Item/@Blank" /></div></td>
					<td class="rpadding16"></td>
					</tr>
				</xsl:if>
				<xsl:if test="/root/Config/ScanFunction/Item/@ScFMonoView = '1'">
					<tr>
					<td class="nowrap"><div id="Key215">
						<xsl:call-template name="treeicons">
							<xsl:with-param name="param1">0</xsl:with-param>
						</xsl:call-template>
						<span class="textcenter"><xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Mono" /></span>
						</div>
					</td>
					<td class="padding3"><div id="Key216">:</div></td>
					<td><div id="Key217">
						<select class="treefont" name="scfmono" id="scfmono" onchange="OnCallModule2('sc1_i_ScFMono',scfmono.value);">
							<xsl:apply-templates select="/root/Config/ScFMono/Item">
								<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScFMono" /></xsl:with-param>
							</xsl:apply-templates>
						</select>
						</div>
					</td>
					<td class="rpadding16"></td>
					</tr>
				</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@ScanSecurePDFView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">146</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScSecurePDF" /></span>
			<div id="Key146" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/ScanFunction/Item/@ScOpenPassView = '1'">
				<tr><td class="nowrap">
					<div id="Key239">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScOpenPass" /></span>
					</div>
				</td>
				<td class="padding3">
					<div id="Key240">:</div>
				</td>
				<td class="nowrap">
					<div id="Key241">
					<input class="imeoff12" type="password" name="scopenpass" id="scopenpass" size="30">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScViewPass = 'ENABLE'">
							<xsl:attribute name="type">text</xsl:attribute>
							<xsl:attribute name="onkeyup">SetEditColorEx2('scopenpass',1);</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScViewPass = 'DISABLE'">
							<xsl:attribute name="onpaste">return false;</xsl:attribute>
							<xsl:attribute name="onkeyup">SetEditColorEx2('scopenpass',0);</xsl:attribute>
						</xsl:if>
						<xsl:attribute name="value"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScOpenPass" /></xsl:attribute>
					</input>
					<span class="textcenter">
					<xsl:call-template name="viewlimit1">
						<xsl:with-param name="limitmax"><xsl:value-of select="/root/Config/Defaults/Item/@ScOpenPass" /></xsl:with-param>
					</xsl:call-template>
					</span>
					</div>
				</td>
				<td class="nowrap">
					<div id="Key242">
					<button class="valcheck">
						<xsl:attribute name="onclick">TrimMaxLength('scopenpass',<xsl:value-of select="/root/Config/Defaults/Item/@ScOpenPass" />);PdfPasswordCheck('scopenpass','sc2_i_ScOpenPass','<xsl:value-of select="/root/Config/TempList/Item/@ScOpenPass" />');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@ValText" /></xsl:attribute>
						<xsl:value-of select="/root/Resource/General/Item/@ValText" />
					</button>
					</div>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/ScanFunction/Item/@ScPrivPassView = '1'">
				<tr><td class="nowrap">
					<div id="Key243">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScPrivPass" /></span>
					</div>
				</td>
				<td class="padding3">
					<div id="Key244">:</div>
				</td>
				<td class="nowrap">
					<div id="Key245">
					<input class="imeoff12" type="password" name="scprivpass" id="scprivpass" size="30">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScViewPass = 'ENABLE'">
							<xsl:attribute name="type">text</xsl:attribute>
							<xsl:attribute name="onkeyup">SetEditColorEx2('scprivpass',1);</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScViewPass = 'DISABLE'">
							<xsl:attribute name="onpaste">return false;</xsl:attribute>
							<xsl:attribute name="onkeyup">SetEditColorEx2('scprivpass',0);</xsl:attribute>
						</xsl:if>
						<xsl:attribute name="value"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScPrivPass" /></xsl:attribute>
					</input>
					<span class="textcenter">
					<xsl:call-template name="viewlimit1">
						<xsl:with-param name="limitmax"><xsl:value-of select="/root/Config/Defaults/Item/@ScPrivPass" /></xsl:with-param>
					</xsl:call-template>
					</span>
					</div>
				</td>
				<td class="nowrap">
					<div id="Key246">
					<button class="valcheck">
						<xsl:attribute name="onclick">TrimMaxLength('scprivpass',<xsl:value-of select="/root/Config/Defaults/Item/@ScPrivPass" />);PdfPasswordCheck('scprivpass','sc2_i_ScPrivPass','<xsl:value-of select="/root/Config/TempList/Item/@ScPrivPass" />');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@ValText" /></xsl:attribute>
						<xsl:value-of select="/root/Resource/General/Item/@ValText" />
					</button>
					</div>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/ScanFunction/Item/@ScViewPassView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScViewPass" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="scviewpass" id="scviewpass" onchange="ShowHide23('scviewpass','Key239','Key240','Key241','Key242',scviewpassvalue.value);ShowHide23('scviewpass','Key243','Key244','Key245','Key246',scviewpassvalue.value);OnCallModule2('sc1_i_ScViewPass',scviewpass.value);">
						<xsl:apply-templates select="/root/Config/ScViewPass/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScViewPass" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
					<input type="hidden" name="scviewpassvalue" id="scviewpassvalue">
						<xsl:attribute name="value"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScViewPass" /></xsl:attribute>
					</input>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@ScanLevelView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">147</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScCompression" /></span>
			<div id="Key147" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/ScanFunction/Item/@ScCColorView = '1'">
				<tr><td class="nowrap">
					<div id="Key224">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Color" /></span>
					</div>
				</td>
				<td class="padding3">
					<div id="Key225">:</div>
				</td>
				<td>
					<div id="Key226">
					<select class="treefont" name="scccolor" id="scccolor" onchange="OnCallModule2('sc1_i_ScCColor',scccolor.value);">
						<xsl:apply-templates select="/root/Config/ScCColor/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScCColor" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
					</div>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="(/root/Config/ScanFunction/Item/@ScCGrayView = '1') or (/root/Config/ScanFunction/Item/@ScCMonoView = '1')">
				<tr><td class="nowrap">
					<div id="Key227">
					<div id="Key218">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCGrayView = '0'">
							<xsl:value-of select="/root/Resource/String/Item/@Blank" />
						</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCGrayView = '1'">
							<xsl:call-template name="treeicons">
								<xsl:with-param name="param1">0</xsl:with-param>
							</xsl:call-template>
							<span class="textcenter"><xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Grayscale" /></span>
						</xsl:if>
					</div>
					</div>
					<div id="Key221">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCMonoView = '0'">
							<xsl:value-of select="/root/Resource/String/Item/@Blank" />
						</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCMonoView = '1'">
							<xsl:call-template name="treeicons">
								<xsl:with-param name="param1">0</xsl:with-param>
							</xsl:call-template>
							<span class="textcenter"><xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Mono" /></span>
						</xsl:if>
					</div>
				</td>
				<td class="padding3">
					<div id="Key228">
					<div id="Key219">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCGrayView = '0'"><xsl:value-of select="/root/Resource/String/Item/@Blank" /></xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCGrayView = '1'">:</xsl:if>
					</div>
					</div>
					<div id="Key222">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCMonoView = '0'"><xsl:value-of select="/root/Resource/String/Item/@Blank" /></xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCMonoView = '1'">:</xsl:if>
					</div>
				</td>
				<td>
					<div id="Key229">
					<div id="Key220">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCGrayView = '0'">
							<xsl:value-of select="/root/Resource/String/Item/@Blank" />
						</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCGrayView = '1'">
							<select class="treefont" name="sccgray" id="sccgray" onchange="OnCallModule2('sc1_i_ScCGray',sccgray.value);">
								<xsl:apply-templates select="/root/Config/ScCGray/Item">
									<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScCGray" /></xsl:with-param>
								</xsl:apply-templates>
							</select>
						</xsl:if>
					</div>
					</div>
					<div id="Key223">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCMonoView = '0'">
							<xsl:value-of select="/root/Resource/String/Item/@Blank" />
						</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScCMonoView = '1'">
							<select class="treefont" name="sccmono" id="sccmono" onchange="OnCallModule2('sc1_i_ScCMono',sccmono.value);">
								<xsl:apply-templates select="/root/Config/ScCMono/Item">
									<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScCMono" /></xsl:with-param>
								</xsl:apply-templates>
							</select>
						</xsl:if>
					</div>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@ScanBorderView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">148</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScBorderConfig" /></span>
			<div id="Key148" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/ScanFunction/Item/@ScBorderConfigView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Config" /></xsl:with-param>
				</xsl:call-template>
				<td>
					<select class="treefont" name="scborderconfig" id="scborderconfig">
						<xsl:if test="/root/Config/ScanFunction/Item/@ScBorderWidthView = '1'">
							<xsl:attribute name="onchange">ShowHide11('scborderconfig','Key209','Key210','Key211');OnCallModule2('sc1_i_ScBorderConfig',scborderconfig.value);</xsl:attribute>
						</xsl:if>
						<xsl:if test="/root/Config/ScanFunction/Item/@ScBorderWidthView = '0'">
							<xsl:attribute name="onchange">OnCallModule2('sc1_i_ScBorderConfig',scborderconfig.value);</xsl:attribute>
						</xsl:if>
						<xsl:apply-templates select="/root/Config/Check8/Item">
							<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderConfig" /></xsl:with-param>
						</xsl:apply-templates>
					</select>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			<xsl:if test="/root/Config/ScanFunction/Item/@ScBorderWidthView = '1'">
				<tr><td class="nowrap">
					<div id="Key209">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScBorderWidth" /></span>
					</div>
				</td>
				<td class="padding3">
					<div id="Key210">:</div>
				</td>
				<td>
					<div id="Key211">
					<div id="Key312" style="display:none">
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">scborderwidthm</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderWidthM" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderWidthMStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderWidthMEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderWidthMMargin" /></xsl:with-param>
							<xsl:with-param name="unit">2</xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScBorderWidthM</xsl:with-param>
						</xsl:call-template>
					</div>
					<div id="Key332" style="display:none">
						<xsl:call-template name="createeditinchmilli">
							<xsl:with-param name="editid">scborderwidthi</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderWidthI" /></xsl:with-param>
							<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderWidthIStart" /></xsl:with-param>
							<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderWidthIEnd" /></xsl:with-param>
							<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScBorderWidthIMargin" /></xsl:with-param>
							<xsl:with-param name="unit">3</xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScBorderWidthI</xsl:with-param>
						</xsl:call-template>
					</div>
					</div>
					<xsl:if test="../../Config/ScanFunction/Item/@ScBorderConfigView = '1'">
						<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide11('scborderconfig','Key209','Key210','Key211');" />
					</xsl:if>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		</div>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScFColorView = '1'">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide17('scfcolor','Key224','Key225','Key226');" />
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScFGrayView = '1'">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide17('scfgray','Key227','Key228','Key229');" />
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScGrayscaleView = '1'">
			<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide4('scgrayscale','Key212','Key213','Key214','Key215','Key216','Key217');ShowHide4('scgrayscale','Key218','Key219','Key220','Key221','Key222','Key223');" />
		</xsl:if>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@ScanMailView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">149</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@Mail" /></span>
		<div id="Key149" style="display:none">
		<xsl:if test="/root/Config/ScanFunction/Item/@ScMFileNameView = '1'">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:call-template name="createeditstring">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMFileName" /></xsl:with-param>
				<xsl:with-param name="editid">scmfilename</xsl:with-param>
				<xsl:with-param name="fieldsize">30</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMFileName" /></xsl:with-param>
				<xsl:with-param name="textmode">2</xsl:with-param>
				<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMFileName" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScMFileName</xsl:with-param>
			</xsl:call-template>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@ScanFormatView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">150</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMFormat" /></span>
			<div id="Key150" style="display:none">
			<xsl:if test="/root/Config/TreeNode/Item/@ScanMailTitleView = 1">
				<table class="tree5" cellpadding="0" cellspacing="0" border="0">
				<tr><td>
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">151</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMTitle" /></span>
					<div id="Key151" style="display:none">
					<table class="tree5" cellpadding="0" cellspacing="0" border="0">
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMTitle1View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number1" /></xsl:with-param>
							<xsl:with-param name="editid">scmtitle1</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMTitle1" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMTitle1" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMTitle1</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMTitle2View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number2" /></xsl:with-param>
							<xsl:with-param name="editid">scmtitle2</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMTitle2" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMTitle2" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMTitle2</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMTitle3View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number3" /></xsl:with-param>
							<xsl:with-param name="editid">scmtitle3</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMTitle3" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMTitle3" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMTitle3</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMTitle4View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number4" /></xsl:with-param>
							<xsl:with-param name="editid">scmtitle4</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMTitle4" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMTitle4" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMTitle4</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMTitle5View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number5" /></xsl:with-param>
							<xsl:with-param name="editid">scmtitle5</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMTitle5" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMTitle5" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMTitle5</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					</table>
					</div>
				</td></tr>
				</table>
			</xsl:if>
			<xsl:if test="/root/Config/TreeNode/Item/@ScanMailContextView = 1">
				<table class="tree5" cellpadding="0" cellspacing="0" border="0">
				<tr><td>
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">152</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMContext" /></span>
					<div id="Key152" style="display:none">
					<table class="tree5" cellpadding="0" cellspacing="0" border="0">
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMContext1View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number1" /></xsl:with-param>
							<xsl:with-param name="editid">scmcontext1</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMContext1" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMContext1" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMContext1</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMContext2View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number2" /></xsl:with-param>
							<xsl:with-param name="editid">scmcontext2</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMContext2" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMContext2" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMContext2</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMContext3View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number3" /></xsl:with-param>
							<xsl:with-param name="editid">scmcontext3</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMContext3" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMContext3" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMContext3</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMContext4View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number4" /></xsl:with-param>
							<xsl:with-param name="editid">scmcontext4</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMContext4" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMContext4" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMContext4</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/root/Config/ScanFunction/Item/@ScMContext5View = '1'">
						<xsl:call-template name="createeditstring">
							<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NumberCode/Item/@Number5" /></xsl:with-param>
							<xsl:with-param name="editid">scmcontext5</xsl:with-param>
							<xsl:with-param name="fieldsize">40</xsl:with-param>
							<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMContext5" /></xsl:with-param>
							<xsl:with-param name="textmode">2</xsl:with-param>
							<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMContext5" /></xsl:with-param>
							<xsl:with-param name="command">sc1_i_ScMContext5</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					</table>
					</div>
				</td></tr>
				</table>
			</xsl:if>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@ScanSenderView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">153</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScSendReply" /></span>
			<div id="Key153" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/ScanFunction/Item/@ScMSenderView = '1'">
				<xsl:call-template name="createeditstring">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMSender" /></xsl:with-param>
					<xsl:with-param name="editid">scmsender</xsl:with-param>
					<xsl:with-param name="fieldsize">40</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMSender" /></xsl:with-param>
					<xsl:with-param name="textmode">1</xsl:with-param>
					<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMSender" /></xsl:with-param>
					<xsl:with-param name="command">sc1_i_ScMSender</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
      <xsl:if test="/root/Config/ScanFunction/Item/@ScESenderView = 1">
        <xsl:call-template name="createeditstring">
          <xsl:with-param name="title">
            <xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScESender" />
          </xsl:with-param>
          <xsl:with-param name="editid">scesender</xsl:with-param>
          <xsl:with-param name="fieldsize">16</xsl:with-param>
          <xsl:with-param name="data">
            <xsl:value-of select="/root/Config/ScanFunction/Item/@ScESender" />
          </xsl:with-param>
          <xsl:with-param name="textmode">2</xsl:with-param>
          <xsl:with-param name="maxsize">
            <xsl:value-of select="/root/Config/Defaults/Item/@ScESender" />
          </xsl:with-param>
          <xsl:with-param name="command">sc1_i_ScESender</xsl:with-param>
        </xsl:call-template>
      </xsl:if>
			<xsl:if test="/root/Config/ScanFunction/Item/@ScMReplyView = '1'">
				<xsl:call-template name="createeditstring">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMReply" /></xsl:with-param>
					<xsl:with-param name="editid">scmreply</xsl:with-param>
					<xsl:with-param name="fieldsize">40</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMReply" /></xsl:with-param>
					<xsl:with-param name="textmode">1</xsl:with-param>
					<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScMReply" /></xsl:with-param>
					<xsl:with-param name="command">sc1_i_ScMReply</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/ScanFunction/Item/@ScMAutoSendView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMAutoSend" /></xsl:with-param>
				<xsl:with-param name="selectid">scmautosend</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMAutoSend" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScMAutoSend</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScMMDNView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMMDN" /></xsl:with-param>
				<xsl:with-param name="selectid">scmmdm</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMMDN" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScMMDN</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScMAutoPrintView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMAutoPrint" /></xsl:with-param>
				<xsl:with-param name="selectid">scmautoprint</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMAutoPrint" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScMAutoPrint</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScMMCFView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMMCF" /></xsl:with-param>
				<xsl:with-param name="selectid">scmmcf</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMMCF" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScMMCF</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScMTimeoutView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMTimeout" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="scmtimeout" id="scmtimeout" onchange="OnCallModule2('sc1_i_ScMTimeout',scmtimeout.value);">
					<xsl:apply-templates select="/root/Config/ScMTimeout/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMTimeout" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScMCheckMsgView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScMCheckMsg" /></xsl:with-param>
				<xsl:with-param name="selectid">scmcheckmsg</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScMCheckMsg" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScMCheckMsg</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@ScanMemoryView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">154</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@Usb" /></span>
		<div id="Key154" style="display:none">
		<xsl:if test="/root/Config/ScanFunction/Item/@ScUFileNameView = '1'">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:call-template name="createeditstring">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScUFileName" /></xsl:with-param>
				<xsl:with-param name="editid">scufilename</xsl:with-param>
				<xsl:with-param name="fieldsize">30</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScUFileName" /></xsl:with-param>
				<xsl:with-param name="textmode">1</xsl:with-param>
				<xsl:with-param name="maxsize"><xsl:value-of select="/root/Config/Defaults/Item/@ScUFileName" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScUFileName</xsl:with-param>
			</xsl:call-template>
			</table>
		</xsl:if>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@ScanTwainView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">155</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@Twain" /></span>
		<div id="Key155" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/ScanFunction/Item/@ScTFuncView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScTFunc" /></xsl:with-param>
				<xsl:with-param name="selectid">sctfunc</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScTFunc" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScTFunc</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScTPortView = '1'">
			<xsl:call-template name="createeditnumber">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScTPort" /></xsl:with-param>
				<xsl:with-param name="editid">sctport</xsl:with-param>
				<xsl:with-param name="fieldsize">5</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScTPort" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScTPortStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScTPortEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScTPortMargin" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScTPort</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test='/root/Config/ScanFunction/Item/@ScTPCScanView = 1 and /root/Config/RootMenuFunctionText/Item/@Model = "FX750"'>
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScTPCScan" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="sctpcscan" id="sctpcscan" onchange="OnCallModule2('sc1_i_ScTPCScan',sctpcscan.value);">
					<xsl:apply-templates select="/root/Config/ScTPCScan/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScTPCScan" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/ScanFunction/Item/@ScTTimeoutView = '1'">
			<xsl:call-template name="createeditnumber">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScTTimeout" /></xsl:with-param>
				<xsl:with-param name="editid">scttimeout</xsl:with-param>
				<xsl:with-param name="fieldsize">5</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScTTimeout" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScTTimeoutStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScTTimeoutEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScTTimeoutMargin" /></xsl:with-param>
				<xsl:with-param name="command">sc1_i_ScTTimeout</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test='/root/Config/ScanFunction/Item/@ScTPCScanView = 1 and /root/Config/RootMenuFunctionText/Item/@Model = "FX750MLK"'>
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScTPCScan" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="sctpcscan" id="sctpcscan" onchange="OnCallModule2('sc1_i_ScTPCScan',sctpcscan.value);">
					<xsl:apply-templates select="/root/Config/ScTPCScan/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/ScanFunction/Item/@ScTPCScan" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
	</table>
  <xsl:if test="/root/Config/TreeNode/Item/@ScanWSDView = 1">
    <table class="tree5" cellpadding="0" cellspacing="0" border="0">
      <tr>
        <td>
          <xsl:call-template name="treeicons">
            <xsl:with-param name="param1">156</xsl:with-param>
          </xsl:call-template>
          <span class="textcenter">
            <xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@WSD" />
          </span>
          <div id="Key156" style="display:none">
            <table class="tree5" cellpadding="0" cellspacing="0" border="0">
              <xsl:if test="/root/Config/ScanFunction/Item/@ScWWSDScanView = '1'">
                <xsl:call-template name="createselectcheck">
                  <xsl:with-param name="title">
                    <xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScWWSDScan" />
                  </xsl:with-param>
                  <xsl:with-param name="selectid">scwwwsdscan</xsl:with-param>
                  <xsl:with-param name="data">
                    <xsl:value-of select="/root/Config/ScanFunction/Item/@ScWWSDScan" />
                  </xsl:with-param>
                  <xsl:with-param name="command">sc1_i_ScWWSDScan</xsl:with-param>
                  <xsl:with-param name="checkno">2</xsl:with-param>
                </xsl:call-template>
              </xsl:if>
              <xsl:if test="/root/Config/ScanFunction/Item/@ScWBindingView = '1'">
                <tr>
                  <xsl:call-template name="createselectprefix">
                    <xsl:with-param name="title">
                      <xsl:value-of select="/root/Config/ScanMenuFunctionText/Item/@ScWBinding" />
                    </xsl:with-param>
                  </xsl:call-template>
                  <td>
                    <select class="treefont" name="scwbinding" id="scwbinding" onchange="OnCallModule2('sc1_i_ScWBinding',scwbinding.value);">
                      <xsl:apply-templates select="/root/Config/ScWBinding/Item">
                        <xsl:with-param name="param1">
                          <xsl:value-of select="/root/Config/ScanFunction/Item/@ScWBinding" />
                        </xsl:with-param>
                      </xsl:apply-templates>
                    </select>
                  </td>
                  <td class="rpadding16"></td>
                </tr>
              </xsl:if>
            </table>
          </div>
        </td>
      </tr>
    </table>
  </xsl:if>
	</div>
	</td></tr>
	</table>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
