<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template name="IFaxMenuFunctionText">
<xsl:if test="/root/Config/TreeNode/Item/@IFaxFuncView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">140</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,201,130,140,141,141);</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="/root/Config/IFaxMenuFunctionText/Item/@Title" /></span>
	<div id="Key140" style="display:none">
	<xsl:if test="/root/Config/TreeNode/Item/@IFaxDefaultView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">141</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="/root/Config/IFaxMenuFunctionText/Item/@Init" /></span>
		<div id="Key141" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/IFaxFunction/Item/@IfDocSizeView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/IFaxMenuFunctionText/Item/@IfDocSize" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="ifdocsize" id="ifdocsize" onchange="OnCallModule2('if1_i_IfDocSize',ifdocsize.value);">
					<xsl:apply-templates select="/root/Config/IfDocSize/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/IFaxFunction/Item/@IfDocSize" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/IFaxFunction/Item/@IfDensityView = '1'">
			<xsl:call-template name="createselectrangelist">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/IFaxMenuFunctionText/Item/@IfDensity" /></xsl:with-param>
				<xsl:with-param name="selectid">ifdensity</xsl:with-param>
				<xsl:with-param name="command">if1_i_IfDensity</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/IFaxFunction/Item/@IfDensity" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/IFaxFunction/Item/@IfDensityStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/IFaxFunction/Item/@IfDensityEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/IFaxFunction/Item/@IfDensityMargin" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/IFaxFunction/Item/@IfModeView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/IFaxMenuFunctionText/Item/@IfMode" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="ifmode" id="ifmode" onchange="OnCallModule2('if1_i_IfMode',ifmode.value);">
					<xsl:apply-templates select="/root/Config/IfMode/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/IFaxFunction/Item/@IfMode" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/IFaxFunction/Item/@IfBgRemoveView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/IFaxMenuFunctionText/Item/@IfBgRemove" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="ifbgremove" id="ifbgremove" onchange="OnCallModule2('if1_i_IfBgRemove',ifbgremove.value);">
					<xsl:apply-templates select="/root/Config/IfBgRemove/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/IFaxFunction/Item/@IfBgRemove" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/IFaxFunction/Item/@IfDocReadView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/IFaxMenuFunctionText/Item/@IfDocRead" /></xsl:with-param>
				<xsl:with-param name="selectid">ifdocread</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/IFaxFunction/Item/@IfDocRead" /></xsl:with-param>
				<xsl:with-param name="command">if1_i_IfDocRead</xsl:with-param>
				<xsl:with-param name="checkno">8</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/IFaxFunction/Item/@IfCompLevelView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Config/IFaxMenuFunctionText/Item/@IfCompLevel" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="ifcomplevel" id="ifcomplevel" onchange="OnCallModule2('if1_i_IfCompLevel',ifcomplevel.value);">
					<xsl:apply-templates select="/root/Config/IfCompLevel/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/IFaxFunction/Item/@IfCompLevel" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	</div>
	</td></tr>
	</table>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
