<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

  <xsl:template match="Config/CsDuplex/Item">
    <xsl:param name="param1" />
    <xsl:if test="string-length($param1) != 0">
      <option>
        <xsl:if test="$param1 = @Code">
          <xsl:attribute name="selected">selected</xsl:attribute>
        </xsl:if>
        <xsl:attribute name="value">
          <xsl:value-of select="@Code" />
        </xsl:attribute>
        <xsl:value-of select="@Text" />
      </option>
    </xsl:if>
  </xsl:template>
  <xsl:template match="Config/FsScanSize/Item">
    <xsl:param name="param1" />
    <xsl:if test="string-length($param1) != 0">
      <option>
        <xsl:if test="$param1 = @Code">
          <xsl:attribute name="selected">selected</xsl:attribute>
        </xsl:if>
        <xsl:attribute name="value">
          <xsl:value-of select="@Code" />
        </xsl:attribute>
        <xsl:value-of select="@Text" />
      </option>
    </xsl:if>
  </xsl:template>
  <xsl:template match="Config/FsResolution/Item">
    <xsl:param name="param1" />
    <xsl:if test="string-length($param1) != 0">
      <option>
        <xsl:if test="$param1 = @Code">
          <xsl:attribute name="selected">selected</xsl:attribute>
        </xsl:if>
        <xsl:attribute name="value">
          <xsl:value-of select="@Code" />
        </xsl:attribute>
        <xsl:value-of select="@Text" />
      </option>
    </xsl:if>
  </xsl:template>
  <xsl:template match="Config/FsBgRemoval/Item">
    <xsl:param name="param1" />
    <xsl:if test="string-length($param1) != 0">
      <option>
        <xsl:if test="$param1 = @Code">
          <xsl:attribute name="selected">selected</xsl:attribute>
        </xsl:if>
        <xsl:attribute name="value">
          <xsl:value-of select="@Code" />
        </xsl:attribute>
        <xsl:value-of select="@Text" />
      </option>
    </xsl:if>
  </xsl:template>
  <xsl:template match="Config/FsContinueS/Item">
    <xsl:param name="param1" />
    <xsl:if test="string-length($param1) != 0">
      <option>
        <xsl:if test="$param1 = @Code">
          <xsl:attribute name="selected">selected</xsl:attribute>
        </xsl:if>
        <xsl:attribute name="value">
          <xsl:value-of select="@Code" />
        </xsl:attribute>
        <xsl:value-of select="@Text" />
      </option>
    </xsl:if>
  </xsl:template>
  <xsl:template match="Config/FsComRate/Item">
    <xsl:param name="param1" />
    <xsl:if test="string-length($param1) != 0">
      <option>
        <xsl:if test="$param1 = @Code">
          <xsl:attribute name="selected">selected</xsl:attribute>
        </xsl:if>
        <xsl:attribute name="value">
          <xsl:value-of select="@Code" />
        </xsl:attribute>
        <xsl:value-of select="@Text" />
      </option>
    </xsl:if>
  </xsl:template>
  <xsl:template match="Config/ScWBinding/Item">
    <xsl:param name="param1" />
    <xsl:if test="string-length($param1) != 0">
      <option>
        <xsl:if test="$param1 = @Code">
          <xsl:attribute name="selected">selected</xsl:attribute>
        </xsl:if>
        <xsl:attribute name="value">
          <xsl:value-of select="@Code" />
        </xsl:attribute>
        <xsl:value-of select="@Text" />
      </option>
    </xsl:if>
  </xsl:template>
  <xsl:template match="Config/ScSmartColor/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScColorMode1/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScColorMode2/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScColorMode3/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
 <xsl:template match="Config/CfColorMode/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrPrintDuplex/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
  <xsl:template match="Config/DmPowAPOTime/Item">
    <xsl:param name="param1" />
    <xsl:if test="string-length($param1) != 0">
      <option>
        <xsl:if test="$param1 = @Code">
          <xsl:attribute name="selected">selected</xsl:attribute>
        </xsl:if>
        <xsl:attribute name="value">
          <xsl:value-of select="@Code" />
        </xsl:attribute>
        <xsl:value-of select="@Text" />
      </option>
    </xsl:if>
  </xsl:template>
  <xsl:template match="Config/SmAutoPOff/Item">
    <xsl:param name="param1" />
    <xsl:if test="string-length($param1) != 0">
      <option>
        <xsl:if test="$param1 = @Code">
          <xsl:attribute name="selected">selected</xsl:attribute>
        </xsl:if>
        <xsl:attribute name="value">
          <xsl:value-of select="@Code" />
        </xsl:attribute>
        <xsl:value-of select="@Text" />
      </option>
    </xsl:if>
  </xsl:template>
  <xsl:template match="Config/PrTonerMode/Item">
    <xsl:param name="param1" />
    <xsl:if test="string-length($param1) != 0">
      <option>
        <xsl:if test="$param1 = @Code">
          <xsl:attribute name="selected">selected</xsl:attribute>
        </xsl:if>
        <xsl:attribute name="value">
          <xsl:value-of select="@Code" />
        </xsl:attribute>
        <xsl:value-of select="@Text" />
      </option>
    </xsl:if>
  </xsl:template>
  <xsl:template match="Config/PrPrintTonerSave/Item">
    <xsl:param name="param1" />
    <xsl:if test="string-length($param1) != 0">
      <option>
        <xsl:if test="$param1 = @Code">
          <xsl:attribute name="selected">selected</xsl:attribute>
        </xsl:if>
        <xsl:attribute name="value">
          <xsl:value-of select="@Code" />
        </xsl:attribute>
        <xsl:value-of select="@Text" />
      </option>
    </xsl:if>
  </xsl:template>
  <xsl:template match="Config/SmMVolume/Item">
    <xsl:param name="param1" />
    <xsl:if test="string-length($param1) != 0">
      <option>
        <xsl:if test="$param1 = @Code">
          <xsl:attribute name="selected">selected</xsl:attribute>
        </xsl:if>
        <xsl:attribute name="value">
          <xsl:value-of select="@Code" />
        </xsl:attribute>
        <xsl:value-of select="@Text" />
      </option>
    </xsl:if>
  </xsl:template>
  <xsl:template match="Config/NmReceiveSet/Item">
    <xsl:param name="param1" />
    <xsl:if test="string-length($param1) != 0">
      <xsl:if test="$param1 = @Code">
        <xsl:value-of select="@Text" />
      </xsl:if>
    </xsl:if>
  </xsl:template>
  <xsl:template match="Config/PePCLTrueBlack/Item">
    <xsl:param name="param1" />
    <xsl:if test="string-length($param1) != 0">
      <option>
        <xsl:if test="$param1 = @Code">
          <xsl:attribute name="selected">selected</xsl:attribute>
        </xsl:if>
        <xsl:attribute name="value">
          <xsl:value-of select="@Code" />
        </xsl:attribute>
        <xsl:value-of select="@Text" />
      </option>
    </xsl:if>
  </xsl:template>
<xsl:template match="Config/NmSMTPPriv/Item">
    <xsl:param name="param1" />
    <xsl:if test="string-length($param1) != 0">
      <option>
        <xsl:if test="$param1 = @Code">
          <xsl:attribute name="selected">selected</xsl:attribute>
        </xsl:if>
        <xsl:attribute name="value">
          <xsl:value-of select="@Code" />
        </xsl:attribute>
        <xsl:value-of select="@Text" />
      </option>
    </xsl:if>
  </xsl:template>
<xsl:template match="Config/NmReceiveSet/Item">
    <xsl:param name="param1" />
    <xsl:if test="string-length($param1) != 0">
      <option>
        <xsl:if test="$param1 = @Code">
          <xsl:attribute name="selected">selected</xsl:attribute>
        </xsl:if>
        <xsl:attribute name="value">
          <xsl:value-of select="@Code" />
        </xsl:attribute>
        <xsl:value-of select="@Text" />
      </option>
    </xsl:if>
  </xsl:template>
<xsl:template match="Config/NmPOPPriv/Item">
    <xsl:param name="param1" />
    <xsl:if test="string-length($param1) != 0">
      <option>
        <xsl:if test="$param1 = @Code">
          <xsl:attribute name="selected">selected</xsl:attribute>
        </xsl:if>
        <xsl:attribute name="value">
          <xsl:value-of select="@Code" />
        </xsl:attribute>
        <xsl:value-of select="@Text" />
      </option>
    </xsl:if>
  </xsl:template>
<xsl:template match="Config/NmAuth/Item">
    <xsl:param name="param1" />
    <xsl:if test="string-length($param1) != 0">
      <option>
        <xsl:if test="$param1 = @Code">
          <xsl:attribute name="selected">selected</xsl:attribute>
        </xsl:if>
        <xsl:attribute name="value">
          <xsl:value-of select="@Code" />
        </xsl:attribute>
        <xsl:value-of select="@Text" />
      </option>
    </xsl:if>
  </xsl:template>
<xsl:template match="Config/NmAuthMode/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/NmCrypt/Item">
    <xsl:param name="param1" />
    <xsl:if test="string-length($param1) != 0">
      <option>
        <xsl:if test="$param1 = @Code">
          <xsl:attribute name="selected">selected</xsl:attribute>
        </xsl:if>
        <xsl:attribute name="value">
          <xsl:value-of select="@Code" />
        </xsl:attribute>
        <xsl:value-of select="@Text" />
      </option>
    </xsl:if>
  </xsl:template>
<xsl:template match="Config/NmNBT/Item">
    <xsl:param name="param1" />
    <xsl:if test="string-length($param1) != 0">
      <option>
        <xsl:if test="$param1 = @Code">
          <xsl:attribute name="selected">selected</xsl:attribute>
        </xsl:if>
        <xsl:attribute name="value">
          <xsl:value-of select="@Code" />
        </xsl:attribute>
        <xsl:value-of select="@Text" />
      </option>
    </xsl:if>
  </xsl:template>

<xsl:template match="Config/NmIPAddressSet/Item">
    <xsl:param name="param1" />
    <xsl:if test="string-length($param1) != 0">
      <option>
        <xsl:if test="$param1 = @Code">
          <xsl:attribute name="selected">selected</xsl:attribute>
        </xsl:if>
        <xsl:attribute name="value">
          <xsl:value-of select="@Code" />
        </xsl:attribute>
        <xsl:value-of select="@Text" />
      </option>
    </xsl:if>
  </xsl:template>
<xsl:template match="Config/NmHUBLinkSetting/Item">
    <xsl:param name="param1" />
    <xsl:if test="string-length($param1) != 0">
      <option>
        <xsl:if test="$param1 = @Code">
          <xsl:attribute name="selected">selected</xsl:attribute>
        </xsl:if>
        <xsl:attribute name="value">
          <xsl:value-of select="@Code" />
        </xsl:attribute>
        <xsl:value-of select="@Text" />
      </option>
    </xsl:if>
  </xsl:template>
<xsl:template match="Config/DmSysPaperSize/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/SmPowerOnMethod/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/SmQuietMode/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/NmNetWorkScale/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrTray1AdjustX/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrTray1AdjustY/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrCrtTray1PointX/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrCrtTray1PointY/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrTray2AdjustX/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrTray2AdjustY/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrCrtTray2PointX/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrCrtTray2PointY/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrFrontAdjustX/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrFrontAdjustY/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrCrtFrontPointX/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrCrtFrontPointY/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/MPTrayUsage/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/SmHighHumid/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScAutoColJudLev/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/OutBinCopy/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/OutBinFax/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/OutBinPrint/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/OutBinMail/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/OutBinOther/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DmLang/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Cs1Legal14/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Cs1OtherSize/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Cs2Legal14/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Cs2OtherSize/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Cs5Paper/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Cs5Type/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Cs5Weight/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Cs5Legal14/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Cs5OtherSize/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Cs6Paper/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Cs6Type/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Cs6Weight/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Cs6Legal14/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/Cs6OtherSize/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/CfstRemove/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/CfWmPosition/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/CfStrPosition/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScDefSize/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScLegSize/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScDirection/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScSTRemove/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScAFColor/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScAFGray/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScACJudLev/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScWPSkiLev/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScWPDetAcc/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/ScWPDetCyc/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrTonerSaveCol/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrTraBlaSet/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrTraColSet/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrMoiCon/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrNarSpd/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrTray3AdjustX/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrTray3AdjustY/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrCrtTray3PointX/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrCrtTray3PointY/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrTray4AdjustX/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrTray4AdjustY/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrCrtTray4PointX/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrCrtTray4PointY/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DmUSBAssign/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DmPowControl/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/CfOutEraRange/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/FxBgRemove/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DpColMode/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrSMRBlack/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrSMRYello/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrSMRMagenta/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template><xsl:template match="Config/PrSMRCyan/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrBGBlack/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrBGYello/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrBGMagenta/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrBGCyan/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DmTypeMode/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DmICCardInf/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DmICAutdattyp/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PeErajob/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PeKeepjob/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DmDefSize/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PrPrintOverride/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PeJoblit/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/FxOtherDuplex/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DpDuplex/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/DmUSBHost/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
<xsl:template match="Config/PDFPrint/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<option>
	<xsl:if test="$param1 = @Code">
		<xsl:attribute name="selected">selected</xsl:attribute>
	</xsl:if>
	<xsl:attribute name="value"><xsl:value-of select="@Code" /></xsl:attribute>
	<xsl:value-of select="@Text" />
	</option>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
