<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

  <xsl:template name="PrintMenuFunctionText">
    <xsl:if test="/root/Config/TreeNode/Item/@PrintFuncView = 1">
      <table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
        <tr>
          <td>
            <xsl:call-template name="treeicons">
              <xsl:with-param name="param1">159</xsl:with-param>
              <xsl:with-param name="param2">HideOtherTreeEx2(100,208,130,159,160,170);</xsl:with-param>
            </xsl:call-template>
            <span class="textcenter">
              <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@Title" />
            </span>
            <div id="Key159" style="display:none">
              <xsl:if test="/root/Config/TreeNode/Item/@PrintMenuView = 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">160</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrintMenu" />
                      </span>
                      <div id="Key160" style="display:none">
                        <xsl:if test="/root/Config/TreeNode/Item/@PrintConfigView = 1">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                              <td>
                                <xsl:call-template name="treeicons">
                                  <xsl:with-param name="param1">162</xsl:with-param>
                                </xsl:call-template>
                                <span class="textcenter">
                                  <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrintConfig" />
                                </span>
                                <div id="Key162" style="display:none">
                                  <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrPrintCopyView = '1'">
                                      <xsl:call-template name="createeditnumber">
                                        <xsl:with-param name="title">
                                          <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintCopy" />
                                        </xsl:with-param>
                                        <xsl:with-param name="editid">prprintcopy</xsl:with-param>
                                        <xsl:with-param name="fieldsize">5</xsl:with-param>
                                        <xsl:with-param name="data">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintCopy" />
                                        </xsl:with-param>
                                        <xsl:with-param name="start">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintCopyStart" />
                                        </xsl:with-param>
                                        <xsl:with-param name="end">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintCopyEnd" />
                                        </xsl:with-param>
                                        <xsl:with-param name="margin">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintCopyMargin" />
                                        </xsl:with-param>
                                        <xsl:with-param name="command">pr1_i_PrPrintCopy</xsl:with-param>
                                      </xsl:call-template>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrPrintDuplexView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintDuplex" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prprintduplex" id="prprintduplex">
												<xsl:attribute name="onchange">OnCallModule2('pr1_i_PrPrintDuplex',prprintduplex.value);</xsl:attribute>
                                            <xsl:apply-templates select="/root/Config/PrPrintDuplex/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintDuplex" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrTrayCheckView = '1'">
                                      <xsl:call-template name="createselectcheck">
                                        <xsl:with-param name="title">
                                          <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrTrayCheck" />
                                        </xsl:with-param>
                                        <xsl:with-param name="selectid">prtraycheck</xsl:with-param>
                                        <xsl:with-param name="data">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrTrayCheck" />
                                        </xsl:with-param>
                                        <xsl:with-param name="command">pr1_i_PrTrayCheck</xsl:with-param>
                                        <xsl:with-param name="checkno">2</xsl:with-param>
                                      </xsl:call-template>
                                    </xsl:if>
				<xsl:if test="/root/Config/PrintFunction/Item/@PrPrintOverrideView = '1'">
					<xsl:call-template name="createselectcheck">
					<xsl:with-param name="title"><xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintOverride" /></xsl:with-param>
					<xsl:with-param name="selectid">prprintoverride</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintOverride" /></xsl:with-param>
					<xsl:with-param name="command">pr1_i_PrPrintOverride</xsl:with-param>
					<xsl:with-param name="checkno">17</xsl:with-param>
					</xsl:call-template>
                                  </xsl:if>

                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrPrintResolView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintResol" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prprintresol" id="prprintresol" onchange="OnCallModule2('pr1_i_PrPrintResol',prprintresol.value);">
                                            <xsl:apply-templates select="/root/Config/PrPrintResol/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintResol" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrPrintTonerSaveView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintTonerSave" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prprinttonersave" id="prprinttonersave" onchange="OnCallModule2('pr1_i_PrPrintTonerSave',prprinttonersave.value);">
                                            <xsl:apply-templates select="/root/Config/PrPrintTonerSave/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintTonerSave" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrPrintOrientView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintOrient" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prprintorient" id="prprintorient" onchange="OnCallModule2('pr1_i_PrPrintOrient',prprintorient.value);">
                                            <xsl:apply-templates select="/root/Config/PrPrintOrient/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintOrient" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrPrintPageLineView = '1'">
                                      <xsl:call-template name="createeditnumberex">
                                        <xsl:with-param name="title">
                                          <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintPageLine" />
                                        </xsl:with-param>
                                        <xsl:with-param name="editid">prprintline</xsl:with-param>
                                        <xsl:with-param name="fieldsize">5</xsl:with-param>
                                        <xsl:with-param name="data">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintPageLine" />
                                        </xsl:with-param>
                                        <xsl:with-param name="start">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintPageLineStart" />
                                        </xsl:with-param>
                                        <xsl:with-param name="end">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintPageLineEnd" />
                                        </xsl:with-param>
                                        <xsl:with-param name="margin">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintPageLineMargin" />
                                        </xsl:with-param>
                                        <xsl:with-param name="command">pr1_i_PrPrintPageLine</xsl:with-param>
                                        <xsl:with-param name="unit">1</xsl:with-param>
                                      </xsl:call-template>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrPrintEditSizeView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintEditSize" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prprinteditsize" id="prprinteditsize" onchange="OnCallModule2('pr1_i_PrPrintEditSize',prprinteditsize.value);">
                                            <xsl:apply-templates select="/root/Config/PrPrintEditSize/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintEditSize" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrPrintWidthView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintWidth" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td colspan="3">
                                          <div id="Key313" style="display:none">
                                            <xsl:call-template name="createeditinchmilli">
                                              <xsl:with-param name="editid">prprintwidthm</xsl:with-param>
                                              <xsl:with-param name="data">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintWidthM" />
                                              </xsl:with-param>
                                              <xsl:with-param name="start">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintWidthMStart" />
                                              </xsl:with-param>
                                              <xsl:with-param name="end">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintWidthMEnd" />
                                              </xsl:with-param>
                                              <xsl:with-param name="margin">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintWidthMMargin" />
                                              </xsl:with-param>
                                              <xsl:with-param name="unit">2</xsl:with-param>
                                              <xsl:with-param name="command">pr1_i_PrPrintWidthM</xsl:with-param>
                                            </xsl:call-template>
                                          </div>
                                          <div id="Key333" style="display:none">
                                            <xsl:call-template name="createeditinchmilli">
                                              <xsl:with-param name="editid">prprintwidthi</xsl:with-param>
                                              <xsl:with-param name="data">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintWidthI" />
                                              </xsl:with-param>
                                              <xsl:with-param name="start">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintWidthIStart" />
                                              </xsl:with-param>
                                              <xsl:with-param name="end">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintWidthIEnd" />
                                              </xsl:with-param>
                                              <xsl:with-param name="margin">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintWidthIMargin" />
                                              </xsl:with-param>
                                              <xsl:with-param name="unit">3</xsl:with-param>
                                              <xsl:with-param name="command">pr1_i_PrPrintWidthI</xsl:with-param>
                                            </xsl:call-template>
                                          </div>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrPrintLengthView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrPrintLength" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td colspan="3">
                                          <div id="Key314" style="display:none">
                                            <xsl:call-template name="createeditinchmilli">
                                              <xsl:with-param name="editid">prprintlengthm</xsl:with-param>
                                              <xsl:with-param name="data">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintLengthM" />
                                              </xsl:with-param>
                                              <xsl:with-param name="start">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintLengthMStart" />
                                              </xsl:with-param>
                                              <xsl:with-param name="end">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintLengthMEnd" />
                                              </xsl:with-param>
                                              <xsl:with-param name="margin">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintLengthMMargin" />
                                              </xsl:with-param>
                                              <xsl:with-param name="unit">2</xsl:with-param>
                                              <xsl:with-param name="command">pr1_i_PrPrintLengthM</xsl:with-param>
                                            </xsl:call-template>
                                          </div>
                                          <div id="Key334" style="display:none">
                                            <xsl:call-template name="createeditinchmilli">
                                              <xsl:with-param name="editid">prprintlengthi</xsl:with-param>
                                              <xsl:with-param name="data">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintLengthI" />
                                              </xsl:with-param>
                                              <xsl:with-param name="start">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintLengthIStart" />
                                              </xsl:with-param>
                                              <xsl:with-param name="end">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintLengthIEnd" />
                                              </xsl:with-param>
                                              <xsl:with-param name="margin">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrPrintLengthIMargin" />
                                              </xsl:with-param>
                                              <xsl:with-param name="unit">3</xsl:with-param>
                                              <xsl:with-param name="command">pr1_i_PrPrintLengthI</xsl:with-param>
                                            </xsl:call-template>
                                          </div>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                  </table>
                                </div>
                              </td>
                            </tr>
                          </table>
                        </xsl:if>
                        <xsl:if test="/root/Config/TreeNode/Item/@PrintAdjustView = 1">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                              <td>
                                <xsl:call-template name="treeicons">
                                  <xsl:with-param name="param1">163</xsl:with-param>
                                </xsl:call-template>
                                <span class="textcenter">
                                  <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrintAdjust" />
                                </span>
                                <div id="Key163" style="display:none">
                                  <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtManualToView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtManualTo" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrtmanualto" id="prcrtmanualto" onchange="OnCallModule2('pr1_i_PrCrtManualTo',prcrtmanualto.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtManualTo/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtManualTo" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtPrintToView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtPrintTo" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrtprintto" id="prcrtprintto" onchange="OnCallModule2('pr1_i_PrCrtPrintTo',prcrtprintto.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtPrintTo/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtPrintTo" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtTimeoutLView = '1'">
                                      <xsl:call-template name="createselectrangelistex">
                                        <xsl:with-param name="title">
                                          <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtTimeoutL" />
                                        </xsl:with-param>
                                        <xsl:with-param name="selectid">prcrttimeoutl</xsl:with-param>
                                        <xsl:with-param name="command">fx1_i_PrCrtTimeoutL</xsl:with-param>
                                        <xsl:with-param name="data">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTimeoutL" />
                                        </xsl:with-param>
                                        <xsl:with-param name="start">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTimeoutLStart" />
                                        </xsl:with-param>
                                        <xsl:with-param name="end">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTimeoutLEnd" />
                                        </xsl:with-param>
                                        <xsl:with-param name="margin">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTimeoutLMargin" />
                                        </xsl:with-param>
                                        <xsl:with-param name="mode">2</xsl:with-param>
                                        <xsl:with-param name="unit">3</xsl:with-param>
                                      </xsl:call-template>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtTimeoutNView = '1'">
                                      <xsl:call-template name="createselectrangelistex">
                                        <xsl:with-param name="title">
                                          <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtTimeoutN" />
                                        </xsl:with-param>
                                        <xsl:with-param name="selectid">prcrttimeoutn</xsl:with-param>
                                        <xsl:with-param name="command">fx1_i_PrCrtTimeoutN</xsl:with-param>
                                        <xsl:with-param name="data">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTimeoutN" />
                                        </xsl:with-param>
                                        <xsl:with-param name="start">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTimeoutNStart" />
                                        </xsl:with-param>
                                        <xsl:with-param name="end">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTimeoutNEnd" />
                                        </xsl:with-param>
                                        <xsl:with-param name="margin">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTimeoutNMargin" />
                                        </xsl:with-param>
                                        <xsl:with-param name="mode">2</xsl:with-param>
                                        <xsl:with-param name="unit">3</xsl:with-param>
                                      </xsl:call-template>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtJamRecoverView = '1'">
                                      <xsl:call-template name="createselectcheck">
                                        <xsl:with-param name="title">
                                          <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtJamRecover" />
                                        </xsl:with-param>
                                        <xsl:with-param name="selectid">prcrtjamrecover</xsl:with-param>
                                        <xsl:with-param name="data">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtJamRecover" />
                                        </xsl:with-param>
                                        <xsl:with-param name="command">pr1_i_PrCrtJamRecover</xsl:with-param>
                                        <xsl:with-param name="checkno">6</xsl:with-param>
                                      </xsl:call-template>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtPlainBlackView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtPlainBlack" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrtplainblack" id="prcrtplainblack" onchange="OnCallModule2('pr1_i_PrCrtPlainBlack',prcrtplainblack.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtPlainBlack/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtPlainBlack" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtDarknessView = '1'">
                                      <xsl:call-template name="createselectrangelist">
                                        <xsl:with-param name="title">
                                          <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtDarkness" />
                                        </xsl:with-param>
                                        <xsl:with-param name="selectid">prcrtdarkness</xsl:with-param>
                                        <xsl:with-param name="command">pr1_i_PrCrtDarkness</xsl:with-param>
                                        <xsl:with-param name="data">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtDarkness" />
                                        </xsl:with-param>
                                        <xsl:with-param name="start">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtDarknessStart" />
                                        </xsl:with-param>
                                        <xsl:with-param name="end">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtDarknessEnd" />
                                        </xsl:with-param>
                                        <xsl:with-param name="margin">
                                          <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtDarknessMargin" />
                                        </xsl:with-param>
                                      </xsl:call-template>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtSMRView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtSMR" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrtsmr" id="prcrtsmr" onchange="OnCallModule2('pr1_i_PrCrtSMR',prcrtsmr.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtSMR/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtSMR" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtBGView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtBG" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrtbg" id="prcrtbg" onchange="OnCallModule2('pr1_i_PrCrtBG',prcrtbg.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtBG/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtBG" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                  </table>
                                </div>
                              </td>
                            </tr>
                          </table>
                        </xsl:if>
                        <xsl:if test="/root/Config/TreeNode/Item/@PrintPosView = 1">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                              <td>
                                <xsl:call-template name="treeicons">
                                  <xsl:with-param name="param1">164</xsl:with-param>
                                </xsl:call-template>
                                <span class="textcenter">
                                  <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrintPoint" />
                                </span>
                                <div id="Key164" style="display:none">
								<xsl:if test="/root/Config/TreeNode/Item/@Cs1View = 1">								
                                  <table class="tree5" cellpadding="0" cellspacing="0" border="0">
								  <tr>
								   <td>
								    <xsl:call-template name="treeicons">
									<xsl:with-param name="param1">165</xsl:with-param>
									</xsl:call-template>
									<span class="textcenter">
									<xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Tray1" />
									</span>
										<div id="Key165" style="display:none">
										<xsl:if test="/root/Config/PrintFunction/Item/@PrTray1AdjustXView = '1'">
										<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrTray1AdjustX" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prtray1adjustx" id="prtray1adjustx" onchange="OnCallModule2('pr1_i_PrTray1AdjustX',prtray1adjustx.value);">
                                            <xsl:apply-templates select="/root/Config/PrTray1AdjustX/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrTray1AdjustX" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									  </table>
                                    </xsl:if>
									<xsl:if test="/root/Config/PrintFunction/Item/@PrTray1AdjustYView = '1'">
									<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrTray1AdjustY" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prtray1adjusty" id="prtray1adjusty" onchange="OnCallModule2('pr1_i_PrTray1AdjustY',prtray1adjusty.value);">
                                            <xsl:apply-templates select="/root/Config/PrTray1AdjustY/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrTray1AdjustY" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									  </table>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtTray1PointXView = '1'">
									<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtTray1PointX" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrttray1pointx" id="prcrttray1pointx" onchange="OnCallModule2('pr1_i_PrCrtTray1PointX',prcrttray1pointx.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtTray1PointX/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTray1PointX" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									  </table>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtTray1PointYView = '1'">
									<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtTray1PointY" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrttray1pointy" id="prcrttray1pointy" onchange="OnCallModule2('pr1_i_PrCrtTray1PointY',prcrttray1pointy.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtTray1PointY/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTray1PointY" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									  </table>
                                    </xsl:if>
									</div>
								   </td>
								  </tr>
								  </table>
								  </xsl:if>
								  
								  <xsl:if test="/root/Config/TreeNode/Item/@Cs2View = 1">								
                                  <table class="tree5" cellpadding="0" cellspacing="0" border="0">
								  <tr>
								   <td>
								    <xsl:call-template name="treeicons">
									<xsl:with-param name="param1">166</xsl:with-param>
									</xsl:call-template>
									<span class="textcenter">
									<xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@Tray2" />
									</span>
										<div id="Key166" style="display:none">
										<xsl:if test="/root/Config/PrintFunction/Item/@PrTray2AdjustXView = '1'">
										<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrTray2AdjustX" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prtray2adjustx" id="prtray2adjustx" onchange="OnCallModule2('pr1_i_PrTray2AdjustX',prtray2adjustx.value);">
                                            <xsl:apply-templates select="/root/Config/PrTray2AdjustX/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrTray2AdjustX" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									  </table>
                                    </xsl:if>
									<xsl:if test="/root/Config/PrintFunction/Item/@PrTray2AdjustYView = '1'">
									<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrTray2AdjustY" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prtray2adjusty" id="prtray2adjusty" onchange="OnCallModule2('pr1_i_PrTray2AdjustY',prtray2adjusty.value);">
                                            <xsl:apply-templates select="/root/Config/PrTray2AdjustY/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrTray2AdjustY" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									  </table>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtTray2PointXView = '1'">
									<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtTray2PointX" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrttray2pointx" id="prcrttray2pointx" onchange="OnCallModule2('pr1_i_PrCrtTray2PointX',prcrttray2pointx.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtTray2PointX/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTray2PointX" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									   </table>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtTray2PointYView = '1'">
									<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtTray2PointY" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrttray2pointy" id="prcrttray2pointy" onchange="OnCallModule2('pr1_i_PrCrtTray2PointY',prcrttray2pointy.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtTray2PointY/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtTray2PointY" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									  </table>
                                    </xsl:if>
									</div>
								   </td>
								  </tr>
								  </table>
								  </xsl:if>
								<xsl:if test="/root/Config/TreeNode/Item/@ManualView = 1">								
                                  <table class="tree5" cellpadding="0" cellspacing="0" border="0">
								  <tr>
								   <td>
								    <xsl:call-template name="treeicons">
									<xsl:with-param name="param1">167</xsl:with-param>
									</xsl:call-template>
									<span class="textcenter">
									<xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrintFrontAdjust" />
									</span>
										<div id="Key167" style="display:none">
										<xsl:if test="/root/Config/PrintFunction/Item/@PrFrontAdjustXView = '1'">
										<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrFrontAdjustX" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prfrontadjustx" id="prfrontadjustx" onchange="OnCallModule2('pr1_i_PrFrontAdjustX',prfrontadjustx.value);">
                                            <xsl:apply-templates select="/root/Config/PrFrontAdjustX/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrFrontAdjustX" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									  </table>
                                    </xsl:if>
									<xsl:if test="/root/Config/PrintFunction/Item/@PrFrontAdjustYView = '1'">
									<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrFrontAdjustY" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prfrontadjusty" id="prfrontadjusty" onchange="OnCallModule2('pr1_i_PrFrontAdjustY',prfrontadjusty.value);">
                                            <xsl:apply-templates select="/root/Config/PrFrontAdjustY/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrFrontAdjustY" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									   </table>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtFrontPointXView = '1'">
									<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtFrontPointX" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrtfrontpointx" id="prcrtfrontpointx" onchange="OnCallModule2('pr1_i_PrCrtFrontPointX',prcrtfrontpointx.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtFrontPointX/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtFrontPointX" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									   </table>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtFrontPointYView = '1'">
									<table class="tree5" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtFrontPointY" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrtfrontpointy" id="prcrtfrontpointy" onchange="OnCallModule2('pr1_i_PrCrtFrontPointY',prcrtfrontpointy.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtFrontPointY/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtFrontPointY" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
									  </table>
                                    </xsl:if>
									</div>
								   </td>
								  </tr>
								  </table>
								  </xsl:if>								  
                                    <!--xsl:if test="/root/Config/PrintFunction/Item/@PrCrtPointXView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtPointX" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrtpointx" id="prcrtpointx" onchange="OnCallModule2('pr1_i_PrCrtPointX',prcrtpointx.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtPointX/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtPointX" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtPointYView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtPointY" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrtpointy" id="prcrtpointy" onchange="OnCallModule2('pr1_i_PrCrtPointY',prcrtpointy.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtPointY/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtPointY" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtDuplexPointXView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtDuplexPointX" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrtduplexpointx" id="prcrtduplexpointx" onchange="OnCallModule2('pr1_i_PrCrtDuplexPointX',prcrtduplexpointx.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtDuplexPointX/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtDuplexPointX" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if>
                                    <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtDuplexPointYView = '1'">
                                      <tr>
                                        <xsl:call-template name="createselectprefix">
                                          <xsl:with-param name="title">
                                            <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtDuplexPointY" />
                                          </xsl:with-param>
                                        </xsl:call-template>
                                        <td>
                                          <select class="treefont" name="prcrtduplexpointy" id="prcrtduplexpointy" onchange="OnCallModule2('pr1_i_PrCrtDuplexPointY',prcrtduplexpointy.value);">
                                            <xsl:apply-templates select="/root/Config/PrCrtDuplexPointY/Item">
                                              <xsl:with-param name="param1">
                                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtDuplexPointY" />
                                              </xsl:with-param>
                                            </xsl:apply-templates>
                                          </select>
                                        </td>
                                        <td class="rpadding16"></td>
                                      </tr>
                                    </xsl:if-->
									
									
									
									

                                </div>
                              </td>
                            </tr>
                          </table>
                        </xsl:if>
                        <xsl:if test="/root/Config/PrintFunction/Item/@PrCrtDrumCleanView = '1'">
                          <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                            <xsl:call-template name="createselectcheck">
                              <xsl:with-param name="title">
                                <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrCrtDrumClean" />
                              </xsl:with-param>
                              <xsl:with-param name="selectid">prcrtdrumclean</xsl:with-param>
                              <xsl:with-param name="data">
                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrCrtDrumClean" />
                              </xsl:with-param>
                              <xsl:with-param name="command">pr1_i_PrCrtDrumClean</xsl:with-param>
                              <xsl:with-param name="checkno">8</xsl:with-param>
                            </xsl:call-template>
                          </table>
                        </xsl:if>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>
              <xsl:if test="/root/Config/TreeNode/Item/@PrintSystemView = 1">
                <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                    <td>
                      <xsl:call-template name="treeicons">
                        <xsl:with-param name="param1">168</xsl:with-param>
                      </xsl:call-template>
                      <span class="textcenter">
                        <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@SystemMenu" />
                      </span>
                      <div id="Key168" style="display:none">
                        <table class="tree5" cellpadding="0" cellspacing="0" border="0">
                          <xsl:if test="/root/Config/PrintFunction/Item/@PrSystemModeView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrSystemMode" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="prsystemmode" id="prsystemmode" onchange="OnCallModule2('pr1_i_PrSystemMode',prsystemmode.value);">
                                  <xsl:apply-templates select="/root/Config/PrSystemMode/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PrintFunction/Item/@PrSystemMode" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PrintFunction/Item/@PrSystemAlermView = '1'">
                            <tr>
                              <xsl:call-template name="createselectprefix">
                                <xsl:with-param name="title">
                                  <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrSystemAlerm" />
                                </xsl:with-param>
                              </xsl:call-template>
                              <td>
                                <select class="treefont" name="prsystemalerm" id="prsystemalerm" onchange="OnCallModule2('pr1_i_PrSystemAlerm',prsystemalerm.value);">
                                  <xsl:apply-templates select="/root/Config/PrSystemAlerm/Item">
                                    <xsl:with-param name="param1">
                                      <xsl:value-of select="/root/Config/PrintFunction/Item/@PrSystemAlerm" />
                                    </xsl:with-param>
                                  </xsl:apply-templates>
                                </select>
                              </td>
                              <td class="rpadding16"></td>
                            </tr>
                          </xsl:if>
                          <xsl:if test="/root/Config/PrintFunction/Item/@PrSystemECancelView = '1'">
                            <xsl:call-template name="createselectcheck">
                              <xsl:with-param name="title">
                                <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrSystemECancel" />
                              </xsl:with-param>
                              <xsl:with-param name="selectid">precancel</xsl:with-param>
                              <xsl:with-param name="data">
                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrSystemECancel" />
                              </xsl:with-param>
                              <xsl:with-param name="command">pr1_i_PrSystemECancel</xsl:with-param>
                              <xsl:with-param name="checkno">8</xsl:with-param>
                            </xsl:call-template>
                          </xsl:if>
                          <xsl:if test="/root/Config/PrintFunction/Item/@PrSystemEReportView = '1'">
                            <xsl:call-template name="createselectcheck">
                              <xsl:with-param name="title">
                                <xsl:value-of select="/root/Config/PrintMenuFunctionText/Item/@PrSystemEReport" />
                              </xsl:with-param>
                              <xsl:with-param name="selectid">prereport</xsl:with-param>
                              <xsl:with-param name="data">
                                <xsl:value-of select="/root/Config/PrintFunction/Item/@PrSystemEReport" />
                              </xsl:with-param>
                              <xsl:with-param name="command">pr1_i_PrSystemEReport</xsl:with-param>
                              <xsl:with-param name="checkno">8</xsl:with-param>
                            </xsl:call-template>
                          </xsl:if>
                        </table>
                      </div>
                    </td>
                  </tr>
                </table>
              </xsl:if>
              <xsl:call-template name="PrintEmulationMenuFunctionText" />
            </div>
          </td>
        </tr>
      </table>
    </xsl:if>
  </xsl:template>
</xsl:stylesheet>
