<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
<xsl:template match="Resource/String">
<xsl:call-template name="mfpmenu" />
<link rel="stylesheet" href="../MfpMenuSetup/mfp_style.css" type="text/css" />
<link rel="stylesheet" href="../MfpMenuSetup/ime_style.css" type="text/css" />
<!-- Mini Menu -->
<div name="minimenu" id="minimenu" style="position:absolute;display:none;">
	<table><tr><td width="120"><nobr>
	<xsl:apply-templates select="../MfpSetMenu/Item">
		<xsl:with-param name="select">2</xsl:with-param>
	</xsl:apply-templates>
	</nobr></td></tr></table>
	<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="AddScript('../MfpMenuSetup/mfp_config.js');" />
	<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="RLV_XMargin2=150;RLV_YMargin2=30;RLViewBox2();" />
	<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="DisableScroll();" />
</div>
<span class="space12x"><b><xsl:value-of select="Item/@Title" /></b></span>
<xsl:if test="(/root/Config/TreeNode/Item/@DeviceSettingView = 1) or (/root/Config/TreeNode/Item/@AdminSettingView = 1)">
<span class="pg7">
	<input type="checkbox" name="expand" id="expand" value="1" onclick="ExpandAll('expand',100,208);"><xsl:value-of select="Item/@ExpandAll" /></input>
</span>
</xsl:if>
<table class="tree4" cellpadding="0" cellspacing="0" border="0">
<xsl:if test="/root/Config/TreeNode/Item/@DeviceSettingView = 1">
	<tr><td><nobr>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">100</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,208,100,0,0,0);</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@UserMenu" /></span>
		<div id="Key100" style="display:none">
			<xsl:call-template name="MediaMenuFunctionText" />
		</div>
	</nobr></td></tr>
</xsl:if>
<xsl:if test="/root/Config/TreeNode/Item/@AdminSettingView = 1">
	<tr><td><nobr>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">130</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx2(100,208,130,0,0,0);</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="/root/Config/RootMenuFunctionText/Item/@AdminMenu" /></span>
		<div id="Key130" style="display:none">
			<xsl:call-template name="CopyMenuFunctionText" />
			<xsl:call-template name="FaxMenuFunctionText" />
			<xsl:call-template name="FaxSerMenuFunctionText" />
			<xsl:call-template name="IFaxMenuFunctionText" />
			<xsl:call-template name="ScanMenuFunctionText" />
			<xsl:call-template name="DirectMenuFunctionText" />
			<xsl:call-template name="PrintMenuFunctionText" />
			<xsl:call-template name="NetMenuFunctionText" />
			<xsl:call-template name="ManageMenuFunctionText" />
			<xsl:call-template name="SetupMenuFunctionText" />
		</div>
	</nobr></td></tr>
</xsl:if>
<xsl:if test="/root/Config/DeviceManage/Item/@DmSysUnitView = '1'">
	<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="">
		<xsl:attribute name="onload">ShowHide21('<xsl:value-of select="/root/Config/DeviceSettings/Item/@Unit" />',320,335,300,315);</xsl:attribute>
	</img>
</xsl:if>
</table>
</xsl:template>
</xsl:stylesheet>
