<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template match="Resource/NetworkManage">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
<xsl:if test="/root/Config/TreeNode/Item/@NetworkManageView = 1">
	<table class="tree5" cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr><td>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">371</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx(100,376,200,371,372,376);</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="Item/@Title" /></span>
	<div id="Key371" style="display:none">
	<xsl:if test="/root/Config/TreeNode/Item/@NetworkLDAPView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">372</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@NmLDAPConfig" /></span>
		<div id="Key372" style="display:none">
		<xsl:if test="/root/Config/TreeNode/Item/@NetworkServerView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">373</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="Item/@NmServer" /></span>
			<div id="Key373" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/NetworkManage/Item/@NmLDAPView = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NetworkManage/Item/@NmLDAP" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmLDAP" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/NetworkManage/Item/@NmPortView = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NetworkManage/Item/@NmPort" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmPort" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/NetworkManage/Item/@NmTimeoutView = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NetworkManage/Item/@NmTimeout" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmTimeout" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/NetworkManage/Item/@NmEntryView = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NetworkManage/Item/@NmEntry" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmEntry" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/NetworkManage/Item/@NmDNNameView = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NetworkManage/Item/@NmDNName" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmDNName" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@NetworkAttrView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">374</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="Item/@NmAttribute" /></span>
			<div id="Key374" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/NetworkManage/Item/@NmName1View = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NetworkManage/Item/@NmName1" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmName1" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/NetworkManage/Item/@NmName2View = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NetworkManage/Item/@NmName2" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmName2" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/NetworkManage/Item/@NmName3View = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NetworkManage/Item/@NmName3" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmName3" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/NetworkManage/Item/@NmAddressView = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NetworkManage/Item/@NmAddress" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmAddress" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/NetworkManage/Item/@NmFilterView = '1'">
				<xsl:call-template name="createtextvalue">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NetworkManage/Item/@NmFilter" /></xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmFilter" /></xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/TreeNode/Item/@NetworkAuthView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">375</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="Item/@NmAuth" /></span>
			<div id="Key375" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/NetworkManage/Item/@NmAuthModeView = '1'">
				<tr>
				<xsl:call-template name="createselectprefix">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NetworkManage/Item/@NmAuthMode" /></xsl:with-param>
				</xsl:call-template>
				<td class="nowrap">
					<xsl:apply-templates select="/root/Config/NmAuthMode/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmAuthMode" /></xsl:with-param>
					</xsl:apply-templates>
				</td>
				<td class="rpadding16"></td>
				</tr>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		<xsl:if test="/root/Config/NetworkManage/Item/@NmCryptView = '1'">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NetworkManage/Item/@NmCrypt" /></xsl:with-param>
			</xsl:call-template>
			<td class="nowrap">
				<xsl:apply-templates select="/root/Config/NmCrypt/Item">
					<xsl:with-param name="param1"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmCrypt" /></xsl:with-param>
				</xsl:apply-templates>
			</td>
			<td class="rpadding16"></td>
			</tr>
			</table>
		</xsl:if>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@NetworkSecureView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">376</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@NmSecure" /></span>
		<div id="Key376" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/NetworkManage/Item/@NmDomainView = '1'">
			<xsl:call-template name="createtextvalue">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/NetworkManage/Item/@NmDomain" /></xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/NetworkManage/Item/@NmDomain" /></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	</div>
	</td></tr>
	</table>
</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
