<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:template match="Resource/PrintEmulation">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<xsl:if test="/root/Config/TreeNode/Item/@PrintPCLView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">311</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@PCL" /></span>
		<div id="Key311" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLFontView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PrintEmulation/Item/@PePCLFont" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="pepclfont" id="pepclfont">
					<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLNoView = '1'">
						<xsl:attribute name="onchange">ShowHide18('pepclfont','Key419','Key421','Key422',pepclfontvalue.value);OnCallModule2("pe1_i_PePCLFont",pepclfont.value);</xsl:attribute>
					</xsl:if>
					<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLNoView = '0'">
						<xsl:attribute name="onchange">OnCallModule2('pe1_i_PePCLFont',pepclfont.value);</xsl:attribute>
					</xsl:if>
					<xsl:apply-templates select="/root/Config/PePCLFont/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLFont" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
				<input type="hidden" name="pepclfontvalue" id="pepclfontvalue">
					<xsl:attribute name="value"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLFont" /></xsl:attribute>
				</input>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLNoView = '1'">
			<tr><td class="nowrap">
				<div id="Key421" style="display:none">
					<xsl:call-template name="treeicons">
						<xsl:with-param name="param1">0</xsl:with-param>
					</xsl:call-template>
					<span class="textcenter"><xsl:value-of select="Item/@PePCLNo" /></span>
				</div>
			</td>
			<td class="padding3">
				<div id="Key422" style="display:none">:</div>
			</td>
			<td colspan="3">
				<div id="Key419" style="display:none">
					<table class="tree3" cellpadding="0" cellspacing="0" border="0">
					<tr>
					<td class="nowrap">
					<input class="imeoff12" type="text" name="pepclno" id="pepclno" size="5">
						<xsl:attribute name="onkeyup">SetEditColorEx('pepclno');</xsl:attribute>
						<xsl:attribute name="value"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLNo" /></xsl:attribute>
					</input>
					(<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLNoStart" /> - <xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLNoEnd" />)
					</td>
					<td>
						<button class="valcheck">
							<xsl:attribute name="onclick">ValidateNumberEx('pepclno','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLNoStart" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLNoEnd" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLNo" />','<xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLNoMargin" />','pe1_i_PePCLNo');</xsl:attribute>
							<xsl:attribute name="value"><xsl:value-of select="/root/Resource/General/Item/@Validate" /></xsl:attribute>
							<xsl:value-of select="/root/Resource/General/Item/@Validate" />
						</button>
					</td>
					<td class="rpadding16"></td>
					</tr>
					</table>
				</div>
				<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLFontView = '1'">
					<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="ShowHide18('pepclfont','Key419','Key421','Key422',pepclfontvalue.value);" />
				</xsl:if>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLPitchView = '1'">
			<xsl:call-template name="createeditnumber">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PrintEmulation/Item/@PePCLPitch" /></xsl:with-param>
				<xsl:with-param name="editid">pepclpitch</xsl:with-param>
				<xsl:with-param name="fieldsize">5</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLPitch" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLPitchStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLPitchEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLPitchMargin" /></xsl:with-param>
				<xsl:with-param name="command">pe1_i_PePCLPitch</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLSizeView = '1'">
			<xsl:call-template name="createeditnumber">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PrintEmulation/Item/@PePCLSize" /></xsl:with-param>
				<xsl:with-param name="editid">pepclsize</xsl:with-param>
				<xsl:with-param name="fieldsize">5</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLSize" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLSizeStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLSizeEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLSizeMargin" /></xsl:with-param>
				<xsl:with-param name="command">pe1_i_PePCLSize</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLSymbolView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PrintEmulation/Item/@PePCLSymbol" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="pepclsymbol" id="pepclsymbol" onchange="OnCallModule2('pe1_i_PePCLSymbol',pepclsymbol.value);">
					<xsl:apply-templates select="/root/Config/PePCLSymbol/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLSymbol" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLMarginView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PrintEmulation/Item/@PePCLMargin" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="pepclmargin" id="pepclmargin" onchange="OnCallModule2('pe1_i_PePCLMargin',pepclmargin.value);">
					<xsl:apply-templates select="/root/Config/PePCLMargin/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMargin" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLWhitePageView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PrintEmulation/Item/@PePCLWhitePage" /></xsl:with-param>
				<xsl:with-param name="selectid">pepclwhitepage</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLWhitePage" /></xsl:with-param>
				<xsl:with-param name="command">pe1_i_PePCLWhitePage</xsl:with-param>
				<xsl:with-param name="checkno">3</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLCRView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PrintEmulation/Item/@PePCLCR" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="pepclcr" id="pepclcr" onchange="OnCallModule2('pe1_i_PePCLCR',pepclcr.value);">
					<xsl:apply-templates select="/root/Config/PePCLCR/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLCR" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLLFView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PrintEmulation/Item/@PePCLLF" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="pepcllf" id="pepcllf" onchange="OnCallModule2('pe1_i_PePCLLF',pepcllf.value);">
					<xsl:apply-templates select="/root/Config/PePCLLF/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLLF" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLAreaView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PrintEmulation/Item/@PePCLArea" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="pepclarea" id="pepclarea" onchange="OnCallModule2('pe1_i_PePCLArea',pepclarea.value);">
					<xsl:apply-templates select="/root/Config/PePCLArea/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLArea" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLImageBlackView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PrintEmulation/Item/@PePCLImageBlack" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="pepclimageblack" id="pepclimageblack" onchange="OnCallModule2('pe1_i_PePCLImageBlack',pepclimageblack.value);">
					<xsl:apply-templates select="/root/Config/PePCLImageBlack/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLImageBlack" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLPenView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PrintEmulation/Item/@PePCLPen" /></xsl:with-param>
				<xsl:with-param name="selectid">pepclpen</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLPen" /></xsl:with-param>
				<xsl:with-param name="command">pe1_i_PePCLPen</xsl:with-param>
				<xsl:with-param name="checkno">3</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
		<xsl:if test="/root/Config/TreeNode/Item/@PrintTrayIDView = 1">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<tr><td>
				<xsl:call-template name="treeicons">
					<xsl:with-param name="param1">312</xsl:with-param>
				</xsl:call-template>
				<span class="textcenter"><xsl:value-of select="Item/@PePCLTrayID" /></span>
			<div id="Key312" style="display:none">
			<table class="tree5" cellpadding="0" cellspacing="0" border="0">
			<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLTray2View = '1'">
				<xsl:call-template name="createeditnumber">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/TrayTable/Item/@Tray2" /></xsl:with-param>
					<xsl:with-param name="editid">pepcltray2</xsl:with-param>
					<xsl:with-param name="fieldsize">5</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray2" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray2Start" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray2End" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray2Margin" /></xsl:with-param>
					<xsl:with-param name="command">pe1_i_PePCLTray2</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLTray3View = '1'">
				<xsl:call-template name="createeditnumber">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/TrayTable/Item/@Tray3" /></xsl:with-param>
					<xsl:with-param name="editid">pepcltray3</xsl:with-param>
					<xsl:with-param name="fieldsize">5</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray3" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray3Start" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray3End" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLTray3Margin" /></xsl:with-param>
					<xsl:with-param name="command">pe1_i_PePCLTray3</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			<xsl:if test="/root/Config/PrintEmulation/Item/@PePCLMPTrayView = '1'">
				<xsl:call-template name="createeditnumber">
					<xsl:with-param name="title"><xsl:value-of select="/root/Resource/TrayTable/Item/@MpTray" /></xsl:with-param>
					<xsl:with-param name="editid">pepclmptray</xsl:with-param>
					<xsl:with-param name="fieldsize">5</xsl:with-param>
					<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMPTray" /></xsl:with-param>
					<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMPTrayStart" /></xsl:with-param>
					<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMPTrayEnd" /></xsl:with-param>
					<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PePCLMPTrayMargin" /></xsl:with-param>
					<xsl:with-param name="command">pe1_i_PePCLMPTray</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
			</table>
			</div>
			</td></tr>
			</table>
		</xsl:if>
		</div>
		</td></tr>
		</table>
	</xsl:if>
	<xsl:if test="/root/Config/TreeNode/Item/@PrintIBMView = 1">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<tr><td>
			<xsl:call-template name="treeicons">
				<xsl:with-param name="param1">313</xsl:with-param>
			</xsl:call-template>
			<span class="textcenter"><xsl:value-of select="Item/@IBM" /></span>
		<div id="Key313" style="display:none">
		<table class="tree5" cellpadding="0" cellspacing="0" border="0">
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeIBMLeftView = '1'">
			<xsl:call-template name="createeditnumber">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PrintEmulation/Item/@PeIBMLeft" /></xsl:with-param>
				<xsl:with-param name="editid">peibmleft</xsl:with-param>
				<xsl:with-param name="fieldsize">5</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMLeft" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMLeftStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMLeftEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMLeftMargin" /></xsl:with-param>
				<xsl:with-param name="command">pe1_i_PeIBMLeft</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeIBMRightView = '1'">
			<xsl:call-template name="createeditnumber">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PrintEmulation/Item/@PeIBMRight" /></xsl:with-param>
				<xsl:with-param name="editid">peibmright</xsl:with-param>
				<xsl:with-param name="fieldsize">5</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMRight" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMRightStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMRightEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMRightMargin" /></xsl:with-param>
				<xsl:with-param name="command">pe1_i_PeIBMRight</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeIBMTopView = '1'">
			<xsl:call-template name="createeditnumber">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PrintEmulation/Item/@PeIBMTop" /></xsl:with-param>
				<xsl:with-param name="editid">peibmtop</xsl:with-param>
				<xsl:with-param name="fieldsize">5</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMTop" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMTopStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMTopEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMTopMargin" /></xsl:with-param>
				<xsl:with-param name="command">pe1_i_PeIBMTop</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeIBMBottomView = '1'">
			<xsl:call-template name="createeditnumber">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PrintEmulation/Item/@PeIBMBottom" /></xsl:with-param>
				<xsl:with-param name="editid">peibmbottom</xsl:with-param>
				<xsl:with-param name="fieldsize">5</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMBottom" /></xsl:with-param>
				<xsl:with-param name="start"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMBottomStart" /></xsl:with-param>
				<xsl:with-param name="end"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMBottomEnd" /></xsl:with-param>
				<xsl:with-param name="margin"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMBottomMargin" /></xsl:with-param>
				<xsl:with-param name="command">pe1_i_PeIBMBottom</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeIBMPrintView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PrintEmulation/Item/@PeIBMPrint" /></xsl:with-param>
				<xsl:with-param name="selectid">peibmprint</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMPrint" /></xsl:with-param>
				<xsl:with-param name="command">pe1_i_PeIBMPrint</xsl:with-param>
				<xsl:with-param name="checkno">3</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeIBMLandscapeView = '1'">
			<tr>
			<xsl:call-template name="createselectprefix">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PrintEmulation/Item/@PeIBMLandscape" /></xsl:with-param>
			</xsl:call-template>
			<td>
				<select class="treefont" name="peibmlandscape" id="peibmlandscape" onchange="OnCallModule2('pe1_i_PeIBMLandscape',peibmlandscape.value);">
					<xsl:apply-templates select="/root/Config/PeIBMLandscape/Item">
						<xsl:with-param name="param1"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMLandscape" /></xsl:with-param>
					</xsl:apply-templates>
				</select>
			</td>
			<td class="rpadding16"></td>
			</tr>
		</xsl:if>
		<xsl:if test="/root/Config/PrintEmulation/Item/@PeIBMCANView = '1'">
			<xsl:call-template name="createselectcheck">
				<xsl:with-param name="title"><xsl:value-of select="/root/Resource/PrintEmulation/Item/@PeIBMCAN" /></xsl:with-param>
				<xsl:with-param name="selectid">peibmcan</xsl:with-param>
				<xsl:with-param name="data"><xsl:value-of select="/root/Config/PrintEmulation/Item/@PeIBMCAN" /></xsl:with-param>
				<xsl:with-param name="command">pe1_i_PeIBMCAN</xsl:with-param>
				<xsl:with-param name="checkno">3</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		</table>
		</div>
		</td></tr>
		</table>
	</xsl:if>
</xsl:if>
</xsl:template>
</xsl:stylesheet>
