<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
<xsl:template match="Resource/String">
<xsl:call-template name="mfpmenu" />
<link rel="stylesheet" href="../MfpMenuSetup/mfp_style.css" type="text/css" />
<link rel="stylesheet" href="../MfpMenuSetup/ime_style.css" type="text/css" />
<!-- Mini Menu -->
<div name="minimenu" id="minimenu" style="position:absolute;display:none;">
	<table><tr><td width="120"><nobr>
	<xsl:apply-templates select="../MfpSetMenu/Item">
		<xsl:with-param name="select">2</xsl:with-param>
	</xsl:apply-templates>
	</nobr></td></tr></table>
	<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="AddScript('../MfpMenuSetup/mfp_config.js');" />
	<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="RLV_XMargin2=150;RLV_YMargin2=30;RLViewBox2();" />
	<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="DisableScroll();" />
</div>
<span class="space12x"><b><xsl:value-of select="Item/@Title" /></b></span>
<span class="pg7">
	<input type="checkbox" name="expand" id="expand" value="1" onclick="ExpandAll('expand',100,376);"><xsl:value-of select="Item/@ExpandAll" /></input>
</span>
<table class="tree4" cellpadding="0" cellspacing="0" border="0">
<xsl:if test="../../Config/TreeNode/Item/@DeviceSettingView = 1">
	<tr><td><nobr>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">100</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx(100,376,100,0,0,0);</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="../General/Item/@DeviceSetup" /></span>
		<div id="Key100" style="display:none">
			<xsl:apply-templates select="../PaperInfo">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:apply-templates>
			<xsl:apply-templates select="../DeviceInfo">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:apply-templates>
		</div>
	</nobr></td></tr>
</xsl:if>
<xsl:if test="../../Config/TreeNode/Item/@AdminSettingView = 1">
	<tr><td><nobr>
		<xsl:call-template name="treeicons">
			<xsl:with-param name="param1">200</xsl:with-param>
			<xsl:with-param name="param2">HideOtherTreeEx(100,376,200,0,0,0);</xsl:with-param>
		</xsl:call-template>
		<span class="textcenter"><xsl:value-of select="../General/Item/@AdminSetup" /></span>
		<div id="Key200" style="display:none">
			<xsl:apply-templates select="../CopyFunction">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:apply-templates>
			<xsl:apply-templates select="../FaxFunction">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:apply-templates>
			<xsl:apply-templates select="../ScanFunction">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:apply-templates>
			<xsl:apply-templates select="../PrintFunction">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:apply-templates>
			<xsl:apply-templates select="../NetworkManage">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:apply-templates>
			<xsl:apply-templates select="../DeviceManage">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:apply-templates>
			<xsl:apply-templates select="../SetupMode">
				<xsl:with-param name="param1">1</xsl:with-param>
			</xsl:apply-templates>
		</div>
	</nobr></td></tr>
</xsl:if>
</table>
</xsl:template>
</xsl:stylesheet>
