<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="UTF-8" />
<xsl:template match="root/Resource/Password">
	<h2 class="pg1"><xsl:value-of select="../Password/Item/@PassChange" /></h2>
	<table class="pg2" cellpadding="0" cellspacing="0" border="0">
	<tr>
	<td class="pg3"><xsl:value-of select="Item/@OldPass" /></td>
	<td class="pg3">:</td>
	<td class="pg3">
		<input type="password" name="oldpass" id="oldpass" maxlength="15" size="18" onkeydown="return downcheckps(this.id)">
      <xsl:attribute name="maxlength">
        <xsl:value-of select="/root/Config/Defaults/Item/@PasswordMax" />
      </xsl:attribute>
    </input>
  </td>
</tr>
<tr>
  <td class="pg3">
    <xsl:value-of select="Item/@NewPass" />
  </td>
  <td class="pg3">:</td>
  <td class="pg3">
    <input type="password" name="newpass" id="newpass" maxlength="15" size="18" onkeydown="return downcheckps(this.id)">
      <xsl:attribute name="maxlength"><xsl:value-of select="/root/Config/Defaults/Item/@PasswordMax" /></xsl:attribute>
		</input>
	</td>
	</tr>
	<tr>
	<td class="pg3"><xsl:value-of select="Item/@RePass" /></td>
	<td class="pg3">:</td>
	<td class="pg3">
		<input type="password" name="repass" id="repass" maxlength="15" size="18" onkeydown="return downcheckps(this.id)">
			<xsl:attribute name="maxlength"><xsl:value-of select="/root/Config/Defaults/Item/@PasswordMax" /></xsl:attribute>
		</input>
	</td>
	</tr>
	</table>
	<p class="pg2">

	<button class="okcancel" type="button" onclick="return changepassword()"><xsl:value-of select="Item/@Setting" /></button>
<!--
	<button class="okcancel" type="button" onclick="PasswordExec5('ps2_b_ok','oldpass','newpass','repass');"><xsl:value-of select="../String/Item/@Ok" /></button>
-->
	<button class="okcancel" type="button" onclick="OnCallModule2('g_ChangePasswordClose','');"><xsl:value-of select="Item/@Cancel" /></button>
	<img src="../MfpMenuSetup/images/blank.gif" width="1" height="1" alt="" onload="oldpass.focus();" />
	</p>

</xsl:template>
</xsl:stylesheet>
