<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:output method="html" encoding="UTF-8" />
    <xsl:template match="root">
    <h2><xsl:value-of select="LangResource/String/Item/@TimeOut" /></h2>
        <div class="content2">
            <xsl:variable  name="value0" select="EnvironmentConfig/TimeOut/PrintSearch/Item/@timeoutP"/>
            <xsl:variable  name="value1" select="EnvironmentConfig/TimeOut/PrintSearch/Item/@timeoutS"/>
            <xsl:variable  name="value2" select="EnvironmentConfig/TimeOut/Setting/Item/@timeout"/>
            <xsl:variable  name="value3" select="EnvironmentConfig/TimeOut/Setting/Item/@retryt"/>
            <xsl:variable  name="value4" select="EnvironmentConfig/TimeOut/Setting/Item/@retrys"/>
            <xsl:variable  name="value5" select="EnvironmentConfig/TimeOut/AutoIP/Item/@time"/>
            <table class="invisible" width="99%">
                <tr>
                    <td colspan="2"><h2><xsl:value-of select="LangResource/String/Item/@PSearchT" /></h2></td>
                </tr>
                <tr>
                    <td width="80%"><img src="images/blank.gif" width="10"/><xsl:value-of select="LangResource/String/Item/@TimeOutP" />:</td>
                    <td width="20%"><input class="font12" type="text" name="timeoutPrint0" size="5" maxlength="2" style="text-align:right;ime-mode:disabled;" value="{$value0}" onkeydown="return downcheckT(value,0)" onkeyup="checkinput(value,0)"></input></td>
                </tr>
                <tr>
                    <td width="80%"><img src="images/blank.gif" width="10"/><xsl:value-of select="LangResource/String/Item/@TimeOutS" />:</td>
                    <td width="20%"><input class="font12" type="text" name="timeoutPrint1" size="5" maxlength="2" style="text-align:right;ime-mode:disabled;" value="{$value1}" onkeydown="return downcheckT(value,1)" onkeyup="checkinput(value,1)"></input></td>
                </tr>
                <tr column="2">
                    <td colspan="2"><h2><xsl:value-of select="LangResource/String/Item/@Setting" /></h2></td>
                </tr>
                <tr>
                    <td width="80%"><img src="images/blank.gif" width="10"/><xsl:value-of select="LangResource/String/Item/@TimeOutT" />:</td>
                    <td width="20%"><input class="font12" type="text" name="timeoutPrint2" size="5" maxlength="3" style="text-align:right;ime-mode:disabled;" value="{$value2}" onkeydown="return downcheckT(value,2)" onkeyup="checkinput(value,2)"></input></td>
                </tr>
                <tr>
                    <td width="80%"><img src="images/blank.gif" width="10"/><xsl:value-of select="LangResource/String/Item/@RetryT" />:</td>
                    <td width="20%"><input class="font12" type="text" name="timeoutPrint3" size="5" maxlength="1" style="text-align:right;ime-mode:disabled;" value="{$value3}" onkeydown="return downcheckT(value,3)" onkeyup="checkinput(value,3)"></input></td>
                </tr>
                <tr>
                    <td width="80%"><img src="images/blank.gif" width="10"/><xsl:value-of select="LangResource/String/Item/@RetryS" />:</td>
                    <td width="20%"><input class="font12" type="text" name="timeoutPrint4" size="5" maxlength="1" style="text-align:right;ime-mode:disabled;" value="{$value4}" onkeydown="return downcheckT(value,4)" onkeyup="checkinput(value,4)"></input></td>
                </tr>
                <tr>
                    <td colspan="2"><h2><xsl:value-of select="LangResource/String/Item/@autoIPT" /></h2></td>
                </tr>
                <tr>
                    <td width="80%"><img src="images/blank.gif" width="10"/><xsl:value-of select="LangResource/String/Item/@DisTime" />:</td>
                    <td width="20%"><input class="font12" type="text" name="timeoutPrint5" size="5" maxlength="2" style="text-align:right;ime-mode:disabled;" value="{$value5}" onkeydown="return downcheckT(value,5)" onkeyup="checkinput(value,5)"></input></td>
                </tr>
                <tr>
                    <td colspan="2" align="right">
					<button class="size80" align="center" onClick="OnLoadMenuDialogC('timeoutd.xsl','Environment','modal','','')">
                		<xsl:value-of select="MstResource/Button/Item/@Default" />
            		</button>
                	</td>
                </tr>
                <tr><td><img src="../MfpConfig/images/blank.gif" width="0" height="1" alt="" /></td></tr>
            </table>
        </div>
        <div id="Env">
            <table align="right">
                <tr>
                    <td><img src="../MfpConfig/images/blank.gif" width="0" height="1" alt="" /></td>
                </tr>
                <tr>
                    <td align="middle">
					<button class="size80" name="OKButton" disabled="" align="center" onClick="OnCallMenuModule2('Environment','saveSettingT',timeoutPrint0.value+'$'+timeoutPrint1.value+'$'+timeoutPrint2.value+'$'+timeoutPrint3.value+'$'+timeoutPrint4.value+'$'+timeoutPrint5.value)">
                		<xsl:value-of select="MstResource/Button/Item/@OK" />
            		</button>
					
				</td>
                    <td align="middle">
					<button class="size80" align="center" onClick="OnCallMenuModule2('Environment','EndDialogC','')">
                		<xsl:value-of select="MstResource/Button/Item/@Cancel" />
            		</button>					
                </td>
                </tr>
            </table>
        </div>
    </xsl:template>
</xsl:stylesheet>
