<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
  <xsl:template match="root">
    <!--Set default button-->
    <img src="../StorageManager/images/blank.gif" width="1" height="1" alt="" onload="window.document.all.defaultButton.focus()" />
    <xsl:variable name="file_name" select="PrinterConfig/DeviceExplorer/FileToDelete/@Prompting"></xsl:variable>
   <!--<xsl:variable name="file_name" select="PrinterConfig/DeviceExplorer/FileToDelete/Item[$file_index]/@FileName"/>-->
    <xsl:variable name="prompt_string" select="Resource/DeviceExplorer/Item/@DeleteFilePromptString"></xsl:variable>
    <body>
      <img src="../StorageManager/images/blank.gif" width="1" height="1" alt="" >
        <xsl:attribute name="onload">
          <xsl:text>common_string_replace("</xsl:text>
          <xsl:value-of select="$file_name"/>
          <xsl:text>","%s","</xsl:text>
          <xsl:value-of select="$prompt_string"/>
          <xsl:text>");</xsl:text>
        </xsl:attribute>
      </img> 
      <h2 class="sm1" id="title" style="text-align:center; margin-top:30px">

      </h2>
      <!--アイコンを描画する-->
      <table cellspacing="1" style="width:95%;margin:10,10,10,10">
        <tr>
          <td style="width:22%">
            <button onclick="OnCallModule2('e_deleteFileOK','1')" style="width:80px;text-align:center" tabindex="1">
              <xsl:value-of select="Resource/DeviceExplorer/Item/@DeleteFileButtonString1"/>
            </button>
          </td>
          <td style="width:22%">
            <button onclick="OnCallModule2('e_deleteFileOK','2')" style="width:80px;text-align:center" tabindex="2">
              <xsl:value-of select="Resource/DeviceExplorer/Item/@DeleteFileButtonString2"/>
            </button>
          </td>
          <td style="width:22%">
            <button onclick="OnCallModule2('e_deleteFileOK','3') " style="width:80px;text-align:center" id = "defaultButton" tabindex = "3">
              <xsl:value-of select="Resource/DeviceExplorer/Item/@DeleteFileButtonString3"/>
            </button>
          </td>
          <td style="width:22%">
            <button onclick="OnCallModule2('e_deleteFileOK','4')"  style="width:80px;text-align:center" tabindex="4">
              <xsl:value-of select="Resource/DeviceExplorer/Item/@DeleteFileButtonString4"/>
            </button>
          </td>
        </tr>
      </table>
    </body>
  </xsl:template>
</xsl:stylesheet>