<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:output method="html" encoding="UTF-8" />
  <xsl:template match="root">

    <h4 style="margin:10,0,0,10px">
      <xsl:value-of select="Resource/DeviceExplorer/Item/@PrintDownloadedPSFontTest_Title"/>
    </h4>
    <div style="
         text-align: left; 
         overflow-y: scroll;
         height    : 65%;
         border    : 1px solid #969696;
         width     : 100%;
         margin    : 0px 10px 10px 10px">
      <table  class="sm4" style="width:90%;margin-left:10px">
        <form id="radioContainer">
          <xsl:apply-templates select="PrinterConfig/DeviceExplorer/DownloadedPSFont/Item"></xsl:apply-templates>
        </form>
      </table>
    </div>
    <table style="width:95%;margin:10 0 0 10px;">
      <tr>
        <td style="width:70%">
        </td>
        <td>
          <button class="okcancel" ID="ok" disabled="true"   style="button" onclick="printDownloadedPSFontOK()">
            <xsl:value-of select="Resource/Common/Item/@OK"/>
          </button>
        </td>
        <td>
          <button class="okcancel" style="button" onclick="OnCallModule2('e_closeModalDialog','')">
            <xsl:value-of select="Resource/Common/Item/@Cancel"/>
          </button>
        </td>

      </tr>
    </table>

  </xsl:template>



  <xsl:template match="PrinterConfig/DeviceExplorer/DownloadedPSFont/Item">
    <tr>
      <td style="width:10%;text-align:left">
        <input type="radio" name="demopage" onclick="radioOnclick()"></input>
      </td>
      <td style="text-align:left">
        <xsl:value-of select="@Value"/>
      </td>
    </tr>
  </xsl:template>

</xsl:stylesheet>