<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:output method="html" encoding="UTF-8" />
  <xsl:template match="root">
    <xsl:variable name="supportform" select="/root/Config/DeleteFilesOption/Item/@farmfiles"></xsl:variable>
    <xsl:variable name="supportdmo" select="/root/Config/DeleteFilesOption/Item/@dmofiles"></xsl:variable>
	
    <div style="border: 1px solid #969696;width:100%">
      <h3 style="margin:10 0 0 10px">
        <xsl:value-of select="Resource/Project/Item/@title"/>
      </h3>
      <!--Lists-->
      <table style="width:92%;text-align:left;border: 1px solid #969696;font-size:12px;margin:5,10,10,10">
        <form id="checkboxContainer">
		
		 <xsl:if test="$supportform= 'true'">
            <tr>
              <td width="10%">
                <input type="checkbox" id="del_formList" onclick=""></input>
              </td>
              <td >
                <xsl:value-of select="Resource/Project/Item/@form"/>
              </td>
            </tr>
		  </xsl:if>
		 <xsl:if test="$supportdmo= 'true'">
            <tr>
              <td>
                <input type="checkbox" id="del_dmofileList" onclick=""></input></td>
              <td>
                <xsl:value-of select="Resource/Project/Item/@dmopage"/>
              </td>
            </tr>
		 </xsl:if>
        </form>
      </table>
    </div>
    
    <!--2 Buttons-->
    <table style="width:98%;margin:10 2 0 2px;">
      <tr>
        <td style="width:60%">
        </td>
        <td>
          <button class="okcancel"  style="button" ID="ok"  onclick="del_fileListsOK()">   <!--onclick="device_printListsOK()-->
            <xsl:value-of select="Resource/Common/Item/@OK"/>
          </button>
        </td>
        <td>
          <button class="okcancel" style="button" onclick="OnCallModule2('p_nodeleteitem','')">
            <xsl:value-of select="Resource/Common/Item/@Cancel"/>
          </button>
        </td>

      </tr>
    </table>

  </xsl:template>

</xsl:stylesheet>