﻿<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:output method="html" encoding="UTF-8" />
  <xsl:template match="Resource/Project">
    <link rel="stylesheet" href="../StorageManager/sm.css" type="text/css" />
    <h2>
      <xsl:value-of select ="Item/@PCLFilterInfo1"/>
      <br/>
      <xsl:value-of select ="Item/@PCLFilterInfo2"/>
      <br/>
      <br/>
      <xsl:value-of select="Item/@PageAndJobControlCommands" />
    </h2>
      <div class="content2">
      <table width="98%" align="center" style="font-size:12px">
        <tr>
          <td width="50%">
            <input type="checkbox" id="CMFORMFEED" name="CMFORMFEED">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMFORMFEED = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
            <xsl:value-of select="Item/@CMFORMFEED" />
          </td>
          <td width="50%">
            <input type="checkbox" id="CMPAPERTRAY" name="CMPAPERTRAY">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMPAPERTRAY = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
            <xsl:value-of select="Item/@CMPAPERTRAY" />
          </td>
        </tr>
        <tr>
          <td>
            <input type="checkbox" id="CMRESET">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMRESET = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
              <xsl:value-of select="Item/@CMRESET" />
          </td>
          <td>
            <input type="checkbox" id="CMPERFORATIONSKIP">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMPERFORATIONSKIP = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
              <xsl:value-of select="Item/@CMPERFORATIONSKIP" />
          </td>
        </tr>
        <tr>
          <td>
            <input type="checkbox" id="CMPAPERSIZE">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMPAPERSIZE = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
              <xsl:value-of select="Item/@CMPAPERSIZE" />
          </td>
          <td>
            <input type="checkbox" id="CMORIENTATION">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMORIENTATION = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
            <xsl:value-of select="Item/@CMORIENTATION" />
          </td>
        </tr>
        <tr>
          <td>
            <input type="checkbox" id="CMVERTMOTIONIDX">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMVERTMOTIONIDX = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
            <xsl:value-of select="Item/@CMVERTMOTIONIDX" />
          </td>
          <td>
            <input type="checkbox" id="CMSIMPLEXDUPLEX">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMSIMPLEXDUPLEX = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
            <xsl:value-of select="Item/@CMSIMPLEXDUPLEX" />
          </td>
        </tr>
        <tr>
          <td>
            <input type="checkbox" id="CMLINESPACING">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMLINESPACING = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
              <xsl:value-of select="Item/@CMLINESPACING" />
          </td>
          <td>
            <input type="checkbox" id="CMJOBSEPARATION">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMJOBSEPARATION = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
              <xsl:value-of select="Item/@CMJOBSEPARATION" />
          </td>
        </tr>
        <tr>
          <td>
            <input type="checkbox" id="CMTOPMARGIN">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMTOPMARGIN = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
              <xsl:value-of select="Item/@CMTOPMARGIN" />
          </td>
          <td>
            <input type="checkbox" id="CMLEFTOFFSETREG">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMLEFTOFFSETREG = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
              <xsl:value-of select="Item/@CMLEFTOFFSETREG" />
          </td>
        </tr>
        <tr>
          <td>
            <input type="checkbox" id="CMTEXTLENGTH">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMTEXTLENGTH = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
            <xsl:value-of select="Item/@CMTEXTLENGTH" />
          </td>
          <td>
            <input type="checkbox" id="CMCOPIES">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMCOPIES = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
              <xsl:value-of select="Item/@CMCOPIES" />
          </td>
        </tr>
        <tr>
          <td>
            <input type="checkbox" id="CMOUTPUTBIN">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMOUTPUTBIN = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
            <xsl:value-of select="Item/@CMOUTPUTBIN" />
          </td>
          <td>
            <input type="checkbox" id="CMTOPOFFSETREG">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMTOPOFFSETREG = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
              <xsl:value-of select="Item/@CMTOPOFFSETREG" />
          </td>
        </tr>
        <tr>
          <td>
            <input type="checkbox" id="CMDUPLEXPAGESIDE">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMDUPLEXPAGESIDE = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
              <xsl:value-of select="Item/@CMDUPLEXPAGESIDE" />
          </td>
          <td>
            <input type="checkbox" id="CMPAGELENGTH">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMPAGELENGTH = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
              <xsl:value-of select="Item/@CMPAGELENGTH" />
          </td>
        </tr>
      </table>
      </div>

      <h2>
        <xsl:value-of select="Item/@ColourCommands" />
      </h2>
      <div class="content2">
      <table style="font-size:12px;" width="98%" align="center">
        <tr>
          <td width="50%">
            <input type="checkbox" id="CMCONFIG_IMG_DATA">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMCONFIG_IMG_DATA = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
            <xsl:value-of select="Item/@CMCONFIG_IMG_DATA" />
          </td>
          <td width="50%">
            <input type="checkbox" id="CMRENDER_ALGO">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMRENDER_ALGO = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
              <xsl:value-of select="Item/@CMRENDER_ALGO" />
          </td>
        </tr>
        <tr>
          <td>
            <input type="checkbox" id="CMSET_VIEW_ILLUM">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMSET_VIEW_ILLUM = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
              <xsl:value-of select="Item/@CMSET_VIEW_ILLUM" />
          </td>
          <td>
            <input type="checkbox" id="CMPALETTE_CTRL_ID">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMPALETTE_CTRL_ID = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
              <xsl:value-of select="Item/@CMPALETTE_CTRL_ID" />
          </td>
        </tr>
        <tr>
          <td>
            <input type="checkbox" id="CMDRV_CONFIG">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMDRV_CONFIG = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
            <xsl:value-of select="Item/@CMDRV_CONFIG" />
          </td>
          <td>
            <input type="checkbox" id="CMPALETTE_CTRL">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMPALETTE_CTRL = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
              <xsl:value-of select="Item/@CMPALETTE_CTRL" />
          </td>
        </tr>
        <tr>
          <td>
            <input type="checkbox" id="CMMONO_PRINT_MODE">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMMONO_PRINT_MODE = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
              <xsl:value-of select="Item/@CMMONO_PRINT_MODE" />
          </td>
          <td>
          </td>
        </tr>
      </table>
      </div>
      <h2>
        <xsl:value-of select="Item/@SpecialOptions" />
      </h2>
      <div class="content2">
      <table style="font-size:12px;" width="98%" align="center">
        <tr>
          <td>
            <input type="checkbox" id="CMPUSHPOP_CHECK">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMPUSHPOP_CHECK = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
              <xsl:value-of select="Item/@CMPUSHPOP_CHECK" />
          </td>
        </tr>
        <tr>
          <td>
            <input type="checkbox" id="CMFRAGMENT_CHECK">
              <xsl:if test="/root/Config/PCLFilterSetting/PCLCurrentSetting/Item/@CMFRAGMENT_CHECK = '1'">
                <xsl:attribute name="checked">
                  <xsl:text>checked</xsl:text>
                </xsl:attribute>
              </xsl:if>
            </input>
              <xsl:value-of select="Item/@CMFRAGMENT_CHECK" />
          </td>
        </tr>
      </table>
      </div>
      <table align="center" style="margin:15px 0px 0px 10px;">
        <tr>
          <td>
            <button class="middle">
              <xsl:attribute name="onclick">
                <xsl:text>SetDefaultPCLForm()</xsl:text>
              </xsl:attribute>
              <xsl:value-of select="Item/@Default" />
            </button>
          </td>
          <td>
            <button class="middle" type="button">
              <xsl:attribute name="onclick">
                <xsl:text>OnCallModule2('p_PCLFormOK',</xsl:text>
                <xsl:text>CMFORMFEED.checked+'$'
                          +CMRESET.checked+'$'
                          +CMPAPERSIZE.checked+'$'
                          +CMVERTMOTIONIDX.checked+'$'
                          +CMLINESPACING.checked+'$'
                          +CMTOPMARGIN.checked+'$'
                          +CMTEXTLENGTH.checked+'$'
                          +CMOUTPUTBIN.checked+'$'
                          +CMPAPERTRAY.checked+'$'
                          +CMPERFORATIONSKIP.checked+'$'
                          +CMORIENTATION.checked+'$'
                          +CMSIMPLEXDUPLEX.checked+'$'
                          +CMJOBSEPARATION.checked+'$'
                          +CMLEFTOFFSETREG.checked+'$'
                          +CMCOPIES.checked+'$'
                          +CMTOPOFFSETREG.checked+'$'
                          +CMDUPLEXPAGESIDE.checked+'$'
                          +CMPAGELENGTH.checked+'$'
                          +CMCONFIG_IMG_DATA.checked+'$'
                          +CMSET_VIEW_ILLUM.checked+'$'
                          +CMDRV_CONFIG.checked+'$'
                          +CMRENDER_ALGO.checked+'$'
                          +CMPALETTE_CTRL_ID.checked+'$'
                          +CMPALETTE_CTRL.checked+'$'
                          +CMMONO_PRINT_MODE.checked+'$'
                          +CMPUSHPOP_CHECK.checked+'$'
                          +CMFRAGMENT_CHECK.checked+'$'    
                </xsl:text>
                <xsl:text>)</xsl:text>    
              </xsl:attribute>
              <xsl:value-of select="../Common/Item/@OK" />
            </button>
          </td>
          <td >
            <button class="middle">
              <xsl:attribute name="onclick">
                <xsl:text>OnCallModule2('p_Close','2')</xsl:text>
              </xsl:attribute>
              <xsl:value-of select="../Common/Item/@Cancel" />
            </button>
          </td>
        </tr>
      </table>
      </xsl:template>
  </xsl:stylesheet>
