<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="UTF-8" />

<xsl:template match="root">

    <h2 class="pg1">
      <xsl:value-of select="/root/Resource/SdmSendDataToPrinter/Item/@SendResult" />
    </h2>
    <link rel="stylesheet" href="../StorageManager/sm.css" type="text/css" />


	<form action="#" style="margin-top:15;" id="list">
	<table class="pg1" border="1" cellpadding="1" cellspacing="1" width="90%">
	<tr>
	<th class="pg1" style = "font-size:13"><xsl:value-of select="/root/Resource/SdmSendDataToPrinter/Item/@DeviceName" /></th>
   
	<th class="pg1"><xsl:value-of select="/root/Resource/SdmSendDataToPrinter/Item/@PortName"  /></th>

	<th class="pg1"><xsl:value-of select="/root/Resource/SdmSendDataToPrinter/Item/@Result" /></th>

	<th class="pg1"><xsl:value-of select="/root/Resource/SdmSendDataToPrinter/Item/@detailed" /></th>
	</tr>
	
	<xsl:apply-templates select="/root/Config/SdmResultCodeRes/Item">
	<xsl:with-param name="param1">1</xsl:with-param>
	</xsl:apply-templates>
	</table>
	</form>

	<p class="pg2">
	<button class="auto" onclick="OnCallModule2('p_returnmainpage','');"><xsl:value-of select="/root/Resource/SdmSendDataToPrinter/Item/@prev" /></button>
	</p>
</xsl:template>

<xsl:template match="/root/Config/SdmResultCodeRes/Item">
<xsl:param name="param1" select="'0'" />
<xsl:if test="$param1 != '0'">

  <tr>
	<td class="pg1">
			<xsl:attribute name="devicename"></xsl:attribute>
			<xsl:value-of select="@devicename" />
	</td>
	
	<td class="pg1">
			<xsl:attribute name="portname"></xsl:attribute>
			<xsl:value-of select="@portname" />
	</td>
	<xsl:apply-templates select="/root/Resource/SdmResultCode/Item">
		<xsl:with-param name="param1"><xsl:value-of select="@result" /></xsl:with-param>
	</xsl:apply-templates>
	
	<xsl:apply-templates select="/root/Resource/SdmResultCode/Item">
		<xsl:with-param name="param1"><xsl:value-of select="@detail" /></xsl:with-param>
	</xsl:apply-templates>
	</tr>
</xsl:if>
</xsl:template>

<xsl:template match="/root/Resource/SdmResultCode/Item">
<xsl:param name="param1" />
<xsl:if test="string-length($param1) != 0">
	<xsl:if test="$param1 = @Code">
		<td class="pg4">
			<xsl:attribute name="title"></xsl:attribute>
			<xsl:value-of select="@Text" />
		</td>
	</xsl:if>
</xsl:if>
</xsl:template>

</xsl:stylesheet>
