<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:output method="html" encoding="UTF-8" />
    <xsl:template match="root">
        <div>
            <b><xsl:value-of select="VerInfoConfig/VersionInfo/Item/@Installed"/></b>
            <xsl:text>	</xsl:text>
            <xsl:value-of select="Resource/String/Item/@Version"/>
            <xsl:text>   </xsl:text>
            <xsl:value-of select="VerInfoConfig/VersionInfo/Item/@Version"/>
            <br/>
            <br/>
            <xsl:value-of select="VerInfoConfig/VersionInfo/Item/@CopyRight"/>
            <br/>
            <br/>
            <b><xsl:value-of select="Resource/String/Item/@InstallList"/></b>
            <br/>
            <div class="dataGridHeader" >
                <div class="dataGridContent">
                    <table cellpadding="0" cellspacing="0" class="scrolltablestyle" width="100%">
                        <thead>
                        </thead>
                        <tbody>
                            <xsl:apply-templates select="VerInfoConfig/MainPlugin/Item[@Support='true']">
                            </xsl:apply-templates>
                            <xsl:apply-templates select="VerInfoConfig/MenuPlugin/Item[@Support='true']">
                            </xsl:apply-templates>
                        </tbody>
                    </table>
                </div>
            </div>
            <xsl:choose>
            	<xsl:when test="count(VerInfoConfig/MainPlugin/Item[@Support='false'])>0 or count(VerInfoConfig/MenuPlugin/Item[@Support='false'])>0">
	            <br/>
	            <b><xsl:value-of select="Resource/String/Item/@NoSupportList"/></b>
	            <br/>
	            <div class="dataGridHeader" >
	                <div class="dataGridContent">
	                    <table cellpadding="0" cellspacing="0" class="scrolltablestyle" width="100%">
	                        <thead>
	                        </thead>
	                        <tbody>
	                            <xsl:apply-templates select="VerInfoConfig/MainPlugin/Item[@Support='false']">
	                            </xsl:apply-templates>
	                            <xsl:apply-templates select="VerInfoConfig/MenuPlugin/Item[@Support='false']">
	                            </xsl:apply-templates>
	                        </tbody>
	                    </table>
	                </div>
	            </div>	
	            </xsl:when>
			</xsl:choose>
        </div>
	    <p align="center">
	        <button class="size80" align="center" onClick="OnCallMenuModule('VerInfo','EndDialog','')">
	            <xsl:value-of select="MstResource/Button/Item/@OK" />
	        </button>
	    </p>
    </xsl:template>
    <xsl:template match="VerInfoConfig/MainPlugin/Item">
        <tr>
            <td width="85%"><xsl:value-of select="@Installed"/></td>
            <td width="15%"><xsl:value-of select="@PluginVersion"/></td>
        </tr>
    </xsl:template>
    <xsl:template match="VerInfoConfig/MenuPlugin/Item">
        <tr>
            <td width="85%"><xsl:value-of select="@Installed"/></td>
            <td width="15%"><xsl:value-of select="@PluginVersion"/></td>
        </tr>
    </xsl:template>
</xsl:stylesheet>
