﻿<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:output method="html" encoding="utf-8" />
    <!-- Index_sideを実際に定義する -->
    <xsl:template match="root">
        <div>
            <!--side画面の初期ページ-->
            <xsl:choose>
                <xsl:when test="MstConfig/PrinterList/Item/@ModelName!=''">
                    <table class="sideprinter" border="0" cellspacing="0">
                        <xsl:apply-templates select="MstConfig/PrinterList/Item[@Group='']">
                        </xsl:apply-templates>
                        <!--
                    	<xsl:apply-templates select="MstConfig/PrinterList/Item">
                    	</xsl:apply-templates>
                    	-->
                        <xsl:apply-templates select="MstConfig/GroupList/Item">
                            <!--<xsl:sort select="@Name" order="descending"/>-->
                        </xsl:apply-templates>
                    </table>
                </xsl:when>
                <xsl:otherwise>
                </xsl:otherwise>
            </xsl:choose>
        </div>
    </xsl:template>
   
    
    <!--グループのテンプレート-->
    <xsl:template match="MstConfig/GroupList/Item">
    	<xsl:variable name="GName" select="@Name"/>
			<xsl:choose>
		        <xsl:when test="count(../../PrinterList/Item[@Group=$GName])>0">
			        <tr>
			        	<td><img src = "images/tree_minus.gif" border="0" id="{$GName}i" />
						</td>
			    		<td colspan="2" width="100%"><xsl:value-of select="@Name"/>
			    		</td>
			    	</tr>
			    	<tr>
			    		<td></td>
			    		<td>
			    			<xsl:choose>
			    				<xsl:when test="@display='OK'">
			    					<table class="invisible" border="0" style="display:inline" id="{$GName}">
						    			<xsl:apply-templates select="../../PrinterList/Item[@Group=$GName]"/>
								    </table>
			    				</xsl:when>
			    				<xsl:otherwise>
			    					<table class="invisible" border="0" style="display:none" id="{$GName}">
						    			<xsl:apply-templates select="../../PrinterList/Item[@Group=$GName]"/>
								    </table>
			    				</xsl:otherwise>
			    			</xsl:choose>
						</td>
					</tr>
			</xsl:when>
		</xsl:choose>
    </xsl:template>
    <!--プリンタリスト表示のテンプレート-->
    <xsl:template match="PrinterList/Item">
 	   <xsl:variable name="GName" select="@Group"/>
        <xsl:choose>
            <xsl:when test="@Group=''">
                <tr>
                    <xsl:choose>
                        <xsl:when test="@Key=../../Information/Item/@SelectPrinterKey">
    			        	<td>
				    			<a href="#" tabindex="-1">
                      <xsl:attribute name="onClick">
                        <xsl:text>OnCallMenuModule('Discovery', 'prch_snmpdevice','</xsl:text>
                        <xsl:value-of select="@MAC"/>
                        <xsl:text>')</xsl:text>
                      </xsl:attribute>
                      <img src = "images/printerList.gif" border="0" style="cursor:hand;" >
                       <xsl:attribute name="alt">
                         <xsl:value-of select="../../../MstResource/Button/Item/@SNMP" />
                     </xsl:attribute>
                      </img>
								</a>
							</td>
                            <td colspan="2" class="selectprinter">
								<a href="#">
									<xsl:attribute name="onClick">
										<xsl:text>OnLoadFunction('','subt_info.xsl','PrinterInfo/Index.xsl','prch_TerminalInfo','</xsl:text>
										<xsl:value-of select="@Name"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@ModelName"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@Port"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@MAC"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@NIC"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@Key"/>
										<xsl:text>');</xsl:text>
									</xsl:attribute>
									<xsl:attribute name="onmouseup">
										<xsl:text>;OnLoadFunctionR('','subt_info.xsl','PrinterInfo/Index.xsl','prch_RBClick','</xsl:text>
										<xsl:value-of select="@Name"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@ModelName"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@Port"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@MAC"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@NIC"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@Key"/>
										<xsl:text>');</xsl:text>
									</xsl:attribute>
									<xsl:value-of select="@Name"/><br/>
									(<xsl:value-of select="@Port"/>)
								</a>
							</td>
                        </xsl:when>
                        <xsl:otherwise>
                            <td>
                           		<a href="#" tabindex="-1">
									<xsl:attribute name="onClick">
                    <xsl:text>OnCallMenuModule('Discovery', 'prch_snmpdevice','</xsl:text>
                    <xsl:value-of select="@MAC"/>
                    <xsl:text>')</xsl:text>
                  </xsl:attribute>
                     <img src = "images/printerList.gif" border="0" style="cursor:hand;">
                         <xsl:attribute name="alt">
                         <xsl:value-of select="../../../MstResource/Button/Item/@SNMP" />
                        </xsl:attribute>
                     </img>
                   </a>
               </td>
							<td colspan="2" class="noselect">
								<a href="#">
									<xsl:attribute name="onClick">
										<xsl:text>OnLoadFunction('','subt_info.xsl','PrinterInfo/Index.xsl','prch_TerminalInfo','</xsl:text>
										<xsl:value-of select="@Name"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@ModelName"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@Port"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@MAC"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@NIC"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@Key"/>
										<xsl:text>');</xsl:text>
									</xsl:attribute>
									<xsl:attribute name="onmouseup">
										<xsl:text>;OnLoadFunctionR('','subt_info.xsl','PrinterInfo/Index.xsl','prch_RBClick','</xsl:text>
										<xsl:value-of select="@Name"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@ModelName"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@Port"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@MAC"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@NIC"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@Key"/>
										<xsl:text>');</xsl:text>
									</xsl:attribute>
									<xsl:value-of select="@Name"/><br/>
									(<xsl:value-of select="@Port"/>)
								</a>
							</td>
                        </xsl:otherwise>
                    </xsl:choose>
                </tr>
            </xsl:when>
            <xsl:otherwise>
                <!--プリンタの一覧を表示する-->
                <tr>
                    <!--プリンタの選択中の表示-->
                    <xsl:choose>
                        <xsl:when test="@Key=../../Information/Item/@SelectPrinterKey">
                            <td>
                            	<a href="#" tabindex="-1">
									<xsl:attribute name="onClick">
                    <xsl:text>OnCallMenuModule('Discovery', 'prch_snmpdevice','</xsl:text>
                    <xsl:value-of select="@MAC"/>
                    <xsl:text>')</xsl:text>
                  </xsl:attribute>
                    <img src = "images/printerList.gif" border="0" style="cursor:hand;">
                      <xsl:attribute name="alt">
                        <xsl:value-of select="../../../MstResource/Button/Item/@SNMP" />
                      </xsl:attribute>
                    </img>								
                  </a>
							</td>
							<td class="selectprinter">
								<a href="#">
									<xsl:attribute name="onClick">
										<xsl:text>OnLoadFunction('','subt_info.xsl','main_info.xsl','prch_TerminalInfo','</xsl:text>
										<xsl:value-of select="@Name"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@ModelName"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@Port"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@MAC"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@NIC"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@Key"/>
										<xsl:text>');</xsl:text>
									</xsl:attribute>
									<xsl:attribute name="onmouseup">
										<xsl:text>;OnLoadFunctionR('','subt_info.xsl','PrinterInfo/Index.xsl','prch_RBClick','</xsl:text>
										<xsl:value-of select="@Name"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@ModelName"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@Port"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@MAC"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@NIC"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@Key"/>
										<xsl:text>');</xsl:text>
									</xsl:attribute>
									<xsl:value-of select="@Name"/><BR/>
									(<xsl:value-of select="@Port"/>)
								</a>
							</td>
                        </xsl:when>
                        <xsl:otherwise>
                        	<td>
                            	<a href="#" tabindex="-1">
									<xsl:attribute name="onClick">
                    <xsl:text>OnCallMenuModule('Discovery', 'prch_snmpdevice','</xsl:text>
                    <xsl:value-of select="@MAC"/>
                    <xsl:text>')</xsl:text>
                  </xsl:attribute>
                   <img src = "images/printerList.gif" border="0" style="cursor:hand;">
                    <xsl:attribute name="alt">
                      <xsl:value-of select="../../../MstResource/Button/Item/@SNMP" />
                    </xsl:attribute>
                  </img>
								</a>
							</td>
							<td>
								<a href="#">
								<xsl:attribute name="onClick">
									<xsl:text>OnLoadFunction('','subt_info.xsl','main_info.xsl','prch_TerminalInfo','</xsl:text>
									<xsl:value-of select="@Name"/>
									<xsl:text>$</xsl:text>
									<xsl:value-of select="@ModelName"/>
									<xsl:text>$</xsl:text>
									<xsl:value-of select="@Port"/>
									<xsl:text>$</xsl:text>
									<xsl:value-of select="@MAC"/>
									<xsl:text>$</xsl:text>
									<xsl:value-of select="@NIC"/>
									<xsl:text>$</xsl:text>
									<xsl:value-of select="@Key"/>
									<xsl:text>');</xsl:text>
								</xsl:attribute>
								<xsl:attribute name="onmouseup">
										<xsl:text>;OnLoadFunctionR('','subt_info.xsl','PrinterInfo/Index.xsl','prch_RBClick','</xsl:text>
										<xsl:value-of select="@Name"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@ModelName"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@Port"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@MAC"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@NIC"/>
										<xsl:text>$</xsl:text>
										<xsl:value-of select="@Key"/>
										<xsl:text>');</xsl:text>
									</xsl:attribute>
								<xsl:value-of select="@Name"/><br/>
								(<xsl:value-of select="@Port"/>)
								</a>
							</td>
                        </xsl:otherwise>
                    </xsl:choose>
                </tr>
            </xsl:otherwise>
        </xsl:choose>
    </xsl:template>
</xsl:stylesheet>